
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
*       INFORMATION
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

- "Control Panel - User Accounts (Files)" : By removing it, it may introduce issues with Modern UI "Settings" for "Accounts - Log-in options"
- "Fonts - Consolas" : By removing it, it may introduce cosmetics issues in the comand window (cmd.exe) depending on which font substitute will be used
- "Modern UI Apps - Framework (Advertising SDK)" : This Modern UI Framework is need for "Modern UI Apps - Bing Weather" and "ModernUI Apps - Solitaire Collection" to keep them correctly working (there will be possibly others in the future) ... "Modern UI Apps - Framework (Advertising SDK)" is automatically protected if you keep the dependent ModernUI Apps
- "Modern UI Apps - Windows Store" : To keep Windows Store fully functional you must not disable or remove "Services - Windows Update Service", otherwise you won't be able to download a Modern UI Apps from it
- "Optimizations - EXPERT - Net Framework Complete Cleanup - Extended Software Compatibility" : To keep "gpedit" (Group Policy Editor) working porperly you must activate this option if you want to use "Optimizations - EXPERT - Net Framework Complete Cleanup"
- "Services - Windows Firewall Service" : If you plan to use Modern UI Apps, you MUST NOT disable this component otherwise it will break all Modern UI Apps (in TH1, TH2 and RS1). But you are able to use the remove option (the service is not completely removed at the moment)
- "System - Integrate Updates - Net Framework 4.8" : Net Framework 4.8.0 support is only available on Windows 10 v1607 (RS1 or LTSB), on Windows 10 v1703 (RS2), on Windows 10 v1709 (RS3), on Windows 10 v1803 (RS4) and  on Windows 10 v1809 (RS5) ...  On Windows 10 v1903 (RS6), Net Framework 4.8.0 is provided by default ... On all previous versions (v1507 and v1511), Net Framework 4.8.0 is not supported due to a Microsoft limitation


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
*       KNOWN BUGS
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
- v0.4.8.3+ : "Multimedia - Speech" : Possible workarounds with "Cortana"
- v0.4.8.3+ : "Network - Internet Explorer (Engine)" : Possible workarounds with "Microsoft Edge"
- v0.4.8.3+ : "Network - Internet Explorer (Developer Tools)" : If "F12 Developer Tools" is used in "Microsoft Edge", it results in a forced closed window. (Bug not applicable to "Internet Explorer 11")

- v0.5.8.0+ : "Optimizations - EXPERT - WinSxS Folder Cleanup (install.wim)" : "Windows Activation" is broken
- v0.5.8.0+ : "Optimizations - EXPERT - WinSxS Folder Cleanup (install.wim)" : "Unattended - Prevent Device Encryption" is broken


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
*      UNDER INVESTIGATION
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
-  "Accessories - Windows OneCore" : Due to new MS information about this component. Component hidden from the list for an undetermined period.
- "Modern UI Apps - Cloud Experience" : First login reboot after using express settings (confirmed for 10041, 10074)
- "Modern UI - Windows Shell Experience Host" : Start Menu didn't work (confirmed for 10041, 10074)
- "Modern UI Apps - Cortana" : Breaks taskbar search bar
- "Modern UI Apps - Microsoft Edge" : Breaks OneDrive
- "Network - Web Application" : Breaks new Uers Account Creation and introduce a first login loop (Component has been removed until further investigations)
- v1.9.25+ = "Services - Windows Connection Manager Service" : In OOBE, no network connection is displayed (no other bugs reported under Windows)

- v2.1.1.0+ = "Optimizations - EXPERT - Windows Updates Files Cleanup" : Error with WIndows Updates slipstreaming = Temporary fix : Component automatically protected with "Presets - Protect Windows Update"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
*       CHANGELOG
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.3.1.0 (10 February 2019)

- UPDATE : Windows 10 (20H1) : Support Improvements [more improvements will be progressively added until the official release by Microsoft]
- UPDATE : "Features - Windows Powershell" : Cleanup improvements
- UPDATE : "Services - Connected Devices Platform User Service" : Cleanup improvements
- UPDATE : "Services - Messaging Service" : Cleanup improvements
- UPDATE : "Services - User Data Access Service" : Cleanup improvements
- UPDATE : "Services - Windows Push Notifications User Service" : Cleanup improvements
- UPDATE : "Services - Xbox Accessory Management Service" : Cleanup improvements

- FIX : "Accessories - Windows Recovery Environment" : Error with "Services - BitLocker Drive Encryption Service"
- FIX : "Accessories - Windows Recovery Environment (WinRE.wim)" : Error with "Services - BitLocker Drive Encryption Service"
- FIX : "Multimedia - International Components for Unicode (ICU)" : Error during installation with Windows 10 (20H1)
- FIX : "Network - Cellular Air Plane Mode" : Error with cleanup files detection
- FIX : "Network - Cellular (Radio Interface Layer)" : Error with cleanup files detection
- FIX : "Network - Telemetry" : Error with cleanup files detection
- FIX : "Network - OneDrive (Online Backup)" : Error with "Services - BitLocker Drive Encryption Service"
- FIX : "Services - Credential Manager Service" : Error during installation with Windows 10 (20H1)
- FIX : "Services - Encrypting File System (EFS) Service" : Error during installation with Windows 10 (20H1)
- FIX : "Settings - Update and Security - Windows Update" : Error with files detection

*** Changelog Diff. since v2.3.0.1 [VIP Closed Build] ***
None


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.3.0.0 (30 November 2019)

- NEW : Official Windows 10 v1909 (19H2) support
- NEW : Preliminary Windows 10 (20H1) support

- UPDATE : "Russian" Language to v3.71 by Ducazen (Forum User)
- UPDATE : "System - Integrate Net Framework 3.5" : Official Windows 10 v1909 (19H2) support
- UPDATE : "System - Integrate Updates" : Official Windows 10 v1909 (19H2) support
- UPDATE : "Tools - Updates Downloader" : Official Windows 10 v1909 (19H2) support
- UPDATE : Windows 10 RS6 Support : Rename all reference to Windows 10 19H1

*** Changelog Diff. since v2.2.8.1 and v2.2.9.1 [VIP Closed Build] ***
- FIX : "LOG" file : Error with incorrect Windows 10 19H2 version name
- FIX : "Tools - Updates Downloader" : Error with delete deprecated updates option


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.2.8.0 (10 October 2019)

- NEW : "Services - Network Connectivity Assistant Service"
- NEW : "Services - Storage Tiers Management Service"
- NEW : "Services - WarpJITSvc Service"
- NEW - "Tweaks - Desktop - Disable Get Tips, Tricks and Suggestions"
- NEW - "Tweaks - Modern UI - Apps - Settings - Search - Disable Show Cloud Content in Search Results"
- NEW - "Tweaks - Timeline - Disable timeline"
- NEW - "Tweaks - Timeline - Disable timeline suggestions"

- UPDATE : "Accessories - Tablet PC" : Cleanup improvements
- UPDATE : "Drivers - Hyper-V - Graphic Card (RemoteFX vGPU)" : Cleanup improvements
- UPDATE : "Network - Edge (Developer Tools)" : Cleanup improvements
- UPDATE : "Network - Remote Desktop (Quick Assist) " : Cleanup improvements
- UPDATE : "Services - Wallet Service" : Cleanup improvements

- FIX : "Drivers - Hyper-V - Virtualization Infrastructure" : Error with component driver not porperly removed (unknown device status)

*** Changelog Diff. since v2.2.7.1 [VIP Closed Build] ***
- UPDATE : "English" to v3.71 (Add lines : 710, 1206, 1209, 1233, 1257 and 1259)
- UPDATE : "French" Language to v3.71 by Jpm (Forum User)
- UPDATE : "German" Language to v3.70 by KrX and Markus Hauser (Forum Moderators)
- UPDATE : "Português do Brasil" Language to v3.71 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.71 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.68 by Ducazen (Forum User)
- UPDATE : "Spanish" Language to v3.71 by Fiama (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.2.7.0 (04 October 2019)

- NEW : "Network - NetBIOS"
- NEW : "Services - IP Translation Configuration Service"
- NEW : "Services - Link-Layer Topology Discovery Mapper Service"
- NEW : "Services - Recommended Troubleshooting Service"
- NEW : "Services - Sync Host Service"
- NEW : "Services - TCP IP NetBIOS Helper Service"

- UPDATE : "English" to v3.70 (Add lines : 710, 1206, 1209, 1233, 1257 and 1259)
- UPDATE : "Services - COM+ Event System Service" : Cleanup improvements
- UPDATE : "Services - Offline Files Service" : Cleanup improvements
- UPDATE : "Services - System Event Notification Service" : Cleanup improvements
- UPDATE : "Services - Windows Defender Service" : Cleanup improvements
- UPDATE : "START" tab : Various cosmetics improvements

- FIX : "Modern UI Apps - Framework (Microsoft Strore Services)" : Error with "Sticky Notes" not working porperly
- FIX : "Services - Devices Flow Service" : Error with "Settings - Devices - Devices - Bluetooth and other devices" page closing unexpectedly
- FIX : "Services - Devices Flow Service" : Error with Taskbar Battery icon
- FIX : "Settings- Voice activation - Allow apps to use voice activation"
- FIX : "Settings- Voice activation - Allow apps to use voice activation when this device is locked"

*** Changelog Diff. since v2.2.6.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.70 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.70 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.2.6.0 (25 September 2019)

- FIX : "FINISH" tab : Error with "ISO File Creator - WIM or ISO Configuration" in "Classic" design view


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.2.5.0 (24 September 2019)

- FIX : "REMOVER" tab : Error with WCCF load in "Classic" design view
- FIX : "REMOVER" tab : Error with WCCF apply in "Classic" design view


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.2.4.0 (23 September 2019)

- NEW : "OPTIONS - Config - Tabs Design (Remover)" : Add a new Design for the "Remover" tab : "Classic"

- UPDATE : "English" to v3.69 (Add lines : 56)
- UPDATE : "Accessories - System Restore" : Cleanup improvements
- UPDATE : "Network - Telemetry" : Cleanup improvements
- UPDATE : "Services - Sensor Service" : Cleanup improvements

- FIX : "Multimedia - Mobile PC (Sensors)" : Error with "Microsoft Edge" and websites (such as Youtube)
- FIX : "Multimedia - Speech" : Error with taskbar "Windows Search"
- FIX : "Services - Sensor Service" : Error with "Microsoft Edge" and websites (such as Youtube)
- FIX : "Services - Touch Keyboard and Handwriting Panel Service" : Error with Sticky Notes
- FIX : "Services - Windows Insider Program Service" : Error with taskbar "Windows Search"
- FIX : "Tweaks - Modern UI - Apps - Settings - Use Dark Theme"

*** Changelog Diff. since v2.2.3.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.69 by Jpm (Forum User)
- UPDATE : "German" Language to v3.69 by KrX and Markus Hauser (Forum Moderators)
- UPDATE : "Português do Brasil" Language to v3.69 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.69 by ruby2hora (Forum User)
- UPDATE : "Spanish" Language to v3.69 by Fiama (Forum User)
- FIX : "Services - Touch Keyboard and Handwriting Panel Service" : Error with Sticky Notes


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.2.3.0 (18 September 2019)

- UPDATE : "French" Language to v3.68 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.68 by Hélio (Forum User)
- UPDATE : "Spanish" Language to v3.68 by Fiama (Forum User)

- FIX : "Network - Telemetry" : Error with "Drivers - Windows Drivers Download Support"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.2.2.0 (16 September 2019)

- NEW : "Modern UI Apps - Framework (Xaml)"
- NEW : "Modern UI Apps - Phone Call"
- NEW : "Multimedia - Codec - ASF (Container)"
- NEW : "Services - Device Management Enrollment Service"
- NEW : "Services - Device Picker Service"
- NEW : "Services - Devices Flow Service"
- NEW : "Services - Display Policy Service"
- NEW : "Services - WAP Push Message Routing Service"
- NEW : "Tweaks - Modern UI - Apps - Settings - Devices - Disable Windows handles standard printer"
- NEW : "Tweaks - Modern UI - Apps - Settings - Gaming - Disable use game bar for recording"
- NEW : "Tweaks - Modern UI - Apps - Settings - System - Disable notifications on the lock screen"
- NEW : "Tweaks - Modern UI - Apps - Settings - System - Disable reminders and incoming VoIP calls on the lock screen"
- NEW : "Tweaks - Modern UI - Apps - Settings - Windows Updates - Disable include driver updates"
- NEW : "Tweaks - Modern UI - Apps - Settings - Windows Updates - Disable shared downloads"

- UPDATE : "English" to v3.68 (Add lines : 585, 597, 626, 1027, 1029, 1032, 1033, 1034, 1035, 1174, 1175, 1176 and 1263)
- UPDATE : "Removing Engine - 19H1" : Change version from "vx.xx" to official WIndows 10 version (it will evolve depending on Windows 10 version)
- UPDATE : "Removing Engine - 19H1" : Cleanup improvements and optimizations with up to 15% of Windows 10 installation size decrease (for 19H1 = RS6)
- UPDATE : "Drivers - Support - Wireless Local Area Network (WLAN)" : Cleanup improvements
- UPDATE : "Modern UI Apps - Framework (Microsoft Store Services)" : Cleanup improvements
- UPDATE : "Services - Windows Update Service" : Cleanup improvements
- UPDATE : "Services - Windows Update Medic Service" : Cleanup improvements

- FIX : "Accessories - Help (HTML)" : Error with Windows Powershell ISE exit
- FIX : "Modern UI Apps - Framework (Microsoft Strore Services)" : Error with "Sticky Notes" not working porperly
- FIX : "Modern UI Apps - Xbox LIVE Games" : Error with component not removed
- FIX : "Tweaks - Explorer - Remove Recent Files from Navigation Pane" : Error with Explorer Quick Access not working properly
- FIX : "Tweaks - Explorer - Remove Recent Folders from Navigation Pane" : Error with Explorer Quick Access not working properly
	
- REMOVE : "Tweaks - System - Disable Startup Items Delay" : Use the same command as "Tweaks - System Reduce Launch Delay For Desktop Startup Apps" (Take care at your WCCF)

*** Changelog Diff. since v2.2.1.1 [VIP Closed Build] ***
- UPDATE : "Romanian" Language to v3.68 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.2.1.0 (13 September 2019)

- UPDATE : "German" Language to v3.67.1 by KrX and Markus Hauser (Forum Moderators)
- UPDATE : "Português do Brasil" Language to v3.67 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.67 by ruby2hora (Forum User)
- UPDATE : "Spanish" Language to v3.67 by Fiama (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.2.0.0 (09 September 2019)

- NEW : "OPTIONS - Config - Tabs Design (Features, Remover and Services))" : Add the possibility to choose how the "Features", "Remover" and "Services" tabs will be displayed : "Right Handed", "Left Handed" or "Neutral (Center)"

- UPDATE : "English" to v3.67 (Add lines : 51, 52, 53, 54 and 55)
- UPDATE : "English" to v3.67 (Modify line : 121)
- UPDATE : "OPTIONS - Config" : Cosmetics improvements
- UPDATE : "Control Panel - Administrative Tools" : Cleanup improvements
- UPDATE : "Modern UI Apps - Microsoft Edge" : Cleanup improvements
- UPDATE : "Modern UI Apps - Office Hub" : Cleanup improvements
- UPDATE : "Network - Adoba Flash for Windows" : Remove it from the automatic protection list for "Modern UI Apps - Microsoft Edge"
- UPDATE : "Network - OneDrive" : Cleanup improvements
- UPDATE : "System - OOBE Configuration" : Add an option to delete the OOBE file ("WinReducerEX100PI.cmd") after it completes its task

*** Changelog Diff. since v2.1.9.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.67 by Jpm (Forum User)
- UPDATE : "German" Language to v3.67 by KrX and Markus Hauser (Forum Moderators)
- UPDATE : "Spanish" Language to v3.66 by Fiama (Forum User)
- FIX : "Modern UI Apps" : Error with Windows Start Menu


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.1.9.0 (02 September 2019)

- NEW : "Drivers - Support - HD-Audio (Record)"
- NEW : "Privacy - Microphone - Allow desktop apps to access your microphone"
- NEW : "Privacy - Voice activation - Allow apps to use voice activation"
- NEW : "Privacy - Voice activation - Allow apps to use voice activation when this device is locked"
- NEW : "Services - Agent Activation Runtime Service"
- NEW : "Services - Cellular Time Service"
- NEW : "Services - ConsentUX Service"
- NEW : "Settings - Privacy - Phone calls"
- NEW : "Settings - Privacy - Voice activation"
- NEW : "Settings - Search - Permissions and history"
- NEW : "Settings - Search - Searching Windows"
- NEW : "Settings - Search - More details"

- UPDATE : "English" to v3.66 (Add lines : 278, 375, 525, 764, 765, 775, 776, 888, 889, 890, 891, 892, 1131, 1147 and 1154) ---- ["English" to v3.65 (Add lines : 765, 766, 842, 992, 1006, 1076 and 1078)]
- UPDATE : "Accessories - Quiet Hours" : Name Changed to "Accessories - Focus Assist"  (Take care at your WCCF)
- UPDATE : "Drivers- Support - Battery" : Cleanup improvements
- UPDATE : "Presets - Automatic Removing Process" : Add "Settings - Search - Permissions and history" in the "Features - Windows Search" automatic removed list
- UPDATE : "Presets - Automatic Removing Process" : Add "Settings - Search - Searching Windows" in the "Features - Windows Search" automatic removed list
- UPDATE : "Presets - Automatic Removing Process" : Add "Settings - Search - More details" in the "Features - Windows Search" automatic removed list
- UPDATE : "Presets - Protect Windows Search" : Add "Settings - Search - Permissions and history" in the protection list
- UPDATE : "Presets - Protect Windows Search" : Add "Settings - Search - Searching Windows" in the protection list
- UPDATE : "Presets - Protect Windows Search" : Add "Settings - Search - More details" in the protection list

- FIX : "Accessories -  Focus Assist" : Error with Windows Notification Center closing unexpectedly
- FIX : "Features - HyperV" : Error with "Drivers - Hyper-V - Virtualization Infrastructure"
- FIX : "Network -  Mobile Broadband Experience" : Error with "Modern UI Apps - Windows Store" settings page closing unexpectedly
- FIX : "Tweaks - Explorer - Remove Quick Access Icon from Navigation Pane" : Error with tweak not applied correctly in RS6

*** Changelog Diff. since v2.1.8.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.66 by Jpm (Forum User)
- UPDATE : "German" Language to v3.66 by KrX and Markus Hauser (Forum Moderators)
- UPDATE : "Português do Brasil" Language to v3.66 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.66 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.1.8.0 (10 June 2019)

- NEW : "Features - Windows Sandbox"

- UPDATE : "Português do Brasil" Language to v3.64 by Hélio (Forum User)
- UPDATE : "Spanish" Language to v3.64 by Fiama (Forum User)
- UPDATE : "Features - SMB1 Protocol" : Add support to "SMB 1.0/CIFS file sharing Support"
- UPDATE : "ModernUI Apps - Phone" : Merged component with "ModernUI Apps - Windows Phone"  (Take care at your WCCF)
- UPDATE : "ModernUI Apps - Windows Phone" : Cleanup improvements
- UPDATE : "Presets - Protect Windows Update" : Add "Modern UI Apps - Immersive Control Panel" in the protection list

- FIX : "Drivers" (All) : Error with latest Windows Cumulative Update integration (before and after installation)
- FIX : "Modern UI Apps - Print 3D" : Error with first login local account password (during OOBE)
- FIX : "Multimedia - International Components for Unicode (ICU)" : Error with first login loop (during OOBE)
- FIX : "Services - Black Viper (Safe) Preset" : Error message during preset loading
- FIX : "Services - Connected Devices Platform Service" : Error with unresponsive start menu
- FIX : "Services - Credential Manager Service" : Error with first login loop (during OOBE)
- FIX : "Services - Encrypting File System Service" : Error with first login loop (during OOBE)
- FIX : "Tweaks - Start Menu - Use only one Column" : Error with component not properly applied
- FIX : "Tweaks - System - Disable Windows Reserved Storage" : Error with component not properly applied

*** Changelog Diff. since v2.1.7.1 [VIP Closed Build] ***
- UPDATE : "German" Language to v3.64 by KrX and Markus Hauser (Forum Moderators)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.1.7.0 (07 May 2019)

- UPDATE : "Russian" Language to v3.64.1 by Ducazen (Forum User)

- FIX : "Updates Downloader" tool : Error with Windows RS6 Updates "Delete all Updates" functionality
- FIX : Third Party sources : Error with various download links (WinReducer installation errors)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.1.6.0 (06 May 2019)

==> This version is based on changes provided in "WinReducer EX-100 - v2.1.4.1" and "WinReducer EX-100 - v2.1.5.1" [VIP Closed Build]" !

- NEW : Official Windows 10 v1903 (RS6) support
- NEW : Preliminary Windows 10 v1909[?] (RS7) support
- NEW : "Privacy - Phone Calls - Allow access to phone calls for this device"
- NEW : "Privacy - Phone Calls - Allow apps to send phone calls"
- NEW : "Settings - Ease of Access - Cursor and Pointer"
- NEW : "Tweaks - Logon - Disable Account Details on Sign-in Screen"
- NEW : "Tweaks - Modern UI - Apps - Search - Enable Enhanced Mode for Search Indexer"
- NEW : "Tweaks - Modern UI - Apps - OneDrive - Disable OneDrive Integration"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Settings Tile"
- NEW : "Tweaks - Start Menu - Use only one Column"
- NEW : "Tweaks - System - Disable Windows Reserved Storage"
- NEW : "Tweaks - System - Enable Keyboard NumPad on Startup"

- UPDATE : "English" to v3.64 (Add lines : 840, 1002, 1034 and 1042)
- UPDATE : "English" to v3.64 (Modify lines :725 and 732)
- UPDATE : "English" to v3.65 (Add lines : 765, 766, 992, 1006, 1076 and 1078)
- UPDATE : "English" to v3.65 (Modify line : 842)
- UPDATE : "French" Language to v3.64 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.63 by ruby2hora (Forum User)
- UPDATE : "Romanian" Language to v3.64 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.63 by Ducazen (Forum User)
- UPDATE : "7zip - v19.00" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "System - Integrate Net Framework 3.5" : Official Windows 10 v1903 (RS6) support
- UPDATE : "System - Integrate Updates" : Add "Net Framework 4.8.0" executable and languages updates integration support [Please read the "INFORMATION" list in this changelog about this subject]
- UPDATE : "System - Integrate Updates" : Official Windows 10 v1903 (RS6) support
- UPDATE : "Tools - Updates Downloader" : Official Windows 10 v1903 (RS6) support
- UPDATE : "Tools - Updates Downloader" : Add "Net Framework 4.8.0" executable and languages updates download support [Please read the "INFORMATION" list in this changelog about this subject]
- UPDATE : "Services - Windows Defender Service" : Cleanup improvements

- FIX : "Appearance - Safe Mode" : Error with component not properly applied under certain rare circumstances
- FIX : "Appearance - Hibernate" : Error with component not properly applied under certain rare circumstances
- FIX : "Appearance - Logout" : Error with component not properly applied under certain rare circumstances
- FIX : "Appearance - Restart" : Error with component not properly applied under certain rare circumstances
- FIX : "Appearance - Shutdown" : Error with component not properly applied under certain rare circumstances
- FIX : "Appearance - Shutdown (Hybrid)" : Error with component not properly applied under certain rare circumstances
- FIX : "Drivers - Hyper-V - Virtualization Infrastructure" : Error with component not properly removed
- FIX : "Privacy - Feedbacks and Diagnostic - Send feedback frequency" : Error with component not properly applied
- FIX : "Tweaks - Context Menu - Add Take Ownership (with Pause)" : Error with component not properly applied under certain rare circumstances
- FIX : "Tweaks - Classic GUI - Enable Windows Photo Viewer" : Error with delay needed to apply this component (this fix reduces the delay from 10 minutes to 5 seconds)
- FIX : "Tweaks - Explorer - Remove OneDrive from Navigation Pane" : Error with component not needed if OneDrive already removed
- FIX : "Tweaks - Start Menu - Modern UI Apps - Hide Microsoft Edge Tile" : Error with Microsoft Edge Tile remains visible even if all tiles are removed
- FIX : "Tweaks - Start Menu - Modern UI Apps - Hide Microsoft Store Tile" : Error with Microsoft Store Tile remains visible even if all tiles are removed

*** Changelog Diff. since v2.1.5.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.65 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.65 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.64 by Ducazen (Forum User)
- UPDATE : "Registration" window : Countdown timer deactivated


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.1.4.0 (12 February 2019)

==> This version is based on changes provided in "WinReducer EX-100 - v2.1.3.1" [VIP Closed Build]" !

- NEW : "Drivers - Hyper-V - Crash Dump'
- NEW : "Drivers - Hyper-V - Virtualization Infrastructure"
- NEW : "Drivers - Support - Stripe Reader"
- NEW : "Drivers - USB Easy Transfer Cable"
- NEW : "Drivers - USB Media Agnostic (MA-USB)"
- NEW : "Drivers - USB RDNIS (for internet sharing)"
- NEW : "Multimedia - Digital Living Network Alliance (DLNA)"
- NEW : "Network - Remote Access (Soh VPN)"
- NEW : "Network - Remote Access (VPN Support)"
- NEW : "Services - Credential Manager Service"
- NEW : "Services - Display Enhancement Service"
- NEW : "Services - Infrared Monitor Service"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Bing Weather Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Communication Applications Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Microsoft Edge Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Microsoft Store Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Office Hub Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide OneNote Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Paint 3D Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Skype Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Windows Calculator Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Windows Maps Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Windows Photos Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Xbox LIVE Games Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Zune Music Tile"
- NEW : "Tweaks - Start Menu - Modern UI Apps - Hide Zune Video Tile"
- NEW : "Tweaks - Taskbar - Hide Shortcuts (All Modern UI Apps)"
- NEW : "Tweaks - Taskbar - Hide Shortcuts (All Modern UI Apps and Explorer)"

- UPDATE : "English" to v3.63 (Add line : 626, 705, 706, 1025 to 1038, 1081 and 1082)
- UPDATE : "Drivers - Network - Ethernet - Microchip" : Cleanup improvements
- UPDATE : "Drivers - Support - SmartCard" : Cleanup improvements
- UPDATE : "Network - Mobile Broadband Experience" : Cleanup improvements
- UPDATE : "Services - Phone Service" : Cleanup improvements
- UPDATE : "Services - Remote Desktop Services" : Cleanup improvements

- FIX : "Presets - Protect Windows Update" : Error with "Optimizations - EXPERT - WinSXS Folder Cleanup (install.wim)" protection missing

*** Changelog Diff. since v2.1.3.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.63 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.63 by Hélio (Forum User)
- UPDATE : "Spanish" Language to v3.63 by Fiama (Forum User)
- FIX : "Services - Bluetooth Support Service" : Error with "winterstorm2050 (Safe)" Services preset, component was disabled


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.1.3.0 (05 February 2019)

==> This version is based on changes provided in "WinReducer EX-100 - v2.1.2.1" [VIP Closed Build]" !

- NEW : "Accessories - Diagnostics (Apps)"
- NEW : "Accessories - Diagnostics (Audio)"
- NEW : "Accessories - Diagnostics (BITS)"
- NEW : "Accessories - Diagnostics (Bluetooth)"
- NEW : "Accessories - Diagnostics (Device)"
- NEW : "Accessories - Diagnostics (Device Center)"
- NEW : "Accessories - Diagnostics (IE Browser)"
- NEW : "Accessories - Diagnostics (IE Security)"
- NEW : "Accessories - Diagnostics (Keyboard)"
- NEW : "Accessories - Diagnostics (Maintenance)"
- NEW : "Accessories - Diagnostics (Memory)"
- NEW : "Accessories - Diagnostics (Network)"
- NEW : "Accessories - Diagnostics (PCW)"
- NEW : "Accessories - Diagnostics (Power)"
- NEW : "Accessories - Diagnostics (Printer)"
- NEW : "Accessories - Diagnostics (Search)"
- NEW : "Accessories - Diagnostics (Speech)"
- NEW : "Accessories - Diagnostics (Video)"
- NEW : "Accessories - Diagnostics (Windows Media Player)"
- NEW : "Accessories - Diagnostics (Windows Update)"

- UPDATE : "English" to v3.62 (Add line : 334 to 353)
- UPDATE : "Removing Engine - v4.01" : Improve Windows Cumulative updates slipstreaming support
- UPDATE : "Accessories - Memory Diagnostics" : Name Changed to "Accessories - Diagnostics (Memory)"  (Take care at your WCCF)
- UPDATE : "Features - Hyper-V" : Cleanup improvements
- UPDATE : "Drivers - Hyper-V - Storage" : Cleanup improvements

- FIX : "Accessories - Quiet hours" : Error with "Settings - System - Quiet hours" not removed
- FIX : "Features - Internet Explorer" : Error message with Windows Server 2019 during first login
- FIX : "System - Integrate Updates" : Error with RS5 Cumulative updates slipstreaming (before and after Windows installation)

*** Changelog Diff. since v2.1.2.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.62 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.62 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.1.2.0 (28 January 2019)

==> This version is based on changes provided in "WinReducer EX-100 - v2.1.1.1" [VIP Closed Build]" !

- NEW : "Accessories - Administrative Tools (Active Directory Sites and Services)"
- NEW : "Accessories - Administrative Tools (Active Directory Sites and Services) Shortcut"
- NEW : "Accessories - Administrative Tools (ADSI Edit)"
- NEW : "Accessories - Administrative Tools (ADSI Edit) Shortcut"
- NEW : "Accessories - Administrative Tools (Authorization Manager)"
- NEW : "Accessories - Administrative Tools (Certificates)"
- NEW : "Accessories - Administrative Tools (Component Services)"
- NEW : "Accessories - Administrative Tools (Component Services) Shortcut"
- NEW : "Accessories - Administrative Tools (Computer Management)"
- NEW : "Accessories - Administrative Tools (Computer Management) Shortcut"
- NEW : "Accessories - Administrative Tools (Disk Management)"
- NEW : "Accessories - Administrative Tools (Disk Management) Shortcut"
- NEW : "Accessories - Administrative Tools (Event Viewer)"
- NEW : "Accessories - Administrative Tools (Event Viewer) Shortcut"
- NEW : "Accessories - Administrative Tools (Firewall)"
- NEW : "Accessories - Administrative Tools (Firewall) Shortcut"
- NEW : "Accessories - Administrative Tools (Group Policy Editor)"
- NEW : "Accessories - Administrative Tools (Hyper-V Manager)"
- NEW : "Accessories - Administrative Tools (Hyper-V Manager) Shortcut"
- NEW : "Accessories - Administrative Tools (IIS Manager)"
- NEW : "Accessories - Administrative Tools (IIS Manager) Shortcut"
- NEW : "Accessories - Administrative Tools (IIS6 Manager)"
- NEW : "Accessories - Administrative Tools (IIS6 Manager) Shortcut"
- NEW : "Accessories - Administrative Tools (Memory Diagnostics)"
- NEW : "Accessories - Administrative Tools (Memory Diagnostics) Shortcut"
- NEW : "Accessories - Administrative Tools (Performance Monitor)"
- NEW : "Accessories - Administrative Tools (Performance Monitor) Shortcut"
- NEW : "Accessories - Administrative Tools (Print Management)"
- NEW : "Accessories - Administrative Tools (Print Management) Shortcut"
- NEW : "Accessories - Administrative Tools (Registry Editor)"
- NEW : "Accessories - Administrative Tools (Registry Editor) Shortcut"
- NEW : "Accessories - Administrative Tools (Resource Monitor)"
- NEW : "Accessories - Administrative Tools (Resource Monitor) Shortcut"
- NEW : "Accessories - Administrative Tools (Security Configuration Management)"
- NEW : "Accessories - Administrative Tools (Security Configuration Management) Shortcut"
- NEW : "Accessories - Administrative Tools (Services)"
- NEW : "Accessories - Administrative Tools (Services) Shortcut"
- NEW : "Accessories - Administrative Tools (Services For NFS)"
- NEW : "Accessories - Administrative Tools (Services For NFS) Shortcut"
- NEW : "Accessories - Administrative Tools (System Configuration)"
- NEW : "Accessories - Administrative Tools (System Configuration) Shortcut"
- NEW : "Accessories - Administrative Tools (Task Scheduler)"
- NEW : "Accessories - Administrative Tools (Task Scheduler) Shortcut"
- NEW : "Accessories - Administrative Tools (TPM Management)"
- NEW : "Accessories - Administrative Tools (User Accounts)"
- NEW : "Accessories - Administrative Tools (WMI Control)"
- NEW : "Accessories - Taskbar (Clock)"
- NEW : "Multimedia - Shoulder Tap"

- UPDATE : "English" to v3.61 (Add line : 288 to 333, 391 and 633)
- UPDATE : "Accessories - Machine Learningr" : Cleanup improvements
- UPDATE : "Accessories - Input Method Editor" : Cleanup improvements
- UPDATE : "Modern UI Apps - My People" : Cleanup improvements
- UPDATE : "Network - NearShare" : Cleanup improvements
- UPDATE : "Network - Shared Experiences" : Cleanup improvements
- UPDATE - "Services - Enterprise App Management Service" : Cleanup improvements
- UPDATE - "Services - Touch Keyboard and Handwriting Panel Service" : Cleanup improvements
- UPDATE - "Services - Windows Perception Service" : Cleanup improvements

- FIX : " Drivers - Hyper-V - VMBus" : Error with "Features - DirectPlay" installation
- FIX : "Network - Shared Experiences" : Error with component not removed
- FIX : "Privacy - General - Show me suggested content in Settings app" : Error with privacy value not applied correctly

*** Changelog Diff. since v2.1.1.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.61 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.61 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.61 by ruby2hora (Forum User)
- UPDATE : "Spanish" Language to v3.61 by Fiama (Forum User)
- FIX : "Modern UI Apps - OOBE (Cortana)" : Error during OOBE first login


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.1.1.0 (18 January 2019)

==> This version is based on changes provided in "WinReducer EX-100 - v2.1.0.1" [VIP Closed Build]" !

- UPDATE : "Modern UI Apps - Content Delivery Manager" : Cleanup improvements

- FIX : "Features" (All) : Error with status modification not saved porperly under rare circumstances
- FIX : "Services" (All) : Error with status modification not saved porperly under rare circumstances
- FIX : "Features - Windows Media Player" : Error with "Presets - Protect Sysprep"
- FIX : "Network - Telemetry" : Error with "Presets - Protect Sysprep"
- FIX : "Services - BitLocker Drive Encryption Service" : Error with "Presets - Protect Sysprep"
- FIX : "Services - Connected User Experiences and Telemetry" : Error with "Presets - Protect Sysprep"
- FIX : "Services - Distributed Transaction Coordinator Service" : Error with "Presets - Protect Sysprep"
- FIX : "Services - Network Connected Devices Auto-Setup Service" : Error with "Presets - Protect Sysprep"
- FIX : "Services - Telephony Service" : Error with "Presets - Protect Sysprep"
- FIX : "Services - Windows Indexing Service" : Error with "Presets - Protect Sysprep"
- FIX : "System - Integrate Updates" : Error with RS5 Cumulative updates slipstreaming (before Windows installation)

*** Changelog Diff. since v2.1.0.1 [VIP Closed Build] ***
- UPDATE : "Removing Engine - v4.00" : Improve Windows Cumulative updates slipstreaming
- UPDATE : "Accessories - Windows To Go" : Cleanup improvements
- UPDATE : "Services - Storage Spaces Service" : Cleanup improvements
- FIX : "Presets - Protect Windows Update" : Error with "Optimizations - EXPERT - Windows Updates Files Cleanup" updates slipstreaming failed [Check "UNDER INVESTIGATION" list]
- FIX : "Presets - Protect Windows Update" : Error with "Settings - Windows Update" page not protected
- FIX : "System - Integrate Updates" : Error with RS5 Cumulative updates slipstreaming (before and after Windows installation)

- UNDER INVESTIGATION = "Optimizations - EXPERT - Windows Updates Files Cleanup" : Error with WIndows Updates slipstreaming (before installation) and Cumulative Updates integration (after installation)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.1.0.0 (03 December 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.9.1" [VIP Closed Build]" !

- FIX : "Accessories - Input Method Editor" : Error with first login username using a Chinese ISO, unable to enter text in the username text field
- FIX : "Appearance - Window Active Color" : Error with Color 49 (Balck) and color 50 (White) not applied
- FIX : "Appearance - Window Inactive Color" : Error with Color 49 (Balck) and color 50 (White) not applied
- FIX : "Drivers - Support - Bluetooth" : Error with "Settings - Devices - Bluetooth and other devices" closing unexpectedly
- FIX : "Keyboards - Croatia" : Error with "Keyboards - Slovenian"
- FIX : "Modern UI Apps - Framework (Appointment)" : Error with Windows taskbar clock and calendar
- FIX : "Modern UI Apps - Framework (Appointment)" : Removed from "UNDER INVESTIGATION" list (In Windows Taskar, when clicking on Taskbar Clock, no Calendar is displayed (no other bugs reported under Windows))

*** Changelog Diff. since v2.0.9.1 [VIP Closed Build] ***
- UPDATE : "Spanish" Language to v3.60(v2) by Fiama (Forum User)
- FIX : "Network - Connected Devices Platform" : Error with "Multiview Taskbar Icon"
- FIX : "Services - Microsoft Account Sign-in Assistant Service" : Error with "Drivers - Windows Drivers Download Support"
- FIX : "Services - Hyper-V Services" : Error with "Windows Setup"
- FIX : "Services - Windows Insider Program Service" : Error with "Drivers - Windows Drivers Download Support"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.9.0 (19 November 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.8.1" [VIP Closed Build]" !

- UPDATE : "Spanish" Language to v3.60 by Fiama (Forum User)

- FIX : "Languages - United Kingdom" : Error with OOBE Region bug in English (en-US) ISO
- FIX : "Services - Connected User Experiences and Telemetry" : Error with "Net Framework 3.5" in "Windows Features"
- FIX : "Services - Windows Push Notifications System Service" : Error with "Modern UI Apps - Bing Weather"
- FIX : "Services - Windows Push Notifications System Service" : Error with "Modern UI Apps - Bing Weather" live tiles update

*** Changelog Diff. since v2.0.8.1 [VIP Closed Build] ***
- UPDATE : "Appearance - Window Active Color" : Rework color table to add support for Color 49 (Balck) and color 50 (White)
- UPDATE : "Appearance - Window Inactive Color" : Rework color table to add support for Color 49 (Balck) and color 50 (White)
- FIX : "LOG" file : Duplicated lines during Windows Updates Integration


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.8.0 (12 November 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.7.1" [VIP Closed Build]" !

- NEW : "Appearance - Window Active Color"
- NEW : "Appearance - Window Inactive Color"
- NEW : "Tweaks - Start Menu - Links - Hide Documents Icon"
- NEW : "Tweaks - Start Menu - Links - Hide Downloads Icon"
- NEW : "Tweaks - Start Menu - Links - Hide Explorer Icon"
- NEW : "Tweaks - Start Menu - Links - Hide Music Icon"
- NEW : "Tweaks - Start Menu - Links - Hide Network Icon"
- NEW : "Tweaks - Start Menu - Links - Hide Personal Icon"
- NEW : "Tweaks - Start Menu - Links - Hide Pictures Icon"
- NEW : "Tweaks - Start Menu - Links - Hide Settings Icon"
- NEW : "Tweaks - Start Menu - Links - Hide Videos Icon"

- UPDATE : "English" to v3.60 (Add line : 240, 241, 945, 946, 947, 948, 949, 950, 951, 952 and 953)

- FIX : "Network - Connected Devices Platform" : Error with Microsoft Edge window closing unexpectedly
- FIX : "Services - Microsoft Account Sign-in Assistant Service" : Error with Windows Store unable to validate Modern UI Apps download or update
- FIX : "Services - Microsoft Account Sign-in Assistant Service" : Error with missing Start Menu User Account picture
- FIX : "Servcies - Windows Push Notifications System Service" : Error with first login loop (RS1)

- REMOVE : "Appearance - Modern UI Color (Accent)" : Deprecated component
- REMOVE : "Appearance - Modern UI Color (Background)" : Deprecated component
- REMOVE : "Appearance - Modern UI Color (Login)" : Deprecated component

*** Changelog Diff. since v2.0.7.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.60 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.60 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.60 by ruby2hora (Forum User)
- FIX : "Tweaks - Start Menu - Links" : Error if you keep only one component in the Start Menu links list


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.7.0 (05 November 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.6.1" [VIP Closed Build]" !

- NEW : "Services - Data Sharing Service"
- NEW : "Services - OpenSSH Authentication Agent Service"
- NEW : "Services - Sensor Data Service"
- NEW : "Services - Sensor Service"
	
- UPDATE : "English" to v3.59 (Add line : 1033, 1074, 1096 and 1098)
- UPDATE : "Spanish" Language to v3.58 by Fiama (Forum User)
- UPDATE : "Appearance - Background - Lockscreen" : Add supported file information for ".jpg"
- UPDATE : "Services - HomeGroup Listener and Provider Services" : Cleanup improvements
- UPDATE : "Services - Security Center Service" : Cleanup improvements
- UPDATE : "Services - Telephony Service" : Cleanup improvements

- FIX : "Appearance - Background - Logo (System CPL)" : Error with Windows 10 RS1/RS2/RS3/RS4

*** Changelog Diff. since v2.0.6.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.59 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.59 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.6.0 (29 October 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.5.1" [VIP Closed Build]" !

- UPDATE : "English" to v3.58 (Modify line : 1079)
- UPDATE : "LOG file" : Add Services presets error
- UPDATE : "Services - PrintWorkflow Service" : Name Changed to "Services - Print Workflow Service"  (Take care at your WCCF)
- UPDATE : "System - OOBE Configuration" : Add "WinReducerEX100PI.cmd" administrator rights elevation support to support software installation which require administrator rights (Example : Office 2016 deployment installation)

- FIX : "Hungarian" : Error with WinReducer language update not correctly executed
- FIX : "Services - Black Viper (Safe) Preset" : Error message during preset loading
- FIX : "Services - winterstorm2050 (Safe) Preset" : Error message during preset loading

*** Changelog Diff. since v2.0.5.1 [VIP Closed Build] ***
- UPDATE : "Romanian" Language to v3.58 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.5.0 (22 October 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.4.1" [VIP Closed Build]" !

- NEW : "Accessories - Clipboard (Data Copy)"
- NEW : "Accessories - Clipboard (History)"
- NEW : "Multimedia - Biometry - Picture Password"
- NEW : "Multimedia - Digimarc (Decoder)"
- NEW : "Services - DevQuery Background Discovery Broker Service"
- NEW : "Services - Network Connection Broker Service"
- NEW : "Services - PrintWorkflow Service"

- UPDATE : "English" to v3.57 (Add lines : 295, 296, 546, 556, 1035, 1071 and 1079)
- UPDATE : "Accessories - Machine Learning" : Cleanup improvements
- UPDATE : "Accessories - Point Of Service (POS) Access" : Cleanup improvements
- UPDATE : "Drivers - File System - ReFS" : Cleanup improvements
- UPDATE : "Drivers - Network - Wireless - Intel" : Cleanup improvements
- UPDATE : "Drivers - Support - Boot - EFI and UEFI" : Cleanup improvements
- UPDATE : "Modern UI Apps - Content Delivery Manager" : Cleanup improvements
- UPDATE : "Modern UI Apps - Framework (Windows Mixed Reality SDK)" : Cleanup improvements
- UPDATE : "Modern UI Apps - Office Hub" : Cleanup improvements
- UPDATE : "Multimedia - Biometry - Finger Print (PIN Authentification)" : Name Changed to "Multimedia - Biometry - PIN Authentification"  (Take care at your WCCF)
- UPDATE : "Network - Telemetry" : Cleanup improvements
- UPDATE : "Optimizations - Windows - Unneeded Files Cleanup" : Cleanup improvements
- UPDATE : "Services - Windows Perception Service" : Cleanup improvements

- FIX : "Windows Firewall Service" : Error with 1st login (RS1/RS2/RS3/RS4)
- FIX : "Services - Microsoft Account Sign-in Assistant Service" : Error with Start Menu (RS1/RS2)
- FIX : "Services - Windows Push Notifications System Service" : Error with 1st login (RS1/RS2)
- FIX : "System - OOBE Configuration" : Error with "WinReducerEX100PI.cmd" file deleted last line

*** Changelog Diff. since v2.0.4.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.57 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.57 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.57 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.4.0 (13 October 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.3.1" [VIP Closed Build]" !

- NEW : "Drivers - Display - Mirror"
- NEW : "Fonts - Segoe MDL2 Assets"
- NEW : "Fonts - Segoe Print"
- NEW : "Fonts - Segoe Script"
- NEW : "Fonts - Segoe UI Emoji"
- NEW : "Fonts - Segoe UI Historic"
- NEW : "Fonts - Segoe UI Symbol"
- NEW : "Modern UI Apps - App Resolver UX"
- NEW : "Modern UI Apps - Dialog (Add Suggested Folders To Library)"
- NEW : "Modern UI Apps - Dialog (Pinning Confirmation)"
- NEW : "Modern UI Apps - Dialog (X GPU Eject)"
- NEW : "Modern UI Apps - File Picker"
- NEW : "Modern UI Apps - Web Media Extensions (VP9)"
- NEW : "Modern UI Apps - Windows Mixed Reality (Simulation)"
- NEW : "Multimedia - Biometry - Finger Print (PIN Authentification)"
- NEW : "Network - Extensible Storage Engine (ESE)"
- NEW : "Services - Enterprise App Management Service"
- NEW : "Services - GPU Energy Driver Service"
- NEW : "Services - Language Experience Service"
- NEW : "Tweaks - Explorer - Remove Pin to Quick Access"

- UPDATE : "English" to v3.56 (Add lines : 527, 543, 610, 900, 1040, 1050 and 1056)
- UPDATE : "DISM v10.0.17763.1" (from Windows 10 v1809 RS5 build) : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only Dism on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Accessories - Screen Reader" : Cleanup improvements
- UPDATE : "Control Panels - Sync Center Folder (Files)" : Cleanup improvements
- UPDATE : "Fonts - Candara" : Cleanup improvements
- UPDATE : "Fonts - Corbel" : Cleanup improvements
- UPDATE : "Modern UI Apps - File Explorer" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Mixed Reality" : Cleanup improvements
- UPDATE : "Multimedia - Codec Photo (HEIF)" : Cleanup improvements
- UPDATE : "Multimedia - Codec Photo (WebP)" : Cleanup improvements
- UPDATE : "Services - Windows Push Notifications System Service" : Cleanup improvements

- FIX : "Modern UI Apps - Windows Photos" : Error with cleanup not properly executed
- FIX : "Services - Windows Connection Manager Service" : Error with 1st login (RS5)
- FIX : "Services - Windows Push Notifications System Service" : Error with Start Menu not working (RS5)
- FIX : "Tweaks - Explorer - Remove Recent Files from Navigation Pane" : Error with component not properly applied
- FIX : "Tweaks - Explorer - Remove Recent Folders from Navigation Pane" : Error with component not properly applied

*** Changelog Diff. since v2.0.3.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.56 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.56 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.56 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.3.0 (07 October 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.2.1" [VIP Closed Build]" !

- NEW : "Drivers - File System - ProjFS"
- NEW : "Services - Microsoft Account Sign-in Assistant Service"
- NEW : "Services - Microsoft App-V Client Service"
- NEW : "Services - Natural Authentification Service"
- NEW : "Services - Storage Spaces Service"
- NEW : "Services - User Experience Virtualization Service"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Desktop Shortcut Creation"

- UPDATE : "English" to v3.55 (Add lines : 918, 1051, 1052, 1056, 1089 and 1098)
- UPDATE : "English" to v3.55 (Modify line : 1217)

- FIX : "Multimedia - International Components for Unicode (ICU)" : Error with first login loop (RS5)
- FIX : "Services - Encrypting File System (EFS) Service" : Error with first login loop (RS5)

*** Changelog Diff. since v2.0.2.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.55 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.55 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.55 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.2.0 (30 September 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.1.1 and "WinReducer EX-100 - v2.0.1.1-v2" [VIP Closed Build]" !

- NEW : Official Windows 10 v1809 (RS5) support
- NEW : Preliminary Windows 10 v1903[?] (RS6) support
- NEW : "Privacy - Account Info - Allow access to the account info for this device"
- NEW : "Privacy - Activity History - Let Windows collect my activities"
- NEW : "Privacy - Activity History - Let Windows sync my activities to the cloud"
- NEW : "Privacy - App Diagnostic - Let apps access diagnostic information"
- NEW : "Privacy - Background Apps - Let apps run in the background"
- NEW : "Privacy - Calendar - Allow access to the calendar info for this device"
- NEW : "Privacy - Call History - Allow access to the call history for this device"
- NEW : "Privacy - Contacts - Allow access to the contacts info for this device"
- NEW : "Privacy - Camera - Allow access to the camera for this device"
- NEW : "Privacy - Documents - Allow access to the documents library for this device"
- NEW : "Privacy - Documents - Allow apps to access documents library"
- NEW : "Privacy - Email - Allow access to the email for this device"
- NEW : "Privacy - File System - Allow access to the file system for this device"
- NEW : "Privacy - File System - Allow apps to access your file system"
- NEW : "Privacy - Feedbacks and Diagnostic - Send diagnostic and usage data"
- NEW : "Privacy - Feedbacks and Diagnostic - Send inking and typing data to Microsoft"
- NEW : "Privacy - Feedbacks and Diagnostic - Let Microsoft provide more tailored experiences with diagnostic data"
- NEW : "Privacy - Feedbacks and Diagnostic - Use diagnostic data viewer"
- NEW : "Privacy - Feedbacks and Diagnostic - Send feedback frequency"
- NEW : "Privacy - General - Let aps use my advertising ID for experiences across apps"
- NEW : "Privacy - General - Let website provide locally relevant content by accessing my language list"
- NEW : "Privacy - General - Let windows track app launches to improve start and search results"
- NEW : "Privacy - Inking and Typing Personalization - Getting to know you"
- NEW : "Privacy - General - Show me suggested content in Settings app"
- NEW : "Privacy - Messaging - Allow access to the messages for this device"
- NEW : "Privacy - Microphone - Allow access to the microphone for this device"
- NEW : "Privacy - Notifications - Allow access to the notifications for this device"
- NEW : "Privacy - Other Devices - Let apps share and sync automatic information with wireless devices"
- NEW : "Privacy - Pictures - Allow access to the pictures library for this device"
- NEW : "Privacy - Pictures - Allow apps to access pictures library"
- NEW : "Privacy - Radios - Allow access to the radios for this device"
- NEW : "Privacy - Tasks - Allow access to the tasks for this device"
- NEW : "Privacy - Videos - Allow access to the videos library for this device"
- NEW : "Privacy - Videos - Allow apps to access videos library"
- NEW : "Settings - Privacy - Activity History"
- NEW : "Settings - Privacy - Documents"
- NEW : "Settings - Privacy - General"
- NEW : "Settings - Privacy - Inking and Typing Personalization"
- NEW : "Settings - Privacy - Speech"
- NEW : "Settings - Privacy - Pictures"
- NEW : "Settings - Privacy - Videos"
- NEW : "Settings - Privacy - File System"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Software Pre-launching"
- NEW : "WinReducer Options - Detailed LOG file"

- UPDATE : "English" to v3.54 (Add lines :655 to 687, line 790 to 797, 918 and 1211)
- UPDATE : "Romanian" Language to v3.53 by ruby2hora (Forum User)
- UPDATE : "Privacy - Tasks - Tasks" : Name changed to "Privacy - Tasks - Let apps access to my tasks"  (Take care at your WCCF)
- UPDATE : "System - Integrate Net Framework 3.5" : Official Windows 10 v1809 (RS5) support
- UPDATE : "REMOVER - Settings" tab : Components list order improvements

- FIX : "Privacy - Messaging - Let apps read or send messages (Text or MMS)" : Dind't work properly
- FIX : "System - Integrate - Net Framework 3.5" = Error with Net Framework installation files cleanup for previous Insiders Builds
- FIX : "System - Integrate - Net Framework 3.5" = Error with missing Net Framework installation files with Insiders Builds
- FIX : "System - Integrate - Net Framework 3.5" = Error with missing Net Framework language installation files with Insiders Builds

*** Changelog Diff. since v2.0.1.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.54 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.54 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.54 by ruby2hora (Forum User)
- UPDATE : "WinReducer Options - Detailed LOG file" : Information cosmetic improvements
- FIX : "Modern UI Apps - Windows Mixed Reality" : Error with Mixed Reality apps startup
- FIX : "System - Integrate - Net Framework 3.5" : Error with Net 3.5 slipstreaming in RS5


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.1.0 (22 September 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v2.0.0.1 [VIP Closed Build]" !

- NEW : "Modern UI Apps - Desktop App Web Viewer"
- NEW : "Modern UI Apps - Screen Sketch"
- NEW : "Modern UI Apps - Your Phone"
- NEW : "Multimedia - Codec - Photo (WebP)"
- NEW : "Optimizations - Windows - WinSXS Backup Folder Cleanup (boot.wim)"
- NEW : "Settings - System - Clipboard"
- NEW : "Settings - System - Sound"
- NEW : "Tweaks - Desktop - Add Control Panel Shortcut"
- NEW : "Tweaks - Desktop - Add Network Shortcut"

- UPDATE : "English" to v3.53 (Add lines : 497, 518, 533, 548, 657, 672, 818 and 820)
- UPDATE : "English" to v3.53 (Modify lines : 1097 [Moved to line 949 + Changed content])
- UPDATE : "Português do Brasil" Language to v3.52 by Hélio (Forum User)
- UPDATE : "Spanish" Language to v3.52 by Fiama (Forum User)
- UPDATE : "Modern UI Apps - Connect" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Mixed Reality" : Cleanup improvements
- UPDATE : "Multimedia - Codec - Photo (HEIF)" : Cleanup improvements
- UPDATE : "Multimedia - Codec - VP9 (Decoder)" : Cleanup improvements
- UPDATE : "Multimedia - Broadcast Digital Video Recorder (DVR) server" : Component merged with "Multimedia - Game Bar (DVR)"
- UPDATE : "Multimedia - Broadcast Digital Video Recorder (DVR) server" : Component removed from "Multimedia" component list
- UPDATE : "Multimedia - Game Bar (DVR)" : Cleanup improvements
- UPDATE : "Optimizations - Windows - WinSXS Backup Folder Cleanup" : Name changed to "Optimizations - Windows - WinSXS Backup Folder Cleanup (install.wim)" (Take care at your WCCF)
- UPDATE : "Services - GameDVR and Broadcast User Service" : Cleanup improvements
- UPDATE : "Services - Windows Defender Security Center Service" : Cleanup improvements
- UPDATE : "System - Integrate - Windows Updates Files Cleanup" : Name changed to "Optimizations - EXPERT - Windows Updates Files Cleanup" (Take care at your WCCF)

- FIX : "Features - XPS Viewer and Printer" : Error with "Drivers - Printer - Microsoft (Print to PDF)"
- FIX : "Modern UI Apps - Camera Barcode Scanner" : Didn't work properly
- FIX : "Settings - Cortana - Talk to Cortana" : Error with "Settings" icon not hidden
- FIX : "System - Integrate Updates" : Error with "Windows Updates" option in "Settings" apps after installation [Changed Windows Updates slipstreaming order if "Optimizations - EXPERT - WinSXS Folder Cleanup (install.wim)" is not selected]
- FIX : "Tweaks - Explorer - Remove OneDrive from Navigation Pane" : Didn't work properly

*** Changelog Diff. since v2.0.0.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.53 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.53 by Hélio (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v2.0.0.0 (30 August 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.25.1 [VIP Closed Build]" !

- NEW : "Modern UI Apps - Eye Control"
- NEW : "ModernUI Apps - Framework (Appointment)"
- NEW : "ModernUI Apps - Framework (Chat)"
- NEW : "ModernUI Apps - Framework (Contact)"
- NEW : "ModernUI Apps - Framework (Email)"
- NEW : "ModernUI Apps - Framework (People)"
- NEW : "ModernUI Apps - Framework (Phone Call History)"
- NEW : "ModernUI Apps - Framework (Task)"
- NEW : "ModernUI Apps - Framework (User Data Account)"
- NEW : "Network - Extensible Authentication Protocol Subscriber Identity Module (EAP-SIM)"
- NEW : "Network - Extensible Authentication Protocol Transport Layer Security (EAP-TLS)"
- NEW : "Optimizations - Windows - Registry Optimizer"
- NEW : "Services - Assigned Access Manager Service"
- NEW : "Services - Extensible Authentication Protocol (Eaphost) Service"
- NEW : "Services - Parental Controls Service"
- NEW : "Tweaks - Modern UI - Apps - Settings - Personalization - Show accent color on Start Menu, Taskbar and Action Center"
- NEW : "Tweaks - Modern UI - Apps - Settings - Personalization - Show accent color on Title Bars"
- NEW : "Tweaks - Start Menu - Disable All Apps List"
- NEW : "Tweaks - Start Menu - Disable Recently Added Apps"
- NEW : "Tweaks - Start Menu - Enable Full Screen Mode"

- UPDATE : "English" to v3.52 (Add lines : 497, 602, 603, 870, 871, 879, 881, 883, 938, 955, 984 and 1006)

- FIX : "Start Menu - Disable Recommended Modern UI Apps Suggestion" : Didn't work properly

- INFO : "UNDER INVESTIGATION" List : Added "v1.9.25+ = "Services - Windows Connection Manager Service" : In OOBE, no network connection is displayed (no other bugs reported under Windows)"
- INFO : "UNDER INVESTIGATION" List : Added "v1.9.26+ = "ModernUI Apps - Framework (Appointment)" : In Windows Taskar, when clicking on Taskbar Clock, no Calendar is displayed (no other bugs reported under Windows)"

*** Changelog Diff. since v1.9.25.1 [VIP Closed Build] ***
- NEW : "Hungarian" Language to v3.49 by Batya (Forum User)
- UPDATE : "French" Language to v3.52 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.51 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.52 by ruby2hora (Forum User)
- FIX : Components counting error during removing process
- FIX : "WinReducer Update Notification" : Bug with WinReducer server connection error
- FIX : "Updates Downloader" : Bug with WinReducer server connection error


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.25.0 (10 August 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.24.1 [VIP Closed Build]" !

- NEW : "Modern UI Apps - Camera Barcode Scanner"
- NEW : "Modern UI Apps - Capture Picker"
- NEW : "Network - Connected Devices Platform"
- NEW : "Network - Server Initiated Healing"
- NEW : "Services - Capture Service"
- NEW : "Services - Connected Devices Platform Service"
- NEW : "Services - Connected Devices Platform User Service"
- NEW : "Services - Connected User Experiences and Telemetry"
- NEW : "Services - Diagnostic Execution Service"
- NEW : "Services - Diagnostic Service Host Service"
- NEW : "Services - Diagnostic System Host Service"
- NEW : "Services - Windows Connection Manager Service"
- NEW : "Services - Windows Container Isolation Service"
- NEW : "Services - Windows Container Name Virtualization Service"
- NEW : "Services - Windows Update Medic Service"

- UPDATE : "English" to v3.51 (Add lines : 493, 494, 593, 625, 955, 959, 960, 961, 965, 967, 968, 1039, 1040, 1041 and 1060)
- UPDATE : "Drivers - Support - Wireless Local Area Network (WLAN)" : Cleanup improvements
- UPDATE : "Services - Diagnostic Tracking Service" : Name changed to "Services - Connected User Experiences and Telemetry" (Take care at your WCCF)

*** Changelog Diff. since v1.9.24.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.51 by Jpm (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.24.0 (28 July 2018)

- UPDATE : "Português do Brasil" Language to v3.50 by Hélio (Forum User)

- FIX : Error with EX-100 startup in rare circumstances


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.23.0 (26 July 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.22.1 [VIP Closed Build]" !

- NEW : "Multimedia - Windows PlayTo (Context Menu)"
- NEW : "Multimedia - Windows PlayTo (Device)"
- NEW : "Multimedia - Windows PlayTo (Receiver)"
- NEW : "Services - Function Discovery Provider Host Service"
- NEW : "Services - Function Discovery Resource Publication Service"
- NEW : "Services - GameDVR and Broadcast User Service"
- NEW : "Services - Volumetric Audio Compositor Service"

- UPDATE : "Removing Engine - v3.65" : Cleanup improvements
- UPDATE : "English" to v3.50 (Add lines : 577, 578, 579, 966, 967, 968 and 1020)
- UPDATE : "German" Language to v3.49 by KrX (Forum Moderator)
- UPDATE : "Tools - Updates Downloader" : Add "Net Framework 4.7.2" executable and languages updates download support [Please read the "INFORMATION" list in this changelog about this subject]
- UPDATE : "System - Integrate Updates" : Add "Net Framework 4.7.2" executable and languages updates integration support [Please read the "INFORMATION" list in this changelog about this subject]
- UPDATE : "Network - Cellular (Radio Interface Layer)" : Cleanup improvements
- UPDATE : "Services - Delivery Optimization Service" : Cleanup improvements
- UPDATE : "Services - Windows Push Notifications System Service" : Cleanup improvements

- FIX : "Brazilian" language : Error with file detection cleanup (Reminder : "Brazilian" language file has been replaced by "Português do Brasil" language file)
- FIX : "Accessories - Ease of Access" : Error with Ease of Access in classic Control Panel (icon not removed)
- FIX : "Features - Windows Search" : Error with slowdowns during Windows installation (Enterprise Edition)
- FIX : "Network - Cellular (Radio Interface Layer)" : Error with Windows installation (Enterprise Edition)
- FIX : "Optimizations - WinSxS Cleanup (install.wim) : Error with Windows installation if used with updates slipstreaming at the same time
- FIX : "Services - Windows Push Notifications System Service" : Error during Windows First Login (RS3/RS4)

*** Changelog Diff. since v1.9.22.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.50 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.50 by ruby2hora (Forum User)
- FIX : "Network - Cellular (Radio Interface Layer)" : Error with Windows installation (Home and Pro Editions)
- FIX : "Services - Windows SMS Router Service" : Error with Windows installation under rare circumstances


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.22.0 (11 July 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.21.1 [VIP Closed Build]" !

- NEW : "Drivers - Support - Infrared"
- NEW : "Multimedia - Codec - Dolby ATMOS (Encoder)"
- NEW : "Multimedia - Gracenote (GNSDK)"
- NEW : "Multimedia - Game Chat"
- NEW : "Multimedia - Game Mode"
- NEW : "Network - Mobile Broadband Experience"
- NEW : "Services - Bluetooth Audio Gateway Service"
- NEW : "Services - Bluetooth AVCTP Service"

- UPDATE : "English" to v3.49 (Add lines : 452, 547, 548, 550, 605, 944 and 945)
- UPDATE : "English" to v3.49 (Modify lines : 194, 249, 256, 257, 261, 493, 505, 506, 507, 508, 510, 533, 534, 535, 630, 631, 632, 633, 634, 635, 636, 637 638, 639, 640, 813, 814, 815, 849, 1023, 1156 and 1157)
- UPDATE : "Spanish" Language to v3.48 by Fiama (Forum User)
- UPDATE : "Accessories - Input Method Editor" : Cleanup improvements
- UPDATE : "Accessories - Paint" : Cleanup improvements
- UPDATE : "Accessories - Windows Contacts" : Cleanup improvements
- UPDATE : "Features - Internet Explorer" : Cleanup improvements
- UPDATE : "Features - Windows Media Player" : Cleanup improvements
- UPDATE : "Features - Windows Search" : Cleanup improvements
- UPDATE : "Multimedia - Photo Viewer" : Cleanup improvements

- FIX : "Accessories - UIRibbon Software Compatibility" : Minor cosmetic error with "Open with" context menu (RS3 and RS4)
- FIX : "System - Integrate - Windows Updates Files Cleanup" : Error with "SMB1 (Client and Server)" Features installation

*** Changelog Diff. since v1.9.21.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.49 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.48 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.49 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.21.0 (29 June 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.20.1 [VIP Closed Build]" !

- NEW : "Tweaks - Modern UI - Apps - Defender - Hide the account protection area"
- NEW : "Tweaks - Start Menu - Disable Shut Down, Restart, Sleep, and Hibernate"
- NEW : "Tweaks - Taskbar - Hide Clock"
- NEW : "Tweaks - Taskbar - Hide Network"
- NEW : "Tweaks - Taskbar - Hide Volume"

- UPDATE : "English" to v3.48 (Add lines : line 853, line 863, line 904, line 905 and line 906)

- FIX : "Network - Telemetry" : Error with "Drivers - Windows Drivers Download Support"
- FIX : "Tweaks - Context Menu - Add Take Ownership (with Pause)" : Error with "Context Menu Name" text field not properly located in the GUI
- FIX : "Tweaks - Context Menu - Add Take Ownership (with Pause)" : Error with text field not saved if you forgot to hit "OK" button
- FIX : "Tweaks - Context Menu - Add Take Ownership (with Pause)" : Error with text field not saved if loaded from a wccf
- FIX : "Tweaks - Explorer - Remove OneDrive from Navigation Pane" : Didn't work properly
- FIX : "Tweaks - Modern UI - Apps - Defender - Disable Online Samples Submission" : Didn't work properly
- FIX : "Tweaks - Modern UI - Apps - Defender - Disable Real-Time Protection" : Didn't work properly

*** Changelog Diff. since v1.9.20.1 [VIP Closed Build] ***
None


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.20.0 (20 June 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.19.1 [VIP Closed Build]" !

- UPDATE : "Brazilian" Language : Changed name to "Português do Brasil"
- UPDATE : "Dutch" Language to v3.47 by John K. (Forum User)
- UPDATE : "French" Language to v3.47 by Jpm (Forum User)
- UPDATE : "Português do Brasil" Language to v3.47 by Hélio (Forum User)
- UPDATE : "Romanian" Language to v3.47 by ruby2hora (Forum User)
- UPDATE : "Spanish" Language to v3.47 by Fiama (Forum User)
- UPDATE : "Accessories - Automatic Maintenance" : Cleanup improvements
- UPDATE : "Accessories - Input Method Editor" : Cleanup improvements
- UPDATE : "Accessories - Noterpad" : Cleanup improvements
- UPDATE : "Accessories - Tablet PC (Ink)" : Cleanup improvements
- UPDATE : "Control Panel - Indexing Options (Files)" : Cleanup improvements
- UPDATE : "Drivers - Game - Xbox360 Controller" : Cleanup improvements
- UPDATE : "Drivers - Support - Bluetooth" : Cleanup improvements
- UPDATE : "Drivers - Support - iSCSI" : Cleanup improvements
- UPDATE : "Drivers - USB Infared CIR" : Cleanup improvements
- UPDATE : "Features - Internet Explorer" : Cleanup improvements
- UPDATE : "Features - Windows Media Player" : Cleanup improvements
- UPDATE : "Modern UI Apps - Parental Controls" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Maps (Engine)" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Mixed Reality" : Cleanup improvements
- UPDATE : "Multimedia - Codec - Dolby Digital (Decoder)" : Cleanup improvements
- UPDATE : "Multimedia - Game Explorer" : Cleanup improvements
- UPDATE : "Multimedia - Miracast" : Cleanup improvements
- UPDATE : "Multimedia - Photo Viewer" : Cleanup improvements
- UPDATE : "Multimedia - Speech" : Cleanup improvements
- UPDATE : "Services - Microsoft Passport Service" : Cleanup improvements
- UPDATE : "Services - Phone Service" : Cleanup improvements
- UPDATE : "Services - Windows Defender Service" : Cleanup improvements
- UPDATE : "Services - Windows Defender Seciruty Center Service" : Cleanup improvements
- UPDATE : "Services - Windows Time Service" : Cleanup improvements
- UPDATE : "Services - Windows Update Service" : Cleanup improvements
- UPDATE : "Services - Xbox Game Monitoring Service : Cleanup improvements

- FIX : "Control Panel - Recovery (Files)" : Error with component not removed
- FIX : "Drivers - Support - Bluetooth" : Error with taskbar in Windows 10 LTSB (2016)
- FIX : "Presets - Protect MS Office" : Protection missing for "Accessories - UIRibbon Software Compatibility" to avoid troubles with MS Office installation
- FIX : "Presets - Protect MS Office" : Protection missing for "Network - Internet Explorer (Office Support)" to avoid troubles with MS Office installation
- FIX : "Settings - Network and Internet - Wi-Fi - Wi-Fi Calling" : Error with component not removed

*** Changelog Diff. since v1.9.19.1 [VIP Closed Build] ***
None


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.19.0 (01 June 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.18.1 [VIP Closed Build]" !

- NEW : "Accessories - Machine Learning"
- NEW : "Accessories - Windows Search (RTF Filter)"
- NEW : "Drivers - Printer - Microsoft (Write to PDF)"
- NEW : "Drivers - USB Hub (Type-C)"
- NEW : "Multimedia - Optical Character Recognition (OCR)"
- NEW : "Multimedia - Speech (Voice Activation)"
- NEW : "Services - Windows Defender System Guard Service"

- UPDATE : "English" to v3.47 (Add lines : line 121, line 308, line 355, line 474, line 563, line 568 and line 1011)
- UPDATE : "Spanish" Language to v3.46 by Fiama (Forum User)
- UPDATE : "Features - SMB1 Protocol" : Cleanup improvements
- UPDATE : "Drivers - Display - Miracast (Wireless Display)" : Cleanup improvements
- UPDATE : "Drivers - File System - ReFS" : Cleanup improvements
- UPDATE : "Drivers - Storage - LSI RAID Controller" : Cleanup improvements
- UPDATE : "Drivers - Storage - LSI SAS Controller" : Cleanup improvements
- UPDATE : "Drivers - Support - HD-Audio" : Cleanup improvements
- UPDATE : "Drivers - Support - Wireless Local Area Network (WLAN)" : Cleanup improvements
- UPDATE : "Modern UI Apps - Framework (Windows Mixed Reality SDK)" : Cleanup improvements
- UPDATE : "Multimedia - Microsoft PlayReady" : Cleanup improvements
- UPDATE : "Multimedia - Speech" : Cleanup improvements
- UPDATE : "Network - Azure Active Directory" : Cleanup improvements
- UPDATE : "Network - Edge (Engine)" : Cleanup improvements
- UPDATE : "Services - Security Center Service" : Cleanup improvements
- UPDATE : "Services - Windows Biometric Service" : Cleanup improvements
- UPDATE : "Services - Windows Perception Service" : Cleanup improvements
- UPDATE : "Unattended - Power Sheme" : Add "Ultimate Perfomance" scheme support (RS4)

*** Changelog Diff. since v1.9.18.1 [VIP Closed Build] ***
None


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.18.0 (25 May 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.17.1 [VIP Closed Build]" !

- NEW : "Accessories - Adaptive Cards"
- NEW : "Accessories - Quiet Hours"
- NEW : "Drivers - Support - SmartCard (Phone)"
- NEW : "Fonts - Ink Free"
- NEW : "Modern UI Apps - Web Media Extensions"
- NEW : "Multimedia - Codec - ADPCM CODEC (Decoder)"
- NEW : "Multimedia - Codec - ADPCM CODEC (Encoder)"
- NEW : "Multimedia - Codec - Photo (HEIF)"
- NEW : "Multimedia - Codec - YUV Intel (Decoder)"
- NEW : "Multimedia - Codec - YUV Microsoft (Decoder)"
- NEW : "Multimedia - Codec - YUV Toshiba (Decoder)"
- NEW : "Network - Edge (Developer Tools)"
- NEW : "Network - Embedded SIM (eSIM)"
- NEW : "Network - Near Share"
- NEW : "Network - Shared PC"
- NEW : "Network - SQL Client"
- NEW : "Settings - Apps - Startup"

- UPDATE : "English" to v3.46 (Add lines : line 284, line 319, line 512, line 581, line 582, line 583, line 584, line 595, line 609, line 611 and line 679)
- UPDATE : "Accessories - Action Center" : Cleanup improvements
- UPDATE : "Accessories - System Information Tool" : Cleanup improvements
- UPDATE : "Drivers - Support - Bluetooth" : Cleanup improvements
- UPDATE : "Drivers - Support - Smart Card" : Cleanup improvements
- UPDATE : "Modern UI Apps - Xbox LIVE Games (Game Overlay)" : Cleanup improvements
- UPDATE : "Multimedia - Biometry - Face Authentication" : Cleanup improvements
- UPDATE : "Network - Smart Screen" : Cleanup improvements
- UPDATE : "Services - Bluetooth Support Service" : Cleanup improvements
- UPDATE : "Services - Payments and NFC Manager Service" : Cleanup improvements
- UPDATE : "Services - Windows Biometric Service" : Cleanup improvements
- UPDATE : "Services - Windows Defender Service" : Cleanup improvements
- UPDATE : "Services - WWAN Local Profile Assistant Service" : Cleanup improvements

- FIX : "Accessories - Application Experience (Compatibility Tab)" : Error with compatibility tab not displayed
- FIX : "Drivers - Support - NVDIMM Memory" : Error with removing not working porperly
- FIX : "Network - Telemetry" : Error with "Drivers - Windows Drivers Download Support" and "Services - Windows Updates Service"

*** Changelog Diff. since v1.9.17.1 [VIP Closed Build] ***
- UPDATE : "Dutch" Language to v3.44.1 by John K. (Forum User)
- UPDATE : "French" Language to v3.46 by Jpm (Forum User)
- UPDATE : "Spanish" Language to v3.45 by Fiama (Forum User)
- UPDATE : "Accessories - Application Experience (Engine)" : Cleanup improvements
- UPDATE : "Accessories - Tablet PC (Ink)" : Cleanup improvements
- UPDATE : "Multimedia - Broadcast Digital Video Recorder (DVR) server" : Cleanup improvements


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.17.0 (18 May 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.16.1 [VIP Closed Build]" !

- NEW : "Settings - Ease of Access - Audio"
- NEW : "Settings - Ease of Access - Color Filters"
- NEW : "Settings - Ease of Access - Display"
- NEW : "Settings - Ease of Access - Eye Control"
- NEW : "Settings - Ease of Access - Speech"
- NEW : "Settings - Personalization - Fonts"
- NEW : "Settings - System - Quiet hours"
- NEW : "Tweaks - Modern UI - Apps - Settings - Ease of Access - Disable touch visual feedback"

- UPDATE : "English" to v3.45 (Add lines : line 623, line 662, line 684, line 688, line 689, line 691, line 694 and line 836)
- UPDATE : "Dutch" Language to v3.44 by John K. (Forum User)

- FIX : "OPEN" : Error message during mounting Windows 10 edition under rare circumstances
- FIX : "Multimedia - International Components for Unicode (ICU)" : Error with "Settings - Personalization - Fonts"
- FIX : "Services - Phone" : Error with "Settings - Network and Internet"

*** Changelog Diff. since v1.9.16.1 [VIP Closed Build] ***
- UPDATE : "French" Language to v3.45 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.45 by ruby2hora (Forum User)
- FIX : "Modern UI Apps - Content Delivery Manager" : Error with "Settings - System - Multitasking"
- FIX : "Modern UI Apps - Content Delivery Manager" : Error with "Settings - Account"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.16.0 (10 May 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.15.1 [VIP Closed Build]" !

- NEW : Official Windows 10 v1803 (RS4) support
- NEW : Preliminary Windows 10 v1809[?] (RS5) support

- UPDATE : "7zip - v18.05" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "DISM v10.0.17134.1" (from Windows 10 v1803 RS4 build) : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only Dism on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Updates Downloader" : Official Windows 10 v1803 (RS4) support
- UPDATE : "System - Integrate Net Framework 3.5" : Official Windows 10 v1803 (RS4) support

- FIX : "OPEN" window : Error with background theme image
- FIX : "Accessories - Tablet PC (Engine)" : Error with first login loop
- FIX : "Accessories - Tablet PC (Engine)" : Error with Start Menu icons
- FIX : "Features - Windows Search" : Error with first login error message
- FIX : "Modern UI Apps - Phone" : Error with component not removed from available list (even if removed)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.15.0 (16 April 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.14.1 [VIP Closed Build]" !

- INFO : The official RS4 support has been planned in this build but delayed ... due to Microsoft delay. Awaiting for new information.

- UPDATE : "Network - OneDrive" : Cleanup improvements

- FIX : "Accessories - Tablet PC (Engine)" : Error with mouse scrolling in many software


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.12.0 (12 January 2018)

- UPDATE : "7zip - v18.00" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button

- FIX : "Services - Black Viper (Safe)" : Error with services settings
- FIX : "Services - winterstorm2050 (Safe)" : Error with services settings


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.11.0 (07 January 2018)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.10.1 [VIP Closed Build]" !

- UPDATE : "French" Language to v3.44.1 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.44 by ruby2hora (Forum User)
- UPDATE : "INFORMATION" list : Add a note for "Modern UI Apps - Windows Store"

- FIX : "Accessories - Application Experience (Engine)" : Error with Game Bar (Win+G shortcut)
- FIX : "Accessories - Windows Mail (Send to Mail shortcut)" : Error with SendTo (desktop shorcut)
- FIX : "Drivers - Windows Drivers Download Support" : Error with Windows Store (closing unexpectedly)
- FIX : "Drivers - Windows Drivers Download Support" : Error with Windows Store (license validation download)
- FIX : "Features - Internet Explorer 11" : Error with Microsoft Edge (link opened in a new tab)
- FIX : "Services - Windows Insiders Program Service" : Error with Windows Store (license validation download)
- FIX : "Services - Windows Update Service" : Error with Windows Store (closing unexpectedly)
- FIX : "Services - Windows Update Service" : Error with Windows Store  (download error)

*** Changelog Diff. since v1.9.10.1 [VIP Closed Build] ***
- UPDATE : "INFORMATION" list : Add a note for "Optimizations - EXPERT - Net Framework Complete Cleanup - Extended Software Compatibility" and gpedit support
- FIX : "Modern UI Apps - Print 3D" : Error with "Features - XPS Viewer and Printer"
- FIX : "Optimizations - EXPERT - Net Framework Complete Cleanup - Extended Software Compatibility" : Error with "gpedit" (Group Policy Editor) : to keep gpedit working porperly you must use this option


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.10.0 (27 December 2017)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.9.1 [VIP Closed Build]" !

- NEW : "Settings - System - Display"
- NEW : "Settings - System - Notifications and actions"
- NEW : "Settings - System - Power and sleep"
- NEW : "Settings - System - Storage"
- NEW : "Settings - System - Storage - Save locations"
- NEW : "Settings - System - Storage - Change how we free up space"
- NEW : "Settings - System - Tablet mode"
- NEW : "Settings - System - Multitasking"
- NEW : "Settings - System - Projecting to this PC"
- NEW : "Settings - System - Shared experiences"
- NEW : "Settings - System - Remote Desktop"
- NEW : "Settings - Devices - Bluetooth and other devices"
- NEW : "Settings - Devices - Mouse"
- NEW : "Settings - Devices - Touchpad"
- NEW : "Settings - Devices - Typing"
- NEW : "Settings - Devices - Wheel"
- NEW : "Settings - Devices - Pen and Windows Ink"
- NEW : "Settings - Devices - AutoPlay"
- NEW : "Settings - Network and Internet - Ethernet"
- NEW : "Settings - Network and Internet - Dial-up"
- NEW : "Settings - Network and Internet - DirectAccess"
- NEW : "Settings - Network and Internet - VPN"
- NEW : "Settings - Network and Internet - Airplane mode"
- NEW : "Settings - Network and Internet - Mobile hotspot"
- NEW : "Settings - Network and Internet - Proxy"
- NEW : "Settings - Personalization - Background"
- NEW : "Settings - Personalization - Colors"
- NEW : "Settings - Personalization - Lock screen"
- NEW : "Settings - Personalization - Themes"
- NEW : "Settings - Personalization - Glance"
- NEW : "Settings - Personalization - Taskbar"
- NEW : "Settings - Apps - Apps and features"
- NEW : "Settings - Apps - Apps for websites"
- NEW : "Settings - Apps - Video playback"
- NEW : "Settings - Accounts - Your info"
- NEW : "Settings - Accounts - Email and app accounts"
- NEW : "Settings - Accounts - Access work or school"
- NEW : "Settings - Accounts - Family and other people"
- NEW : "Settings - Time and language - Region and language"
- NEW : "Settings - Gaming - Game Mode"
- NEW : "Settings - Gaming - TruePlay"
- NEW : "Settings - Gaming - Xbox Networking"
- NEW : "Settings - Extras"
- NEW : "Settings - Privacy - Speech, inking and typing"
- NEW : "Settings - Privacy - Feedback and diagnostics"
- NEW : "Settings - Privacy - Other devices"
- NEW : "Settings - Privacy - Background apps"
- NEW : "Settings - Privacy - App diagnostics"
- NEW : "Settings - Privacy - Automatic file downloads"
- NEW : "Settings - Mixed reality - Audio and speech"
- NEW : "Settings - Surface Hub - Accounts"
- NEW : "Settings - Surface Hub - Team Conferencing"
- NEW : "Settings - Surface Hub - Team device management"
- NEW : "Settings - Surface Hub - Session cleanup"
- NEW : "Settings - Surface Hub - Welcome screen"

- UPDATE : "English" to v3.44 (Add lines : line 621 to 623, line 628 to 636, line 638 to 643, line 650 to 664, line 666 to 669, line 671 to 672, line 674, line 679 to 682, line 695 to 696, line 709 to 712 and line 727 to 732)
- UPDATE : "French" Language to v3.44 by Jpm (Forum User)
- UPDATE : "Spanish" Language to v3.44 by Fiama (Forum User)

- FIX : "Services - Xbox Game Monitoring Service" : Error with "Settings - Gaming - TruePlay" icon not removed
- FIX : "Services - Xbox Live Networking Service" : Error with "Settings - Gaming - Xbox Networking" icon not removed
- FIX : "Optimizations - EXPERT - WinSXS Folder Cleanup (install.wim)" : Error during cleanup

*** Changelog Diff. since v1.9.9.1 [VIP Closed Build] ***
- FIX : "Multimedia - Speech" : Error with Modern UI On-Screen Keyboard (OSK)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.9.0 (22 December 2017)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.8.1 [VIP Closed Build]" !

- FIX : "Accessories - Windows Mail (Send to Mail shortcut)" : Error with component cleanup
- FIX : "Services - Distributed Transaction Coordinator Service" : Error with Windows 10 LTSB 2016 installation error
- FIX : "Services - Windows Firewall Service" : Error with Windows 10 LTSB 2016 first login installation error


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.8.0 (14 December 2017)

- NEW : "Accessories - Windows Mail (Send to Mail shortcut)" : Split from "Accessories - Windows Mail"
- NEW : "Presets - Automatic Removing Process (Optimize ISO Size)" : Split from "Presets - Automatic Removing Process"
- NEW : "Presets - Automatic Removing Process (Expert Optimization)" : Split from "Presets - Automatic Removing Process"

- FIX : "System - Integrate Net Framework 3.5" : Error with Net 3.5 integration (regression from v1.9.7.0)
- FIX : "Presets - Automatic Removing Process (Optimize ISO Size)" : Error with disabled functionality
- FIX : "Presets - Automatic Removing Process (Expert Optimization)" : Error with disabled functionality


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.7.0 (10 December 2017)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.6.1 [VIP Closed Build]" !

- UPDATE : "Polish" Language to v3.40 by WinClub.pl (WinReducer Partner)
- UPDATE : "Removing Engine - v3.64" : Cleanup improvements
- UPDATE : "Features - Windows Powershell" : Cleanup improvements

- FIX : Error with "SFC" windows tool
- FIX : Error with Windows Cumulative Updates installation using "Windows Updates" after Windows installation
- FIX : "Drivers - Hyper-V - Controller" : Error with component protection associated to "Accessories - Disk Image Burning Tool" (both components are needed for ISO burning and mounting)
- FIX : "Network - Telemetry" : Error with Bluetooth connection
- FIX : "System - Integrate - Windows Updates Files Cleanup" : Error with Windows Cumulative Updates installation using Windows Updates installation

*** Changelog Diff. since v1.9.6.1 [VIP Closed Build] ***
- FIX : "System - Integrate - Drivers" : Error with drivers integration
- FIX : "System - Integrate - Drivers (Boot.wim)" : Error with drivers integration
- FIX : "System - Integrate - Net Framework 3.5" : Error with Net Framework 3.5 integration
- FIX : "System - Integrate - Updates" : Error with updates integration


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.6.0 (29 November 2017)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.5.1 [VIP Closed Build]" !

- NEW : "Accessories - Open DataBase Connectivity (ODBC)"
- NEW : "Accessories - Point Of Service (POS) Access"
- NEW : "Accessories - System Information Tool"
- NEW : "Accessories - Windows Search (Document Filter)"
- NEW : "Accessories - Windows Search (HTML Filter)"
- NEW : "Accessories - Windows Search (MIME Filter)"
- NEW : "Accessories - Windows Search (Plain Text Filter)"
- NEW : "Drivers - Support - Battery"
- NEW : "Fonts - Bahnschrift"
- NEW : "Network - Active Directory (Find AD Group Membership)"
- NEW : "Network - Secure Multipurpose Internet Mail Extensions (SMIME)"
- NEW : "Network - Upgrade and Privacy Experience (UPX)"
- NEW : "Services - Auto Time Zone Updater Service"
- NEW : "Services - Data Usage Service"
- NEW : "Services - Embedded Mode Service"
- NEW : "Services - Graphics Performance Service"
- NEW : "Services - Spatial Data Service"
- NEW : "Settings - Accounts - Sign-in options"
- NEW : "Settings - Gaming - Game bar"
- NEW : "Settings - Gaming - Gaming - Game DVR"
- NEW : "Settings - Gaming - Gaming - Broadcasting"
- NEW : "Settings - System - Battery - Battery"
- NEW : "Settings - System - Battery - Battery usage by app"
- NEW : "Settings - System - Battery - Battery Saver settings"
- NEW : "Settings - Time and language - Speech"
- NEW : "Settings - Network and Internet - Cellular and SIM"
- NEW : "Settings - Network and Internet - Data Usage"
- NEW : "Settings - Network and Internet - Wi-Fi"
- NEW : "Settings - Network and Internet - Wi-Fi - Manage known networks"
- NEW : "Settings - Network and Internet - Wi-Fi - Wi-Fi Calling"

- UPDATE : "English" to v3.43 (Add lines : 312, 315, 328, 347, 348, 349, 350, 567, 599, 605, 621, 622, 623, 627, 628, 629, 630, 631, 633, 635, 636, 637 and 638)
- UPDATE : "French" Language to v3.43 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.43 by ruby2hora (Forum User)
- UPDATE : "Spanish" Language to v3.43 by Fiama (Forum User)
- UPDATE : "Control Panel - Sync Center Folder (Files)" : Cleanup Improvements

- FIX : "Control Panel - User Accounts (Files)" : Error with "Settings - Accounts - Sign-in" options
- FIX : "Modern UI Apps - Content Delivery Manager" : Error with "Settings - Phone" options
- FIX : "Modern UI Apps - Immersive Control Panel" : Error with Wlan connections
- FIX : "Multimedia - Game Bar" : Error with "Settings - Gaming - Game bar" options
- FIX : "Multimedia - Game DVR" : Error with "Settings - Gaming - Broadcasting" options
- FIX : "Multimedia - Game DVR" : Error with "Settings - Gaming - Game DVR" options
- FIX : "Network - Azure Active Directory" : Error with "Windows Store" Add a Microsoft Account Sign-in
- FIX : "Network - Azure Active Directory" : Error with "Windows Store" Add a School or Professional Account Sign-in
- FIX : "Network - Proximity" : Error with "Windows Store"
- FIX : "Services - Windows Perception Service" : Error with "Windows Store"
- FIX : "Services - WLAN AutoConfig Service" : Error with "Settings - Network and Internet - Wi-Fi " icons not removed
- FIX : "Services - WLAN AutoConfig Service" : Error with "Settings - Network and Internet - Wi-Fi - Manage known networks" icons not removed
- FIX : "Services - WLAN AutoConfig Service" : Error with "Settings - Network and Internet - Wi-Fi - Wi-Fi Calling" icons not removed
- FIX : "Services - WWAN AutoConfig Service" : Error with "Settings - Network and Internet - Cellular and SIM" icons not removed

*** Changelog Diff. since v1.9.5.1 [VIP Closed Build] ***
- FIX : "Features - Internet Explorer 11" : Error with Microsoft Edge
- FIX : "Network - Sharing (Shell Extensions)" : Error with "Settings - Accounts - Sign-in" options
- FIX : "Network - Smart Screen" : Error with "Windows Defender Security Center"
- FIX : "Unattended - Hide Boot Image Selection" : Error with "Optimizations - ISO - Windows - Delete Unneeded Editions" windows editions detection


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.5.0 (23 November 2017)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.4.1 [VIP Closed Build]" !

- NEW : "Drivers - Bluetooth - Marvell"
- NEW : "Drivers - Hyper-V - Data Exchange"
- NEW : "Drivers - Hyper-V - Shutdown"
- NEW : "Drivers - Hyper-V - Time Synchronization"
- NEW : "Drivers - Network - Ethernet - Microchip"
- NEW : "Drivers - Support - Human Interface Device (HID)"
- NEW : "Drivers - Support - NVDIMM Memory"
- NEW : "Drivers - Support - NVDIMM-N Memory"
- NEW : "Drivers - Support - Point Of Service (POS) Barcode Scanner"
- NEW : "Drivers - Support - Point Of Service (POS) Cash Drawer"
- NEW : "Drivers - Support - Point Of Service (POS) OPOS Bridge"
- NEW : "Drivers - Support - Point Of Service (POS) Receipt Printer"
- NEW : "Drivers - Support - Point Of Service (POS) Remote Device"
- NEW : "Drivers - Support - Sensors Device"
- NEW : "Drivers - Support - Serial IO"
- NEW : "Drivers - USB Audio 2.0"
- NEW : "Multimedia - Biometry - Face Authentication"
- NEW : "Multimedia - Biometry - Face Detection"
- NEW : "Multimedia - DirectX (Direct Music)"
- NEW : "Multimedia - HDCP Monitor Support"
- NEW : "Multimedia - Wireless Docking"
- NEW : "Services - Windows Store (Install) Service"
- NEW : "Services - Windows Store (PushToInstall) Service"
- NEW : "Services - WWAN (Local Profile Assistant) Service"
- NEW : "Settings - Phone"
- NEW : "Settings - Phone - Add a phone"
- NEW : "Settings - Apps - Offline maps"
- NEW : "Tweaks - Start Menu - Disable Live Tiles"

- UPDATE : "English" to v3.42 (Add lines : 445, 446, 518, 519, 520, 533, 558, 612, 613, 614, 758, 914, 915 and 924)
- UPDATE : "French" Language to v3.42 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.42 by ruby2hora (Forum User)
- UPDATE : "Accessories - Text Prediction" : Cleanup Improvements
- UPDATE : "Features - Host Guardian" : Cleanup Improvements
- UPDATE : "Features - Windows Search" : Cleanup Improvements
- UPDATE : "Drivers - Modem (All)" : Cleanup Improvements
- UPDATE : "Drivers - Game - Xbox360 Controller" : Cleanup Improvements
- UPDATE : "Drivers - Game - Xbox One Controller" : Cleanup Improvements
- UPDATE : "Drivers - Hyper-V - Guest" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Brother" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Canon" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Dell" : Cleanup Improvements
- UPDATE : "Drivers - Printer - East Kodak Corporation" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Epson" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Fuji Xerox" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Generic" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Hewlett Packard" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Konica Minolta" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Kyocera" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Lexmark" : Cleanup Improvements
- UPDATE : "Drivers - Printer - NEC" : Cleanup Improvements
- UPDATE : "Drivers - Printer - OKI" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Ricoh" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Samsung" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Toshiba" : Cleanup Improvements
- UPDATE : "Drivers - Printer - Xerox" : Cleanup Improvements
- UPDATE : "Drivers - Printer - XPS" : Cleanup Improvements
- UPDATE : "Drivers - Support - Bluetooth" : Cleanup Improvements
- UPDATE : "Drivers - Support - Printers" : Cleanup Improvements
- UPDATE : "Drivers - Support - Sensors Device" : Cleanup Improvements
- UPDATE : "Drivers - Support - SmartCard" : Cleanup Improvements
- UPDATE : "Modern UI Apps - Print 3D" : Cleanup Improvements
- UPDATE : "Modern UI Apps - Skype" : Cleanup Improvements
- UPDATE : "Network - Cellular (Settings CSP)" : Cleanup Improvements
- UPDATE : "Services - Fax Service" : Cleanup Improvements
- UPDATE : "Services - Print Support Service" : Cleanup Improvements

- FIX : "Accessories - Ease of Access" : Error with "Settings" Ease of Access icons not removed
- FIX : "Accessories - Screen Magnifier" : Error with "Settings" Magnifier icon not removed
- FIX : "Accessories - Screen Reader" : Error with "Settings" Narrator icon not removed
- FIX : "Remove - Modern UI Apps - Windows Maps (Engine)" : Error with "Settings" Offline maps icon not removed
- FIX : "Services - Printer Support Services" : Error with Net Framework 3.5
- FIX : "Services - Update Orchestrator Service" : Error with "Settings" Windows Update icon not working
- FIX : "Services - Update Orchestrator Service" : Error with "Windows Drivers Download Support"
- FIX : "Services - WWAN AutoConfig Service" : Error during Windows installation
- FIX : "Services - WWAN AutoConfig Service" : Error with "Settings" Phone icons not removed


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.4.0 (15 November 2017)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.3.1 [VIP Closed Build]" !

- NEW : "Drivers - Hyper-V - Graphic Card (RemoteFX vGPU)"
- NEW : "Drivers - Network - Ethernet - Chelsio"
- NEW : "Drivers - Network - Ethernet - Rivet Networks"
- NEW : "Drivers - Support - Printers"
- NEW : "Modern UI Apps - Framework (Xbox LIVE Games)"
- NEW : "Modern UI Apps - OOBE (Network Captive Portal)"
- NEW : "Settings - Devices - Printers and scanners"
- NEW : "Settings - Accounts - Sync your settings"
- NEW : "Settings - Cortana - Talk to Cortana"
- NEW : "Settings - Cortana - Permissions and history"
- NEW : "Settings - Cortana - Notifications"
- NEW : "Settings - Cortana - More details"
- NEW : "Settings - Cortana - More details - Cortana Language"

- UPDATE : "English" to v3.41 (Add lines : 432, 450, 486, 496, 604, 605, 613, 614, 615, 616 and 617)
- UPDATE : "French" Language to v3.41 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.41 by ruby2hora (Forum User)
- UPDATE : "REMOVER" (Tab) : Modify components list order : available components are in the top of the list and all already used components are at the end of the list
- UPDATE : "REMOVER" (Tab) : Modify individual tabs color from grey to white color
- UPDATE : "REMOVER" (Tab) : Modify selected components color status from white to red
- UPDATE : "Removing Engine - v3.63" : Cleanup improvements for Windows 10 x64 ISO version
- UPDATE : "Drivers - Printer - Hewlett Packard" : Cleanup Improvements
- UPDATE : "Drivers - Network - Ethernet - Realtek" : Cleanup Improvements
- UPDATE : "Drivers - Network - Wireless - Atheros" : Cleanup Improvements
- UPDATE : "Drivers - Network - Wireless - Broadcom" : Cleanup Improvements
- UPDATE : "Drivers - Network - Wireless - Intel" : Cleanup Improvements
- UPDATE : "Drivers - Network - Wireless - Realtek" : Cleanup Improvements
- UPDATE : "Drivers - Support - Modem (Drivers)" : Name changed to "Drivers - Modem (All)" (Take care at your WCCF)
- UPDATE : "Features - Windows Powershell" : Cleanup Improvements
- UPDATE : "Modern UI Apps - Print 3D" : Cleanup Improvements
- UPDATE : "Services - HomeGroup Listener and Provider Services" : Cleanup Improvements
- UPDATE : "Services - Windows Defender Security Service" : Cleanup Improvements
- UPDATE : "Services - Windows Firewall Service" : Cleanup Improvements
- UPDATE : "Services - Windows Update Services" : "Settings" icons cleanup improvements
- UPDATE : "INFORMATION" list : Add a note for "Modern UI Apps - Framework (Advertising SDK)"

- FIX : "Network - Geolocation" : Error with "Settings" "Privacy - Location" icon not removed
- FIX : "Network - Microsoft Sync" : Error with "Settings" Sync icons not removed
- FIX : "Modern UI Apps - Cortana" : Error with "Settings" Cortana icons not removed
- FIX : "Modern UI Apps - Framework (Advertising SDK)" : Error with "Modern UI Apps - Bing Weather" (Please read the "INFORMATION" list, in this changelog)
- FIX : "Modern UI Apps - Framework (Advertising SDK)" : Error with "Modern UI Apps - Solitaire Collection" (Please read the "INFORMATION" list, in this changelog)
- FIX : "Modern UI Apps - Immersive Control Panel" (also known as "Settings"") : Once your WinReduced system is installed and you remove specific components (like "Windows Update Service"), you may experience some Graphical User Inteface glitches (missing text, missing buttons) due to the removed functionality. This will be progressively solved in the next version using the new "REMOVER - Settings" tab components (Removed from UNDER INVESTIGATION)
- FIX : "Services - Printer Support Services" :  Error with "Settings" icons not removed
- FIX : "Settings - Update and Security - Windows Update" : Icon in Classic Control Panel still visible if you selected "Tweaks - Classic GUI - Enable Classic Windows Update UI"
- FIX : "System - Integrate - Windows Updates Files Cleanup" : "Windows Features - Hyper-V" installation (enable/disable) is broken (Removed from UNDER INVESTIGATION)
- FIX : "System - Integrate - Windows Updates Files Cleanup" : "Windows Features - Direct Play" installation (enable/disable) is broken [functionnality needed by many installation software or games] (Removed from UNDER INVESTIGATION)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.3.0 (6 November 2017)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.2.1 [VIP Closed Build]" !

- NEW : "REMOVER" (Tab) : Graphical User Interface (GUI) Design entirely reworked
- NEW : "REMOVER" (Tab) : Add individual tabs for each categories
- NEW : "REMOVER" (Tab) : Add "Available" components count for each categories
- NEW : "REMOVER" (Tab) : Add "In Use" components count for each categories
- NEW : "REMOVER" (Tab) : Add "Total" components count for each categories
- NEW : "REMOVER" (Tab) : Add "Check All" components for each categories
- NEW : "REMOVER" (Tab) : Add "Uncheck All" components for each categories
- NEW : "REMOVER" (Tab) : Add components color status (Available : black color)
- NEW : "REMOVER" (Tab) : Add components color status (In Use : green color)
- NEW : "REMOVER" (Tab) : Add components color status (Help Tips : white color)
- NEW : "REMOVER" (Tab) : Add integrated Help Tips support to each component "ON/OFF" options (so not only using components name)
- NEW : "REMOVER" (Tab) : Easy keyboard navigation using shortcuts : Use "1" (=number: one) key to change tabs categories to left
- NEW : "REMOVER" (Tab) : Easy keyboard navigation using shortcuts : Use "2" (=number: two) key to change tabs categories to right
- NEW : "REMOVER" (Tab) : Easy keyboard navigation using shortcuts : Use "Down" arrow key to select the first component in the activated category (instead of "Tab" key)
- NEW : "REMOVER" (Tab) : Easy keyboard navigation using shortcuts : Use "Up" and "Down" arrow keys to navigate in all components lists categories tabs (instead of "Tab" key)
- NEW : "REMOVER" (Tab) : Easy keyboard navigation using shortcuts : Use Space or "0" (=number: zero) keys to change status ("ON" or "OFF") of all components
- NEW : "REMOVER" (Tab) : Easy keyboard navigation : Add components color status (Available : black color)
- NEW : "REMOVER" (Tab) : Easy keyboard navigation : Add components color status (In Use : green color)
- NEW : "REMOVER" (Tab) : Easy keyboard navigation : Add components color status (Help Tips : white color)
- NEW : "REMOVER" (Tab) : Easy keyboard navigation : Add integrated Help Tips support to each component "ON/OFF" options (so not only using components name)
- NEW : "REMOVER" (Tab) : Easy Touch Screen navigation : Graphical User Interface (GUI) Design reworked to improve support
- NEW : "REMOVER" (Tab) : Remove "ON/OFF" options for each already used components, for better Graphical User Interface (GUI) clarity
- NEW : "FEATURES" (Tab) : Remove "Enable/Disable/Remove" options for each already used components, for better Graphical User Interface (GUI) clarity
- NEW : "SERVICES" (Tab) : Remove "Automatic/Manual/Disable/Remove" options for each already used components, for better Graphical User Interface (GUI) clarity
- NEW : "REMOVER" (Tab) : Add "Privacy" category (Helps you configure options in the "Settings" Modern UI Apps "Privacy" tab)
- NEW : "Privacy - Camera - Let apps use my camera"
- NEW : "Privacy - Microphone - Let apps use my microphone"
- NEW : "Privacy - Notifications - Let apps access my notifications"
- NEW : "Privacy - Account Info - Let apps access my name, picture and other account info"
- NEW : "Privacy - Contacts - Let apps access my contacts"
- NEW : "Privacy - Calendar - Let apps access my calendar"
- NEW : "Privacy - Call History - Let apps access my call history"
- NEW : "Privacy - Email - Let apps access and send email"
- NEW : "Privacy - Tasks - Tasks"
- NEW : "Privacy - Messaging - Let apps read or send messages (text or MMS)"
- NEW : "Privacy - Radios - Let apps control radios"
- NEW : "REMOVER" (Tab) : Add "Settings" category (Helps you show, or hide, icons in the "Settings" Modern UI Apps)
- NEW : "Settings - Ease of Access - Narrator"
- NEW : "Settings - Ease of Access - Magnifier"
- NEW : "Settings - Ease of Access - High Contrast"
- NEW : "Settings - Ease of Access - Closed captions"
- NEW : "Settings - Ease of Access - Keyboard"
- NEW : "Settings - Ease of Access - Mouse"
- NEW : "Settings - Ease of Access - Other options"
- NEW : "Settings - Privacy - Location"
- NEW : "Settings - Privacy - Camera"
- NEW : "Settings - Privacy - Microphone"
- NEW : "Settings - Privacy - Notifications"
- NEW : "Settings - Privacy - Account Info"
- NEW : "Settings - Privacy - Contacts"
- NEW : "Settings - Privacy - Calendar"
- NEW : "Settings - Privacy - Call history"
- NEW : "Settings - Privacy - Email"
- NEW : "Settings - Privacy - Tasks"
- NEW : "Settings - Privacy - Messaging"
- NEW : "Settings - Privacy - Radios"
- NEW : "Settings - Update and Security - Windows Defender"
- NEW : "Settings - Update and Security - Windows Update"
- NEW : "Settings - Update and Security - Windows Update - Check for updates"
- NEW : "Settings - Update and Security - Windows Update - Update history"
- NEW : "Settings - Update and Security - Windows Update - Restart options"
- NEW : "Settings - Update and Security - Windows Update - Advanced options"
- NEW : "Settings - Update and Security - Windows Update - Advanced options - Delivery Optimization"
- NEW : "Settings - Update and Security - Backup"
- NEW : "Settings - Update and Security - Troubleshoot"
- NEW : "Settings - Update and Security - Recovery"
- NEW : "Settings - Update and Security - Find My Device"
- NEW : "Settings - Update and Security - For developers"
- NEW : "Settings - Update and Security - Windows Insider Program"

- UPDATE : "English" to v3.40 (Add lines : 105, 106 and from 587 to 632)
- UPDATE : "English" to v3.40 (Modify lines : 281, 350, 430, 460, 462, 463, 465, 509, 548, 633)
- UPDATE : "French" Language to v3.40 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.40 by ruby2hora (Forum User)
- UPDATE : "Spanish" Language to v3.36 by Fiama (Forum User)
- UPDATE : "Tools - Updates Downloader" : Add "Net Framework 4.7.1" executable and languages updates download support [Please read the "INFORMATION" list in this changelog about this subject]
- UPDATE : "System - Integrate Updates" : Add "Net Framework 4.7.1" executable and languages updates integration support [Please read the "INFORMATION" list in this changelog about this subject]
- UPDATE : "Registration" window : Countdown timer reactivated (5 seconds)
- UPDATE : Various cosmetics improvements

- FIX : "Modern UI Apps - OOBE (Bio Enrollment)" : Error with Windows installation first login Out of Box Experience (OOBE)
- FIX : "Modern UI Apps - Windows Mixed Reality" : Error with "Microsoft Account" and "Add Account"
- FIX : "Modern UI Apps - Xbox LIVE Games" : Error with "Windows Store"
- FIX : "Network - Internet Explorer (Feeds)" : Error with Internet Explorer startup
- FIX : "System - Integrate - Windows Updates Files Cleanup" : Error with Net Framework 3.5
- FIX : "Tweaks - Context Menu - Add Take Ownership (with Pause)" : Didn't work properly


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.2.0 (30 October 2017)

==> This version is based on changes provided in "WinReducer EX-100 - v1.9.1.1 [VIP Closed Build]" !

- NEW : "Features - Host Guardian"
- NEW : "Features - Windows Defender Application Guard"
- NEW : "Accessories - Windows Recovery Environment (WinRE.wim)" : Split from "Accessories - Windows Recovery Environment"
- NEW : "Modern UI Apps - Windows Mixed Reality (Engine)"
- NEW : "Services - Human Interface Device (HID) Service"
- NEW : "Tweaks - Explorer - Remove 3D Objects from Navigation Pane"

- UPDATE : "English" to v3.36 (Add lines : 247, 268, 490 and 777)
- UPDATE : "English" to v3.36 (Delete lines : 475 ("Cortana (OOBE)"))
- UPDATE : "French" Language to v3.36 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.36 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.35 by Ducazen (Forum User)
- UPDATE : "Features - Windows Subsystem for Linux" : Cleanup improvements
- UPDATE : "Accessories - Recovery Drive Creator" : Cleanup improvements
- UPDATE : "Modern UI Apps - Cortana (OOBE)" : Name changed to "Modern UI Apps - OOBE (Cortana)" (Take care at your WCCF)
- UPDATE : "Modern UI Apps - Framework (Input Text Services)" : Cleanup improvements
- UPDATE : "Multimedia - Biometry - Face Recognition" : Cleanup improvements
- UPDATE : "Multimedia - Biometry - Finger Print" : Cleanup improvements
- UPDATE : "Multimedia - DirectX Diagnostic Tool" : Name changed to "Multimedia - DirectX (Diagnostic Tool)" (Take care at your WCCF)
- UPDATE : "Services - Windows Firewall Service" : Cleanup improvements
- UPDATE : "Services - Windows Mobile Hotspot Service" : Cleanup improvements

- FIX : "Modern UI Apps - Framework (Input Text Services)" : Error during Windows Installation (OOBE)
- FIX : "Modern UI Apps - OOBE (Cortana)" : Error during Windows Installation (OOBE)
- FIX : "Services - Windows Insiders Program Service" : Error with Net Framework 3.5


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.1.0 (23 October 2017)

- NEW : "Network - Device Based Conditional Access"
- NEW : "Modern UI Apps - Framework (Microsoft Store Services)"

- UPDATE : "English" to v3.35 (Add lines : 553)
- UPDATE : "Drivers - Hyper-V - Keyboard" : Cleanup improvements
- UPDATE : "Drivers - Hyper-V - VMBus" : Cleanup improvements
- UPDATE : "Services - Xbox Live Auth Manager Service" : Cleanup improvements
- UPDATE : "Services - Xbox Live Networking Service" : Cleanup improvements

- FIX : "Accessories - System Reset Platform" : Error during Windows installation (RS3 - v1709)
- FIX : "Modern UI Apps - Xbox LIVE Games (In-Game Experience)" : Didn't removed correctly
- FIX : "Services - HyperV Services" : Error during Setup Installation (RS3 - v1709)
- FIX : "Services - Volume Shadow Copy Services" : Error during Windows installation (RS3 - v1709)
- FIX : "Services - Windows Push Notifications System Service" : Error during Windows First Login (RS3 - v1709)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.9.0.0 (19 October 2017)

- NEW : Official Windows 10 v1709 (RS3) support
- NEW : Preliminary Windows 10 v1803[?] (RS4) support
- NEW : "Modern UI Apps - 3D Print"
- NEW : "Modern UI Apps - Get Help"
- NEW : "Modern UI Apps - Xbox LIVE Games (In-Game Experience)"

- UPDATE : "DISM v10.0.16299.15" (from Windows 10 v1709 RS3 build) : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only Dism on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "OPEN" : Windows 10 Home N Edition detection improvements
- UPDATE : "System - Integrate NET Framework 3.5" : Add Windows 10 v1709 (RS3) support

- FIX : "Services - Windows Push Notifications System Service" : Error with "Data Usage" option in "Settings" (Modern UI App)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.12.0 (06 October 2017)

- UPDATE : "7zip - v17.01" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Presets - Protect Windows Update" : Add support to "Drivers - Windows Drivers Download Support" to to prevent troubles with Windows Update Drivers Download functionnality
- UPDATE : Various cosmetics improvements

- FIX : "Accessories - Night Light" : Error with Windows Explorer
- FIX : "Accessories - Tablet PC (Engine)" : Error with "Accessories - Snipping Tool"
- FIX : "Accessories - Tablet PC (Engine)" : Error with "Modern UI Apps - Sticky Notes"
- FIX : "Modern UI Apps - Lock Screen Apps" : Error with "Modern UI Apps - Windows Photos"
- FIX : "Services - Delivery Optimization Service" : Error with "Features - Net Framework 3.5"
- FIX : "Services - Delivery Optimization Service" : Error with "Drivers - Windows Drivers Download Support"
- FIX : "Services - Delivery Optimization Service" : Error with "Services - Windows Update Service"
- FIX : "Services - Remote Access Manager Services" : Error with update detection in WinReducer Software, and possibly with certains antivirus or VPN software (necessary files have been added in the "Protect Important Files" list)
- FIX : "Services - Updates Orchestrator Service" : Error with "Drivers - Windows Drivers Download Support"
- FIX : "Services - Updates Orchestrator Service" : Error with "Windows Update" option in "Settings" (Modern UI App)
- FIX : "Services - Windows Push Notifications User Service" : Error with "Data Usage" option in "Settings" (Modern UI App)
- FIX : "System - Integrate - Windows Updates Files Cleanup" : Error with Net Framework 3.5 using "Windows Features"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.11.0 (24 August 2017)

- FIX : "Services - Radio Management Service" : Error with Wireless Lan connection ("Radio Management Service" can't be selected to remove for Wireless Lan Connection)
- FIX : "Unattended - System Language" : Error during Windows installation 
- FIX : "Unattended - System Keyboard" : Error during Windows installation


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.10.0 (18 August 2017)

- FIX : "Accessories - Spell Checking" : Error with "Settings" (Region and language options)
- FIX : "Modern UI Apps - Windows Store" : Error with "Sticky Notes"
- FIX : "Unattended - System Language" : Not skipped during Windows installation first login Out of Box Experience (OOBE)
- FIX : "Unattended - System Keyboard" : Not skipped during Windows installation first login Out of Box Experience (OOBE)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.9.0 (09 August 2017)

- UPDATE : "Tools - Updates Downloader" : Add "Net Framework 4.7" executable and languages updates download support [Please read the "INFORMATION" list in this changelog about this subject]
- UPDATE : "System - Integrate Updates" : Add "Net Framework 4.7" executable and languages updates integration support [Please read the "INFORMATION" list in this changelog about this subject]


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.8.0 (05 August 2017)

- NEW : "Tweaks - Explorer - Turn On Use Check Boxes to Select Items"

- UPDATE : "Polish" Language to v3.34 by WinClub.pl (WinReducer Partner)
- UPDATE : "Presets - VMware Player and Workstation" : Add support to "Services - Windows Error Reporting Service" and "Services - Web Client Service" to solve issue with "VMware VMTools"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.7.0 (11 July 2017)

- UPDATE : "Russian" Language to v3.34 by Ducazen (Forum User)
- UPDATE : "7zip - v17.00" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Presets - Protect Windows Modern UI Apps" : Add support to "Network - Proximity" to solve issue with "Windows Store"
- UPDATE : "Presets - Protect Windows Update" : Add support to "Services - Delivery Optimization Service" to solve issue with "Windows Update"
- UPDATE : "Presets - Protect Windows Update" : Add support to "Services - Update Orchestrator Service" to solve issue with "Windows Drivers Download Support"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.6.0 (08 June 2017)

- NEW : "Modern UI Apps - Bio Enrollment"

- UPDATE : "Services - Windows Biometrics Service" : Cleanup Improvements
- UPDATE : "System - Integrate NET Framework 3.5" : Use a more compliant integration way

- FIX : "Services - BitLocker Drive Encryption Service" : Error during Windows Installation (with WinSetup.dll file)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.5.0 (06 June 2017)

==> This version also includes the entire list of changes provided by "WinReducer EX-100 - v1.8.4.1 [VIP Closed Build]" !

- NEW : "Fonts - HoloLens"
- NEW : "Modern UI Apps - My People"
- NEW : "Multimedia - ActiveX control for streaming video"
- NEW : "Multimedia - Battery Meter"
- NEW : "Multimedia - International Components for Unicode (ICU)"
- NEW : "Multimedia - MCI driver (CDAudio Devices)"
- NEW : "Multimedia - MCI driver (MIDI Sequencer)"
- NEW : "Multimedia - MCI driver (Video For Windows)"
- NEW : "Multimedia - MCI driver (Waveform Audio)"
- NEW : "Multimedia - Microsoft RLE Compressor"
- NEW : "Multimedia - Microsoft Video 1 Compressor"
- NEW : "Multimedia - Photo Gallery Viewer"
- NEW : "Network - Collaboration Data Objects (CDO)"
- NEW : "Network - IEEE 802.1X Network Access Authentification"
- NEW : "Network - Internet Explorer (Office Support)"
- NEW : "Network - Microsoft Sync"
- NEW : "Network - Net Messages"
- NEW : "Network - Network Messaging Service"
- NEW : "Network - OneDrive (Online Backup)"
- NEW : "Network - Remote Access (Agile VPN)"
- NEW : "Network - Windows System Key Protection"
- NEW : "Services - Distributed Link Tracking Client Service"
- NEW : "Services - Distributed Transaction Coordinator Service"
- NEW : "Services - Encrypting File System (EFS) Service"
- NEW : "Services - KtmRm for Distributed Transaction Coordinator Service"
- NEW : "Services - Payments and NFC Manager Service"
- NEW : "Services - Phone Service"
- NEW : "Services - Radio Management Service"
- NEW : "Services - Shared PC Account Manager Service"
- NEW : "Services - Update Orchestrator Service"
- NEW : "Services - Web Client Service"
- NEW : "Services - Wi-Fi Direct Services Connection Manager Service"
- NEW : "Services - Windows Backup Service"
- NEW : "Services - Windows Camera Frame Service"
- NEW : "Services - Windows Defender Security Center Service"
- NEW : "Services - Windows Media Player Network Sharing Service" : Slipt from "Features - Windows Media Player"
- NEW : "Services - Windows Mobile Hotspot Service" : Slipt from "Network - Tethering Portable Hotspot"
- NEW : "Services - Windows Perception Service"
- NEW : "Services - WinHTTP Web Proxy Auto-Discovery Service"
- NEW : "Services - Wired AutoConfig Service"
- NEW : "Services - Xbox Accessory Management Service"
- NEW : "Services - Xbox Game Monitoring Service"
- NEW : "Services - Xbox Live Auth Manager Service" : Slipt from "Modern UI Apps - Windows Live Games"
- NEW : "Services - Xbox Live Game Save Service" : Slipt from "Modern UI Apps - Windows Live Games"
- NEW : "Services - Xbox Live Networking Service" : Slipt from "Modern UI Apps - Windows Live Games"

- UPDATE : "English" to v3.34 (Add lines : 467, 506, 520, 522, 523, 524, 525, 527, 528, 535, 551, 555, 558, 559, 560, 563, 564, 567, 570, 581, 766, 767, 768, 776, 785, 792, 805, 816, 821, 822, 823, 826, 828, 833, 834, 835,  842, 843, 848,  849, 850, 851, 852)
- UPDATE : "French" Language to v3.34 by Jpm (Forum User)
- UPDATE : "German" Language to v3.33 by KrX (Forum Moderator) and hauser.markus (Forum User)
- UPDATE : "Romanian" Language to v3.34 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.33 by Ducazen (Forum User)
- UPDATE : "Spanish" Language to v3.34 by Fiama (Forum User)
- UPDATE : "Accessories - Notepad" : Cleanup Improvements
- UPDATE : "Accessories - Wordpad" : Cleanup Improvements
- UPDATE : "Features - Internet Explorer 11" : Cleanup Improvements
- UPDATE : "Features - XPS Viewer and Printer" : Cleanup Improvements
- UPDATE : "Modern UI Apps - Print 3D" : Cleanup Improvements
- UPDATE : "Modern UI Apps - Skype" : Cleanup Improvements
- UPDATE : "Network - Internet Explorer (Office Support)" : Cleanup Improvements
- UPDATE : "Network - Telemetry" : Cleanup Improvements
- UPDATE : "Network - Web DAV" : Cleanup Improvements
- UPDATE : "Multimedia - Biometry - Face Recognition" : Cleanup Improvements
- UPDATE : "Services - Diagnostic Tracking Service" : Cleanup Improvements
- UPDATE : "Services - Windows Biometrics Service" : Cleanup Improvements
- UPDATE : "Services - Windows Defender Service" : Cleanup Improvements
- UPDATE : "Services - WLAN AutoConfig Service" : Cleanup Improvements
- UPDATE : "System - Integrate NET Framework 3.5" : Detection system modification to avoid mismatch source file version due to all different Windows versions (TH1, TH2, RS1, RS2, ...)

- FIX : "Services - Volume Shadow Copy Service" : Error with Windows Disk Space Cleaner


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.4.0 (07 May 2017)

- NEW : "Modern UI Apps - Framework (Windows Mixed Reality SDK)"
- NEW : "Modern UI Apps - Windows Mixed Reality"

- UPDATE : "English" to v3.33 (Add lines : 476 and 495)
- UPDATE : "French" Language to v3.32 by Jpm (Forum User)
- UPDATE : "German" Language to v3.32 by KrX (Forum Moderator) and hauser.markus (Forum User)
- UPDATE : "Romanian" Language to v3.32 by ruby2hora (Forum User)
- UPDATE : "Modern UI Apps - Framework (Holographic SDK)" : Name changed to "Modern UI Apps - Framework (Windows Mixed Reality SDK)" (Take care at your WCCF)

- FIX : "Presets - Protect Important Files" : Error with missing "FirewallControlPanel.dll"
- FIX : "Services" : Error message with "blackviper (Safe)" and "winterstorm2050 (Safe)" presets


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.3.0 (06 May 2017)

- NEW : "Accessories - Display Brightness"
- NEW : "Accessories - Night Light"
- NEW : "Accessories - System Rollback your PC"
- NEW : "Modern UI Apps - File Explorer"
- NEW : "Modern UI Apps - Framework (Holographic SDK)"
- NEW : "Modern UI Apps - Windows Maps (Engine)" : Slipt from "Modern UI Apps - Windows Maps"
- NEW : "Modern UI Apps - Windows Photos (Print Wizard)"
- NEW : "Multimedia  - Codec - 3D Audio (Decoder)"
- NEW : "Multimedia  - Codec - 3D Audio (Dolby Headphones Encoder)"
- NEW : "Network - Proximity"
- NEW : "Network - Shared Experiences"
- NEW : "Tweaks - Taskbar - Increase Transparency"

- UPDATE : "English" to v3.32 (Add lines : 294, 305, 323, 474, 546 and 552)
- UPDATE : "Russian" Language to v3.31 by Ducazen (Forum User)
- UPDATE : "Accessories - System Reset Platform" : Cleanup improvements
- UPDATE : "Features - Windows Powershell" : Cleanup improvements
- UPDATE : "Modern UI Apps - Microsoft Edge" : Cleanup improvements
- UPDATE : "Modern UI Apps - Print" : Name changed to "Modern UI Apps - Windows Photos (Print Wizard)" (Take care at your WCCF)
- UPDATE : "Modern UI Apps - Windows Holographic" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Store" : Cleanup improvements
- UPDATE : "Network - Edge (Engine)" : Cleanup improvements
- UPDATE : "Network - OneDrive" : Cleanup improvements
- UPDATE : "Presets - Protect Important Files" : Add support to "FirewallControlPanel.dll" to avoid varous troubles, especially with external devices

- FIX : "Control Panels - Region and Language (Files)" : Error with Windows installation first login Out of Box Experience (OOBE)
- FIX : "Modern UI Apps" (ALL) : Error with start menu shortcuts icons
- FIX : "Modern UI Apps - Retail Demo" : Error with Windows installation first login Out of Box Experience (OOBE) missing translation text
- FIX : "Modern UI Apps - Windows Maps" : Error with Windows Maps software update or re-installation
- FIX : "Multimedia - Speech" : Error with Windows installation first login Out of Box Experience (OOBE)
- FIX : "Network - Cellular (Air Plane Mode)" : Unable to start Wireless Lan connection (Removed from UNDER INVESTIGATION)
- FIX : "Network - Cellular (Air Plane Mode)" : Error with Windows installation first login Out of Box Experience (OOBE)
- FIX : "Network -  Cellular (Radio Interface Layer)" : Unable to start Wireless Lan connection (Removed from UNDER INVESTIGATION)
- FIX : "Presets - Protect Sysprep" : Error due to missing protected files


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.2.0 (17 April 2017)

- UPDATE : "Modern UI Apps - Content Delivery Manager" : Cleanup improvements
- UPDATE : "Tweaks - Explorer - Remove Libraries from Navigation Pane" : Support improvements for RS2

- FIX : "Features - Windows Search" : Error with slow Windows RS2 OOBE display
- FIX : "Network - Geolocation" : Error in Modern UI "Settings" with System shorctut
- FIX : "Network - Geolocation" : Error with dekstop context menu "Personalize" shortcut

- "Network - Cellular (Air Plane Mode)" : Moved to "UNDER INVESTIGATION" list : Unable to start Wireless Lan connection
- "Network - Cellular (Radio Interface Layer)" : Moved to "UNDER INVESTIGATION" list : Unable to start Wireless Lan connection


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.1.0 (12 April 2017)

- NEW : Detect third-party software download troubles, and select alternative download sources

- UPDATE : "French" Language to v3.31 by Jpm (Forum User)
- UPDATE : "German" Language to v3.31 by KrX (Forum Moderator) and hauser.markus (Forum User)
- UPDATE : "Romanian" Language to v3.31 by ruby2hora (Forum User)

- FIX : "Features - Windows Search" : Error with Windows RS2 OOBE


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.8.0.0 (Stable) (11 April 2017)

==> This stable version includes the entire list of changes provided by all previous WRSEB versions !

- NEW : Add preliminary support to Windows 10 Redstone 3 versions
- NEW : "Drivers - Support - Wireless Wide Area Network (WWAN)"
- NEW : "Modern UI Apps - Cortana (OOBE support)"
- NEW : "Multimedia - Embedded Lockdown"
- NEW : "Network - Cellular (Air Plane Mode)"
- NEW : "Network - Cellular (Radio Interface Layer)"
- NEW : "Network - Cellular (Settings CSP)"
- NEW : "Services - Application Layer Gateway Service"
- NEW : "Services - Delivery Optimization Service"
- NEW : "Services - Remote Access Auto Connection Manager Service"
- NEW : "Services - Remote Desktop Configuration Service"
- NEW : "Services - Remote Desktop UserMode Port Redirector Service"
- NEW : "Services - Routing and Remote Access Service"
- NEW : "Tweaks - Explorer - Command Prompt instead of PowerShell"
- NEW : "Tweaks - Context Menu - Remove Edit With Paint 3D link for picture files"
- NEW : "Tweaks - Desktop - Disable JPEG Wallpaper Import Quality Reduction"
- NEW : "Tweaks - Explorer - Disable Ads and Notifications"
- NEW : "Tweaks - System - Disable Startup Items Delay"
- NEW : "Tweaks - Taskbar - Show Clock Seconds"
- NEW : "Unattended - Hide Cortana Setup"

- UPDATE : "English" to v3.31 (Add lines : 468 and 825)
- UPDATE : "French" Language to v3.30 by Jpm (Forum User)
- UPDATE : "German" Language to v3.30 by KrX (Forum Moderator) and hauser.markus (Forum User)
- UPDATE : "Polish" Language to v3.29 by WinClub.pl (WinReducer Partner)
- UPDATE : "Romanian" Language to v3.30 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.30 by Ducazen (Forum User)
- UPDATE : "DISM v10.0.15063.0" (from Windows 10 RS2 build) : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only Dism on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : Various Windows 10 RS2 support improvements
- UPDATE : "OPEN" : Windows 10 RS2 Editions detection improvements
- UPDATE : "Features - Internet Information Services (IIS)" : Cleanup improvements
- UPDATE : "Drivers - Network - Wireless - Virtual" : Name changed to "Drivers - Support - Wireless Local Area Network (WLAN)" (Take care at your WCCF)
- UPDATE : "Services - WLAN AutoConfig Service" : Cleanup improvements

- FIX : "Automatic Removing Process" : Error with "Features" components support
- FIX : "Presets (ALL)" : Error with "Features" components support
- FIX : "Clear Settings" : Error with "Remover" tab Categories
- FIX : "Accessories - Windows Mail" : Error with Windows Fax and Scan
- FIX : "Modern UI Apps - Cortana" : Error with Out of Box Experience loop (First login)
- FIX : "Optimizations - EXPERT - Net Framework Complete Cleanup - Extended Software Compatibility" : Error with missing files
- FIX : "Services - WWAN AutoConfig Service" : Breaks Windows installation (Removed from "UNDER INVESTIGATION" list)
- FIX : "System - Registry Integrator" : Error with missing lines
- FIX : "System - Registry Integrator" : Error message with "Save in a Registry File" button (Preset Editor)
- FIX : "Unattended - Administrator Account"
- FIX : "Unattended - Hide Wireless Setup"
- FIX : "Unattended - Page File Size"
- FIX : "Unattended - Turn Off Password Expiration"
- FIX : "Unattended - WinSXS DISM Cleanup"
- FIX : Error with "SFC /scannow" (Windows)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.7.5.0 (Stable) (17 March 2017)

==> This stable version includes the entire list of changes provided by all previous WRSEB versions !

- NEW : Official Windows 10 RS2 builds support
- NEW : "MOUNT" : If only one valid Windows Edition is detected, it automatically mounts it to avoid clicking on the "MOUNT" button
- NEW : "Modern UI Apps - 3D Viewer"
- NEW : "Modern UI Apps - Paint 3D"
- NEW : "Modern UI Apps - Wallet"
- NEW : "Modern UI Apps - Windows Defender"
- NEW : "Modern UI Apps - Xbox LIVE Games (Game Overlay)"
- NEW : "Modern UI Apps - Xbox LIVE Games (Speech to Text Overlay)"
- NEW : "Tweaks - Command Prompt - Set Window transparency to 80%"

- UPDATE : Version from v1.0.0.0 to v1.7.5.0 to catch all EX-Series software version
- UPDATE : "English" to v3.29 (Add lines : 120, 280, 425, 426, 430, 431, 432, 433, 434, 435, 436, 437, 438, 439, 440, 441, 442, 443, 444, 445, 446, 448, 449, 452, 583, 676, 681, 952, 957 and 967)
- UPDATE : "English" to v3.29 (Modify lines : 447, 812, 907, 908, 909, 910, 911, 912, 913, 927, 928, 929, 930, 931, 932, 933, 934, 935, 936, 937, 938, 939, 940, 941, 942, 943, 972, 973, 974, 975, 976, 977, 978 and 979)
- UPDATE : "German" Language to v3.28 by KrX (Forum Moderator) and hauser.markus (Forum User)
- UPDATE : "Spanish" Language to v3.28 by Fiama (Forum User)
- UPDATE : "Features - Windows Search" : Cleanup improvements
- UPDATE : "Multimedia - Codec - AMR (Container)" : Cleanup improvements
- UPDATE : "Multimedia - Codec - AMR (Decoder)" : Cleanup improvements
- UPDATE : "Multimedia - Codec - AMR (Encoder)" : Cleanup improvements
- UPDATE : "Services - Diagnostic Policy Services" : Cleanup improvements
- UPDATE : "Services - File History Service" : Cleanup improvements
- UPDATE : "Services - HyperV Services" : Cleanup improvements
- UPDATE : "Services - Peer Name Resolution Protocol Services" : Cleanup improvements
- UPDATE : "Services - SNMP Trap Service" : Cleanup improvements
- UPDATE : "Services - Superfetch Service" : Cleanup improvements
- UPDATE : "Services - UPnP Device Host Service" : Cleanup improvements
- UPDATE : "Services - Volume Shadow Copy Service" : Cleanup improvements
- UPDATE : "Services - Windows Biometric Service" : Cleanup improvements
- UPDATE : "Services - Windows Connect Now Service" : Cleanup improvements
- UPDATE : "Services - Windows Indexing Service" : Cleanup improvements
- UPDATE : "Services - Windows Time Service" : Cleanup improvements
- UPDATE : "Unattended - Screen Resolution - Hz" : Add support to high monitor frequency (like 144Hz)

- FIX : "EXIT" : Error message under certain rare circumstances
- FIX : "EXIT" : Missing temporary cleanup files
- FIX : "Accessories - Spell Checking" : Error with Explorer search bar
- FIX : "Network - Internet Explorer (Engine) : Error with Firefox download folder
- FIX : "Network - Internet Explorer (Engine)" : Software installation troubles
- FIX : "Unattended - Protect your PC" : Error with turn on or off OOBE Express Settings
- FIX : "Services - Windows Firewall Service" : Software installation troubles
- FIX : "Services" : Components order list
- FIX : "Presets - Protect important files" : Error during Windows installation (if set to disable)

- REMOVE : "Services - Telnet Service"
- REMOVE : "Unattended - Network Location" : Component not supported by Windows 10


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v1.0.0.0 (Stable) (13 February 2017)

==> This stable version includes the entire list of changes provided by all previous WRSEB versions !

- NEW : "OPTIONS - Update - Version Branch Switcher" : Get informed about all new versions for both "Stable" and "WRSEB"
- NEW : "OPTIONS - Update - Version Branch Switcher" (Registered Users) : Automatic "Version Branch Switcher" support directly from GUI

- UPDATE : "Russian" Language to v3.28 by Ducazen (Forum User)
- UPDATE : Copyright year to 2017
- UPDATE : "Tools - Updates Downloader" : Cosmetics GUI improvements
- UPDATE : "Optimizations - ISO - Delete Unneeded Files" : Cleanup improvements

- FIX : "Appearance - Background - Setup Screen" : Error if "Optimizations - ISO - Boot - Clean Boot Wim" disabled
- FIX : "Appearance - Background - Setup Screen Window" : Error if "Optimizations - ISO - Boot - Clean Boot Wim" disabled
- FIX : "Accessories - Application Experience (Engine)" : Error with missing software elevated permissions
- FIX : "Network - Geolocation" : Error with Edge adress bar which result in a locked window
- FIX : "Optimizations - ISO - Boot - Delete Unneeded Editions" : Error under certain rare circumstances
- FIX : "System - Integrate Updates" : Error with Net Framework 4.6 folder deleted after slipstreaming updates
- FIX : "VIP Editions" : Error with "Isane" removing profile if loaded from a wccf
- FIX : Registration for WRSEB version


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.88.0 (Beta 7) (09 January 2017)

==> This Beta 7 includes the entire list of changes provided by "WinReducer EX-100 - v0.9.87.1 (Beta 6) [VIP Closed Beta]" !

- NEW : "Services (ALL)" : Add "winterstorm2050 (Safe)" settings list for recommended individual "Services" configuration (based on "Black Viper's Configuration" list, but add more "Services" configuration)

- UPDATE : "French" Language to v3.28 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.28 by ruby2hora (Forum User)
- UPDATE : "LOAD" button : Add registration window for Unregistered Editions
- UPDATE : "MOUNT" button : Add registration window for Unregistered Editions
- UPDATE : "SAVE" button : Add registration window for Unregistered Editions
- UPDATE : "APPLY" button : Add registration window for Unregistered Editions
- UPDATE : "WinReducer Options - Removing Speed - Insane" : Only available for "Starter", "Premium", "Lifetime VIP", "EX-Series VIP" and "Platinum VIP" Editions
- UPDATE : "WinReducer Options - Removing Speed - Insane" : Cleanup speed optimizations improvements
- UPDATE : "Optimizations - EXPERT - Net Framework Complete Cleanup" : Removing speed improvements around 30~33% faster with "Insane" or "Onyx" removing profile
- UPDATE : "Optimizations - EXPERT - Net Framework Complete Cleanup" : Cleanup improvements
- UPDATE : "Services (ALL)" : Re-introduce "Black Viper'" settings list for recommended individual "Services" configuration

- FIX : "Multimedia - Codec - H263 (Encoder)" : Component order list
- FIX : "System - Integrate - Updates" : Windows Updates integration cleanup
- FIX : "WinReducer Options - Removing Speed" : Settings loading error during removing process for "Default", "High" and "Highest" removing profile


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.87.1 (Beta 6) [VIP Closed Beta] (02 January 2017)

- NEW : "Modern UI Apps - Framework (Input Text Services)"
- NEW : "Multimedia - Codec - AAC (Decoder)"
- NEW : "Multimedia - Codec - AAC (Encoder)" 
- NEW : "Multimedia - Codec - Alac (Decoder)"
- NEW : "Multimedia - Codec - AMR (Container)"
- NEW : "Multimedia - Codec - AMR (Decoder)"
- NEW : "Multimedia - Codec - AMR (Encoder)"
- NEW : "Multimedia - Codec - Dolby Digital (Decoder)"
- NEW : "Multimedia - Codec - Dolby Digital (Encoder)"
- NEW : "Multimedia - Codec - DV (Decoder)"
- NEW : "Multimedia - Codec - DV (Encoder)"
- NEW : "Multimedia - Codec - Flac (Decoder)"
- NEW : "Multimedia - Codec - H263 (Decoder)"
- NEW : "Multimedia - Codec - H264 (Decoder)"
- NEW : "Multimedia - Codec - H265 (Decoder)"
- NEW : "Multimedia - Codec - MP3 (Decoder)"
- NEW : "Multimedia - Codec - MKV (Container)"
- NEW : "Multimedia - Codec - MJPEG (Decoder)"
- NEW : "Multimedia - Codec - MPEG2 Audio and Video (Container)"
- NEW : "Multimedia - Codec - MPEG2 Audio (Decoder)"
- NEW : "Multimedia - Codec - MPEG2 Video (Decoder)"
- NEW : "Multimedia - Codec - MPEG2 Video (Decoder for Digital TV)"
- NEW : "Multimedia - Codec - Opus (Decoder)"
- NEW : "Multimedia - Codec - VP9 (Decoder)"
- NEW : "Multimedia - Codec - VP9 (Encoder)"
- NEW : "Multimedia - Codec - WMA (Decoder)"
- NEW : "Multimedia - Codec - WMA (Encoder)"
- NEW : "Multimedia - Codec - WMA Voice (Decoder)"
- NEW : "Multimedia - Codec - WMA Voice (Encoder)"
- NEW : "Multimedia - Codec - WMV (Decoder)"
- NEW : "Multimedia - Codec - WMV (Encoder)"
- NEW : "Multimedia - Codec - WMV Screen (Decoder)"
- NEW : "Multimedia - Codec - WMV Screen (Encoder)"
- NEW : "Multimedia - Microsoft PlayReady"
- NEW : "Services - AllJoyn Router Service"
- NEW : "Services - Spot Verifier"

- UPDATE : "English" to v3.28 (Add lines : 298, 446, 484, 680 and 727)
- UPDATE : "French" Language to v3.27 by Jpm (Forum User)
- UPDATE : "Polish" Language to v3.27 by WinClub.pl (WinReducer Partner)
- UPDATE : "Romanian" Language to v3.27 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.27 by Ducazen (Forum User)
- UPDATE : "Removing Engine - v3.62" : Drivers cleanup optimizations
- UPDATE : "Drivers - Storage - Chelsio iSCSI Controller" : Cleanup improvements
- UPDATE : "Multimedia - Codec - Alac" : Name changed to "Multimedia - Codec - Alac (Encoder)" (Take care at your WCCF)
- UPDATE : "Multimedia - Codec - Flac" : Name changed to "Multimedia - Codec - Flac (Encoder)" (Take care at your WCCF)
- UPDATE : "Multimedia - Codec - H263" : Name changed to "Multimedia - Codec - H263 (Encoder)" (Take care at your WCCF)
- UPDATE : "Multimedia - Codec - MPEG4" : Name changed to "Multimedia - Codec - H264 (Encoder)" (Take care at your WCCF)
- UPDATE : "Multimedia - Codec - H265" : Name changed to "Multimedia - Codec - H265 (Encoder)" (Take care at your WCCF)
- UPDATE : "Multimedia - Codec - MP3" : Name changed to "Multimedia - Codec - MP3 (Encoder)" (Take care at your WCCF)
- UPDATE : "Multimedia - Codec - MP4" : Name changed to "Multimedia - Codec - MP4 (Container)" (Take care at your WCCF)
- UPDATE : "Multimedia - Codec - MPEG2" : Name changed to "Multimedia - Codec - MPEG2 Audio and Video (Encoder)" (Take care at your WCCF)
- UPDATE : "Accessories - Input Method Editor" : Cleanup improvements
- UPDATE : "Accessories - Spell Checking" : Cleanup improvements
- UPDATE : "Multimedia - Codec - MP4 (Container)" : Cleanup improvements
- UPDATE : "Services - Windows Insider Program Service" : Cleanup improvements

- FIX : "Modern UI Apps - Immersive Control Panel" : Error with Taskbar shortcuts icons, like Network icon
- FIX : "Multimedia - Speech" : Error with "Cortana"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.86.0 (Beta 5) (28 December 2016)

- NEW : "Multimedia - Force Feedback"
- NEW : "Network - Data Deduplication"
- NEW : "Services - Contact Data Service"
- NEW : "Services - Geolocation Service"
- NEW : "Services - Messaging Service"
- NEW : "Services - Microsoft Passport Service"
- NEW : "Services - Microsoft Passport Container Service"
- NEW : "Services - Remote Procedure Call (RPC) Locator"
- NEW : "Services - User Data Access Service"
- NEW : "Services - Wallet Service"
- NEW : "Services - WAP Push Message Routing Service"
- NEW : "Services - Windows Insider Program Service"
- NEW : "Services - Windows Push Notifications System Service"
- NEW : "Services - Windows Push Notifications User Service"
- NEW : "Services - Windows SMS Router Service"
- NEW : "LOG" File : Add Final ISO size

- UPDATE : "English" to v3.27 (Add lines : 500, 688,  694,  698,  700,  701,  713,  729,  731,  738,  739,  740 and 741)
- UPDATE : "French" Language to v3.26 by Jpm (Forum User)
- UPDATE : "Polish" Language to v3.26 by WinClub.pl (WinReducer Partner)
- UPDATE : "Russian" Language to v3.26 by Ducazen (Forum User)
- UPDATE : "Removing Engine - v3.61" : Cleanup optimizations
- UPDATE : "Accessories - Input Method Editor" : Cleanup improvements
- UPDATE : "Accessories - Screen Reader" : Cleanup improvements
- UPDATE : "Drivers - Windows Drivers Download Support" : Cleanup improvements
- UPDATE : "Drivers - Support - Scanner" : Cleanup improvements
- UPDATE : "Drivers - USB Video" : Cleanup improvements
- UPDATE : "Features - Internet Explorer 11" : Cleanup improvements
- UPDATE : "Features - Printing - LPR Port Monitor" : Cleanup improvements
- UPDATE : "Features - Printing - LPD Print Service" : Cleanup improvements
- UPDATE : "Features - Printing - Internet Printing" : Cleanup improvements
- UPDATE : "Features - Printing - Fax and Scan Services" : Cleanup improvements
- UPDATE : "Features - Simple Network Management Protocol (SNMP)" : Cleanup improvements
- UPDATE : "Features - Windows Media Player" : Cleanup improvements
- UPDATE : "Keyboards - Japanese" : Cleanup improvements
- UPDATE : "Keyboards - Korean" : Cleanup improvements
- UPDATE : "Modern UI Apps - Bing Finance" : Cleanup improvements
- UPDATE : "Modern UI Apps - Bing News" : Cleanup improvements
- UPDATE : "Modern UI Apps - Bing Sports" : Cleanup improvements
- UPDATE : "Modern UI Apps - Bing Travel" : Cleanup improvements
- UPDATE : "Modern UI Apps - Bing Weather" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Maps" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Photos" : Cleanup improvements
- UPDATE : "Modern UI Apps - Xbox LIVE Games" : Cleanup improvements
- UPDATE : "Modern UI Apps - Zune Music" : Cleanup improvements
- UPDATE : "Modern UI Apps - Zune Video" : Cleanup improvements
- UPDATE : "Multimedia - MIDI Support" : Cleanup improvements
- UPDATE : "Multimedia - Speech" : Cleanup improvements
- UPDATE : "Network - Geolocation" : Cleanup improvements
- UPDATE : "Network - OneDrive" : Cleanup improvements
- UPDATE : "Services (ALL)" : Temporary hide "Black Viper's Configuration" choice
- UPDATE : "Services - BranchCache Services" : Cleanup improvements
- UPDATE : "Services - Diagnostic Tracking Service" : Cleanup improvements
- UPDATE : "Services - HyperV Services" : Cleanup improvements
- UPDATE : "Services - Printer Support Services" : Cleanup improvements
- UPDATE : "Services - Remote Access Manager Services" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Remote Desktop Services" : Cleanup improvements
- UPDATE : "Services - Remote Registry Service" : Cleanup improvements (removing speed around 75~80% faster)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.85.0 (Beta 4) (23 December 2016)

- UPDATE : "English" to v3.26 (Add line : 489 and 491)
- UPDATE : "Removing Engine - v3.60" : Speed improvements for "Onyx" removing profile
- UPDATE : "OPEN" : Mounting progress text information improvement
- UPDATE : "Accessories - On Screen Keyboard" : Cleanup improvements
- UPDATE : "Appearance" : Various cosmetics improvements
- UPDATE : "Multimedia - Photo Viewer (Metadata)" : Name changed to "Multimedia - Windows Imaging Component" (Take care at your WCCF)
- UPDATE : "Services - Printer Support Services" : Cleanup improvements

- FIX : "EXIT" : Slow exit under certain rare circumstances
- FIX : "Control Panel - User Accounts (Files)" : Error with Modenr UI Apps "Settings" Log in options
- FIX : "Drivers - Windows Drivers Download Support" : Error with Device Manger online drivers update
- FIX : "Features - IIS" : Breaks Windows installation [removed from "UNDER INVESTIGATION" list]
- FIX : "Multimedia - Speech" : Error in WinReducer LOG file under rare circumstances
- FIX : "Multimedia - Windows Imaging Component" : Error with Windows Taskbar Modern UI Apps icons
- FIX : "Multimedia - Windows Imaging Component" : Error with Windows Explorer pictures preview
- FIX : "Network - Geolocation" : Error with Modern UI "Settings" links
- FIX : "Optimizations - Windows - Unneeded Files Cleanup" : Didn't work as expected [removed from "UNDER INVESTIGATION" list]
- FIX : "Services - Peer Name Resolution Protocol Services" : Error with first login loop
- FIX : "Services - Window Update Service" : Error with Modern UI "Settings" links
- FIX : "System - OOBE Configuration" : Error with WinReducerEX100PI.cmd (uneeded characters)
- FIX : "Tweaks - Modern UI - Apps - Edge - Show Favorites Bar (Pinned Panel)" : Error with integration

- UNDER INVESTIGATION : "Network - Web Application" : Breaks new Uers Account Creation and introduce a first login loop (Component has been removed until further investigations)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.80.0 (Beta 3) (17 December 2016)

- UPDATE : "French" Language to v3.25 by Jpm (Forum User)
- UPDATE : "Services - Diagnostic Tracking Service" : Cleanup improvements

- FIX : "Network - Internet Explorer (JScript Engine)" : Error with missing first login information message (black screen without text)
- FIX : "Services - Diagnostic Policy Services" : Error with settings deployment
- FIX : "Services - Printer Support Services" : Error with Modern UI "Settings" device link
- FIX : "System - OOBE Configuration" : Error with WinReducerEX100PI.cmd (saved as blank file)
- FIX : "System - WinReducer Registry Integrator" : Error with specific characters (for the backup file in the "WORK\INTEGRATE" folder)
- FIX : "Tweaks - Explorer - Remove Drives from Navigation Pane" : Error in Windows 10 x64 Explorer navigation pane
- FIX : "Tweaks - Explorer - Remove Quick Access Icon from Navigation Pane" : Error with Explorer navigation pane (bug with drag and drop) in Windows 10 Anniversary Update (14393 - 1607)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.75.0 (Beta 2) (16 December 2016)

- UPDATE : "Romanian" Language to v3.25 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.25 by Ducazen (Forum User)
- UPDATE : "Services - Sensor Monitoring Service (removing speed around 75~80% faster)
- UPDATE : "Services - Peer Name Resolution Protocol Services" : Cleanup improvements

- FIX : "System - Integrate - Updates" : Error during Windows Updates integration
- FIX : "System - WinReducer Registry Integrator" : Error with specific characters


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.50.0 (Beta 1) (14 December 2016)

- NEW : "Accessories - Tablet PC (Ink)"
- NEW : "Accessories - Windows Contacts"
- NEW : "Drivers - Support - Scanner"
- NEW : "Drivers - USB Role Switch (Microsoft)"
- NEW : "Control Panel - Scanner and Camera"
- NEW : "Keyboards - Dzongkha"
- NEW : "Keyboards - Indonesian"
- NEW : "Multimedia - Codec - Photo"
- NEW : "Multimedia - Game Bar"
- NEW : "Multimedia - Game Bar (DVR)"
- NEW : "Multimedia - Photo Viewer (Metadata)"
- NEW : "Multimedia - Photo Viewer (Print Wizard)"
- NEW : "Network - Edge (JScript Engine)"
- NEW : "Network - Internet Explorer (JScript Engine)"
- NEW : "Network - Tethering Portable Hotspot"
- NEW : "Network - Web Application"
- NEW : "Network - Web Services"
- NEW : "Network - Web Services Management (WS-MAN)"

- UPDATE : "Removing Engine - v3.51" : Cleanup improvements for all "Keyboards"
- UPDATE : "English" to v3.25 (Add line : 513)
- UPDATE : "Windows Drivers Download Support" : Cleanup improvements
- UPDATE : "Accessories - Mobile Broadband SMS" : Cleanup improvements
- UPDATE : "Drivers - Game - Gameport" : Cleanup improvements
- UPDATE : "Drivers - Printer - XPS" : Cleanup improvements
- UPDATE : "Drivers - Support - iSCSI" : Cleanup improvements
- UPDATE : "Drivers - Support - Support - Secure Digital Card" : Cleanup improvements
- UPDATE : "Drivers - Support - Support - SmartCard" : Cleanup improvements
- UPDATE : "Features - Internet Explorer 11" : Cleanup improvements
- UPDATE : "Features - Printing - Fax and Scan Services" : Cleanup improvements
- UPDATE : "Features - Windows PowerShell" : Cleanup improvements
- UPDATE : "Keyboards - Bulgarian" : Cleanup improvements
- UPDATE : "Keyboards - Chinese (HK)" : Cleanup improvements
- UPDATE : "Keyboards - Chinese (S)" : Cleanup improvements
- UPDATE : "Keyboards - Chinese (T)" : Cleanup improvements
- UPDATE : "Keyboards - English (US)" : Detection for other keyboard layouts
- UPDATE : "Keyboards - French (Canadian)" : Cleanup improvements
- UPDATE : "Keyboards - South Africa" : Cleanup improvements
- UPDATE : "Keyboards - Various Keyboards" : Cleanup improvements
- UPDATE : "Modern UI Apps - Parental Controls" : Cleanup improvements
- UPDATE : "Modern UI Apps - Print 3D" : Cleanup improvements
- UPDATE : "Modern UI Apps - Xbox LIVE Games" : Cleanup improvements
- UPDATE : "Multimedia - Games Explorer" : Cleanup improvements
- UPDATE : "Multimedia - Photo Viewer" : Cleanup improvements
- UPDATE : "Network - Azure Active Directory" : Cleanup improvements
- UPDATE : "Network - Geolocation" : Cleanup improvements
- UPDATE : "Services - Block Level Backup Engine Service" : Cleanup improvements
- UPDATE : "Services - Diagnostic Policy Services" : Cleanup improvements
- UPDATE : "Services - Family Safety Service" : Remove from Services list, and replaced by "Modern UI Apps - Parental Controls"
- UPDATE : "Services - Fax Service" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - File History Service" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Internet Connection Sharing (ICS) Service" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Microsoft iSCSI Initiator Service" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Network Connected Devices Auto-Setup Service" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Offline Files Service" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Peer Name Resolution Protocol Services" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Problem Reports and Solutions Service" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Quality Windows Audio Video Experience Service" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Secondary Logon Service" : Cleanup improvements (removing speed around 75~80% faster)
- UPDATE : "Services - Secure Socket Tunneling Protocol Service" : Cleanup improvements
- UPDATE : "Services - Windows Error Reporting Service" : Cleanup improvements (removing speed around 75~80% faster)

- FIX : "Network - Internet Explorer (Engine)" : Error with MMC plugins
- FIX : "System - Integrate - Updates" : Missing update text name error during Windows Updates integration
- FIX : "Network - Azure Active Directory" : Error with Modern UI Apps "Settings" Log in options
- FIX : "Services - Server Service" : Error with Windows Control Panels
- FIX : "System - WinReducer Registry Integrator" : "APPLY" message error


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.15.0 (Alpha) (07 December 2016)

- NEW : "WinReducer Options - Removing Speed - Onyx" : Available for "Lifetime VIP", "EX-Series VIP" and "Platinum VIP" Editions : Increase your removing speed even more by using this new profile

- UPDATE : "Romanian" Language to v3.24 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.24 by Ducazen (Forum User)
- UPDATE : "Accessories - Tablet PC (Engine)" : Cleanup improvements
- UPDATE : "Drivers - Network - Wireless - Atheros" : Cleanup improvements
- UPDATE : "Drivers - Network - Wireless - Intel" : Cleanup improvements
- UPDATE : "Drivers - Printer - Canon" : Cleanup improvements
- UPDATE : "Drivers - Printer - Microsoft (Print to PDF)" : Cleanup improvements
- UPDATE : "Drivers - Storage - Chelsio iSCSI Controller" : Cleanup improvements
- UPDATE : "Features - Microsoft Message Queuing (MSMQ)" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Windows PowerShell" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Windows Search" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Work Folders" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - XPS Viewer and Printer" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Modern UI Apps - Contact Support" : Cleanup improvements
- UPDATE : "Modern UI Apps - Cortana" : Cleanup improvements
- UPDATE : "Modern UI Apps - Retail Demo" : Cleanup improvements
- UPDATE : "Multimedia - Speech" : Cleanup improvements
- UPDATE : "Network - Remote Desktop (Quick Assist)" : Cleanup improvements
- UPDATE : "Services - Windows Indexing Service" : Cleanup improvements
- UPDATE : "Services - Work Folders Service" : Cleanup improvements
- UPDATE : "Unattended" tab : Cosmetics improvements

- FIX : "OPEN" : Loading error with previous wccf settings
- FIX : "Drivers - Display - Miracast (Wireless Display)" : Error with Windows command line "netsh wlan"
- FIX : "Features - Internet Explorer 11" : Error with User Account Control (UAC)
- FIX : "Features - Internet Explorer 11" : Error with "Display/Personalization" context menu desktop shortcuts
- FIX : "Network - Edge (Engine)" : First login boot loop
- FIX : "Unattended - Hide Wireless Setup" : Error with wireless lan profile created by "WinReducer Wlan Backup & Restore"
- FIX : "Services - App Readiness Service" : First login boot loop
- FIX : "System - WinReducer Registry Integrator" : Error with specific characters
- FIX : "Tweaks - Taskbar - Disable Multiview Icon"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.14.0 (Alpha) (01 December 2016)

- NEW : "Drivers - Windows Drivers Download Support" : Based on "KrX" work (WinReducer Forum Moderator)
- NEW : "Drivers - Storage - Chelsio iSCSI Controller"
- NEW : "Fonts - MS Gothic"

- UPDATE : "English" to v3.24 (Add line : 421)
- UPDATE : "Presets - Protect MS Office" : Add missing reference

- FIX : "Network - Edge (Engine)" : Error with Internet Explorer 11 popup windows
- FIX : "Network - Web DAV" : Error with MS Office 2013 and 2016
- FIX : "Services - Computer Browser Service" : Help tips error

- UNDER INVESTIGATION : "System - Integrate - Windows Updates Files Cleanup" : "Windows Features" (enable/disable) is broken


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.13.0 (Alpha) (16 November 2016)

- NEW : "Control Panel - Work Folders"

- UPDATE : "French" Language to v3.23 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.23 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.23 by Ducazen (Forum User)
- UPDATE : "Drivers Storage - LSI RAID Controller" : Cleanup improvements
- UPDATE : "Features - Windows Search" : Cleanup improvements
- UPDATE : "Multimedia - Speech" : Cleanup improvements
- UPDATE : "Services - Printer Support Services" : Cleanup improvements
- UPDATE : "Services - Workstation Service" : Cleanup improvements
- UPDATE : "System" tab : GUI cosmetcis improvements for buttons
- UPDATE : "Unattended" tab : GUI cosmetcis improvements for translated text

- FIX : "Control Panel - Ease of Access" : Control Panel removing error
- FIX : "Network - Edge (Engine)" : First login boot loop with Windows 10 Enterprise Edition
- FIX : "System - Integrate - Windows Updates Files Cleanup" : Help tips error message
- FIX : Startup RS1 updates folder creation


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.12.0 (Alpha) (14 November 2016)

- NEW : "Accessories - Window Switcher"
- NEW : "Network - SMB Client (Redirector)"
- NEW : "System - Integrate - Windows Updates Files Cleanup" : Delete all deprecated files added by all Windows Updates slipstreaming (Estimated ISO size reduction : 700Mb)

- UPDATE : "English" to v3.23 (Add line : 736)
- UPDATE : "German" Language to v3.23 by KrX (Forum Moderator) and hauser.markus (Forum User)
- UPDATE : "Removing Engine - v3.50" : Cleanup improvements
- UPDATE : "Accessories - Zip" : Cleanup improvements
- UPDATE : "Drivers - Game - Xbox360 Controller" : Cleanup improvements
- UPDATE : "Drivers - Game - Xbox One Controller" : Cleanup improvements
- UPDATE : "Drivers - Hyper-V - Dynamic Memory" : Cleanup improvements
- UPDATE : "Drivers - Hyper-V - VMBus" : Cleanup improvements
- UPDATE : "Drivers - Printer - Fax" : Cleanup improvements
- UPDATE : "Features - AD LDS Services" : Cleanup improvements (removing speed around 85~90% faster)
- UPDATE : "Features - Data Center Bridging (DCB)" : Cleanup improvements (removing speed around 50% faster)
- UPDATE : "Features - Direct Play" : Cleanup improvements (removing speed around 85~90% faster)
- UPDATE : "Features - Hyper-V" : Cleanup improvements (removing speed around 85~90% faster)
- UPDATE : "Features - Internet Explorer 11" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Internet Information Services (IIS)" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Net Framework 3.5" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Net Framework 4.6 Network Advanced Services" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Printing - LPR Port Monitor" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Printing - LPD Print Service" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Printing - Internet Printing" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Printing - Fax and Scan Services" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Remote Differential Compression API" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Simple Network Management Protocol (SNMP)" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Simple TCP" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - SMB1 Protocol" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Tagged Image File Format IFilter (TIFF iFilter)" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Telnet Client and Server" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Trivial File Transfer Protocol (TFTP)" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Windows Identity Foundation 3.5" : Cleanup improvements (removing speed around 60~65% faster)
- UPDATE : "Features - Windows Media Player" : Cleanup improvements (removing speed around 85~90% faster)
- UPDATE : "Features - Windows PowerShell" : Cleanup improvements
- UPDATE : "Modern UI Apps - Microsoft Edge" : Cleanup improvements
- UPDATE : "Modern UI Apps - Xbox LIVE Games" : Cleanup improvements
- UPDATE : "Network - Distributed File System (DFS)" : Cleanup improvements
- UPDATE : "Network - Remote Desktop Connection" : Cleanup improvements
- UPDATE : "Network - Telemetry" : Cleanup improvements
- UPDATE : "Services - Computer Browser Service" : Cleanup improvements
- UPDATE : "Services - HyperV Services" : Cleanup improvements
- UPDATE : "Services - Microsoft iSCSI Initiator Service" : Cleanup improvements
- UPDATE : "Services - Windows Update Service" : Cleanup improvements
- UPDATE : "Optimizations - EXPERT - Net Framework Complete Cleanup" : Cleanup improvements
- UPDATE : "Optimizations - EXPERT - WinSXS Folder Cleanup (install.wim)" : Removing speed optimizations (around 90~95% faster)
- UPDATE : "Optimizations - EXPERT - WinSXS Folder Cleanup (boot.wim)" : Removing speed optimizations (around 90~95% faster)
- UPDATE : Remove countdown timer in "Registration" window
- UPDATE : Various GUI cosmetics improvements

- FIX : "Removing Engine" : Components removing claenup errors under certains circumstances
- FIX : "OPEN" : Windows Editions detection failure under certain rare circumstances and exit cleanup is not proceed correctly
- FIX : "ISO File Creator" : "Save in a Wim File" and "USB" icons cosmetics issue in "ISO File Creator" in "APPLY" tab
- FIX : "EXIT" : Cleanup in case of Windows Editions detection failure in "OPEN" window
- FIX : "Features - Internet Explorer" : Breaks Edge [removed from "UNDER INVESTIGATION" list]
- FIX : "Optimizations - EXPERT - WinSxS Folder Cleanup (install.wim)" : Error with "Windows Store" [removed from "UNDER INVESTIGATION" list]
- FIX : "Services - Windows Update Service" : Error during Windows Installation [removed from "UNDER INVESTIGATION" list]


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.11.0 (Alpha) (01 November 2016)

- UPDATE : "Multimedia - Miracast" : Cleanup improvements
- UPDATE : "Optimizations - Deep Cleanup" : Removing speed improvements (around 5~10% faster)

- FIX : "Features" (All) : Automatically load previous "Features" settings from previous wccf, if present in the ISO
- FIX : "Drivers" (All) : Slow cleanup removing without "Optimizations - Deep Cleanup" option (this fix improves cleanup removing speed by around 85~90% without "Optimizations - Deep Cleanup" option)
- FIX : "Services" (All) : Automatically load previous "Services" settings from previous wccf, if present in the ISO
- FIX : "Services - Diagnostic Policy Services" : Error during Windows Installation


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.10.0 (Alpha) (30 October 2016)

- UPDATE : "French" Language to v3.22 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.22 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.22 by Ducazen (Forum User)

- FIX : "Accessories - Help (Engine)" : Break "Character Map"
- FIX : "System - Integrate Updates" : Post integration cleanup
- FIX : "Unattended - Time Zone" : Blank time zones list


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.9.0 (Alpha) (28 October 2016)

- NEW : "Accessories - Continuum"
- NEW : "Accessories - Memory Diagnostics"
- NEW : "Accessories - Mobile Broadband SMS"
- NEW : "Accessories - Windows Repair Disc"
- NEW : "Drivers - Display - Miracast (Wireless Display)"
- NEW : "Modern UI Apps - Framework (Advertising SDK for XAML)"
- NEW : "Modern UI Apps - Framework (.NET Native)"
- NEW : "Modern UI Apps - Framework (Visual C++ Runtime)"
- NEW : "Network - Auto Check Proxy Utility"
- NEW : "Network - Azure Active Directory"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable All Cookies"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Ask Me What To Do With Each Download"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Cortana Assistant"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Smart Screen"
- NEW : "Tweaks - Modern UI - Apps - Edge - Show Favorites Bar (Pinned Panel)"

- UPDATE : "English" to v3.22 (Add lines : 287,  298, 299, 336, 443, 444, 445,  495 and 496)
- UPDATE : "Removing Engine - v3.40" : Cleanup improvements
- UPDATE : Exit cleanup improvements
- UPDATE : "Features" : Increase mounting speed "Features" detection (95% faster) [Take care at your wccf, you need to check the "Features" tab list]
- UPDATE : "Modern UI Apps" : Increase removing speed (75% faster)
- UPDATE : "Services" : Increase mounting speed "Services" detection (95% faster) [Take care at your wccf, you need to check the "Services" tab list]
- UPDATE : "Accessories - Input Method Editor" : Cleanup improvements
- UPDATE : "Accessories - Spell Checking" : Cleanup improvements
- UPDATE : "Accessories - Text Prediction" : Cleanup improvements
- UPDATE : "Accessories - Webcam Experience" : Cleanup improvements
- UPDATE : "Accessories - Windows Recovery Environment" : Cleanup improvements
- UPDATE : "Control Panel - Programs and Features (Files)" : Cleanup improvements
- UPDATE : "Drivers - Support - SmartCard" : Cleanup improvements
- UPDATE : "Languages - China (S)" : Cleanup improvements
- UPDATE : "Languages - China (T)" : Cleanup improvements
- UPDATE : "Modern UI Apps - Cortana" : Cleanup improvements
- UPDATE : "Modern UI Apps - Immersive Control Panel" : Cleanup improvements
- UPDATE : "Modern UI Apps - Lock Screen Apps" : Cleanup improvements
- UPDATE : "Modern UI Apps - Microsoft Edge" : Cleanup improvements
- UPDATE : "Modern UI Apps - Parental Controls" : Cleanup improvements
- UPDATE : "Modern UI Apps - PDF Support" : Cleanup improvements
- UPDATE : "Modern UI Apps - Print" : Cleanup improvements
- UPDATE : "Modern UI Apps - Retail Demo" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Feedback" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Maps" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Store" : Cleanup improvements
- UPDATE : "Modern UI Apps - Xbox LIVE Games" : Cleanup improvements
- UPDATE : "Multimedia - Biometry Face Recognition" : Cleanup improvements
- UPDATE : "Multimedia - Broadcast DVR Server" : Cleanup improvements
- UPDATE : "Multimedia - Miracast" : Cleanup improvements
- UPDATE : "Multimedia - Mobile PC (Mobility Center)" : Cleanup improvements
- UPDATE : "Multimedia - Mobile PC (Sensors)" : Cleanup improvements
- UPDATE : "Multimedia - Speech" : Cleanup improvements
- UPDATE : "Multimedia - Windows PlayTo" : Cleanup improvements
- UPDATE : "Network - Geolocation" : Cleanup improvements
- UPDATE : "Network - Internet Explorer (Developer Tools)" : Cleanup improvements
- UPDATE : "Network - Internet Explorer (Feeds)" : Cleanup improvements
- UPDATE : "Network - OneDrive" : Cleanup improvements
- UPDATE : "Network - Remote Desktop (Quick Assist)" : Cleanup improvements
- UPDATE : "Network - Smart Screen" : Cleanup improvements
- UPDATE : "Network - SQL Server" : Cleanup improvements
- UPDATE : "Services - BitLocker Drive Encryption Service" : Cleanup improvements
- UPDATE : "Services - Block Level Backup Engine Service" : Cleanup improvements
- UPDATE : "Services - Bluetooth Support Service" : Cleanup improvements
- UPDATE : "Services - BranchCache Service" : Cleanup improvements
- UPDATE : "Services - COM+ Event System Service" : Cleanup improvements
- UPDATE : "Services - COM+ System Application Service" : Cleanup improvements
- UPDATE : "Services - Diagnostic Policy Services" : Cleanup improvements
- UPDATE : "Services - Optimize Drives Service" : Cleanup improvements
- UPDATE : "Services - Remote Desktop Services" : Cleanup improvements
- UPDATE : "Services - SNMP Trap Service" : Cleanup improvements
- UPDATE : "Services - SSDP Discovery Service" : Cleanup improvements
- UPDATE : "Services - Secure Socket Tunneling Protocol Service" : Cleanup improvements
- UPDATE : "Services - Superfetch Service" : Cleanup improvements
- UPDATE : "Services - System Event Notification Service" : Cleanup improvements
- UPDATE : "Services - Windows Defender Service" : Cleanup improvements
- UPDATE : "Services - Windows Firewall Service" : Cleanup improvements
- UPDATE : "System - Integrate Updates" : Post integration cleanup improvements

- FIX : "Accessories - Ease of Access" : Error during Windows Installation
- FIX : "Accessories - Spell Checking" : Error during Windows Installation
- FIX : "Keyboards - English (US)" : Error during Windows Installation
- FIX : "Modern UI Apps - Parental Controls" : Error during removing cleanup
- FIX : "Network - Internet Explorer (Developer Tools)" : Error during Windows Installation
- FIX : "Network - Smart Screen" : Error with Windows Internet Explorer
- FIX : "Network - SQL Server" : Error during Windows Installation
- FIX : "Services - Server Service" : Break Windows "System" Control Panel
- FIX : "Tweaks - Modern UI - Apps - Edge - Disable Adobe Flash Player" : Error with integration
- FIX : "Tweaks - Modern UI - Apps - Edge - Disable Page Prediction" : Error with integration
- FIX : "Tweaks - Modern UI - Apps - Edge - Disable Save Protected Media Licenses on my Device" : Error with integration
- FIX : "Tweaks - Modern UI - Apps - Edge - Disable Show Search Suggestion as I type" : Error with integration
- FIX : "Tweaks - Modern UI - Apps - Edge - Show Home Button" : Error with integration
- FIX : "Presets - Protect Virtualbox" : Setup boot support with usb devices, like mouse
- FIX : "Presets - Protect VMware Player and Workstation" : Setup boot support with usb devices, like mouse


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.8.0 (Alpha) (12 October 2016)

- UPDATE : "7zip - v16.04" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Polish" Language to v3.21 by WinClub.pl (WinReducer Partner)
- UPDATE : "Russian" Language to v3.21 by Ducazen (Forum User)
- UPDATE : "Tools - Updates Downloader" : First information message readability

- FIX : "WinReducer Editions" : Spanish language file automatic update


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.7.0 (Alpha) (03 October 2016)

- IMPORTANT : "Starter" edition : All locked options (compared to "Premium" and higher editions) have been unlocked (no more registration windows visible). All "Starter" edition users must update to this new version to support these new functionalities

- NEW : "Modern UI Apps - Connect"

- UPDATE : "Romanian" Language to v3.21 by ruby2hora (Forum User)

- FIX : "Multimedia - Speech" : Cortana didn't work properly
- FIX : "Tools - Updates Downloader - Delete all updates" : Didn't work properly with RS1 and NET46 updates


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.6.0 (Alpha) (29 September 2016)

- NEW : "Spanish" Language to v3.20 by fiama (Forum User)
- NEW : "Modern UI Apps - Content Delivery Manager"
- NEW : "Network - Distributed File System (DFS)"
- NEW : "Network - Redirected Drive Buffering Subsystem (RDBSS)"
- NEW : "Network - Remote Desktop (Quick Assist)"
- NEW : "Network - SQL Server"
- NEW : "Network - Web DAV"
- NEW : "Services - Computer Browser Service"
- NEW : "Services - Net Logon Service"
- NEW : "Services - Server Service"
- NEW : "Services - Workstation Service"

- UPDATE : "English" to v3.21 (Add line : 437, 488, 495, 499, 501, 503, 673, 683, 698 and 719)
- UPDATE : "Removing Engine - v3.30" : Improvements to prevent Windows installation troubles
- UPDATE : Exit cleanup improvements
- UPDATE : "Integrate - Updates" : Better Windows Updates name detection during integration process
- UPDATE : "Integrate - Updates" : MInor integration optimizations
- UPDATE : "Accessories - Application Experience (Engine)" : Cleanup improvements
- UPDATE : "Accessories - Private Character Editor" : Cleanup improvements
- UPDATE : "Accessories - Windows Contacts" : Cleanup improvements
- UPDATE : "Accessories - Windows Mail" : Cleanup improvements
- UPDATE : "Drivers - Support - Modem" : Cleanup improvements
- UPDATE : "Modern UI Apps - Recommended Apps (Start Menu Shortcuts)" : Name changed to "Tweaks - Disable Start Menu Recommended Apps " (Take care at your WCCF)
- UPDATE : "Modern UI Apps - Windows Maps" : Cleanup improvements
- UPDATE : "Network - Internet Explorer (Engine)" : Cleanup improvements
- UPDATE : "Services - Program Compatibility Assistant Service" : Cleanup improvements
- UPDATE : "Services - Windows Firewall Service" : Cleanup improvements
- UPDATE : "Unattended - Text Size DPI" : Add support to 200%, 250%, 300%, 400% and 500%

- FIX : "Integrate - Updates" : Remove LOG error unnecessary time text
- FIX : "Accessories - Application Experience (Engine)" : Possible installation issues under certain rare circumstances
- FIX : "Network - Internet Explorer (Engine)" : Errors during first logon (skipped) and takbar icon display (long delay to display)
- FIX : "Network - Internet Explorer (Engine)" : Edge didn't work properly
- FIX : "Services - Windows Firewall" : Removed from "UNDER INVESTIGATION" changelog list (Could cause Start Menu troubles)
- FIX : "System - OOBE Configuration" : Invalid specific international characters
- FIX : "System - WinReducer Registry Integrator" : Invalid specific international characters
- FIX : Software startup issue under certain rare circumstances


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.5.0 (Alpha) (19 August 2016)

- UPDATE : "Removing Engine - v3.27" : Various cleanup improvements
- UPDATE : "Accessories - Anytime Upgrade" : Cleanup improvements
- UPDATE : "Features - SMB1 Protocol" : Cleanup improvements
- UPDATE : "Modern UI Apps - Microsoft Edge" : Cleanup improvements
- UPDATE : "Network - Microsoft Edge (Engine)" : Cleanup improvements
- UPDATE : "Modern UI Apps - Cortana" : If removed, automatically activate "Tweaks - Taskbar - Disable Search Icon"
- UPDATE : Various GUI cosmetics improvements

- FIX : "Integrate - Updates" : Missing Windows Updates name during integration process
- FIX : "Features - SMB1 Protocol" : Break Microsoft Edge
- FIX : "Network - Gelocation" : Break TH1/TH2 internet connections (ethernet and wifi) and "Windows Store"
- FIX : "GUI Theme - Performance Mode (without using GUI Theme) : "OPEN - Mount" button error message
- FIX : "GUI Theme - Performance Mode (without using GUI Theme) : Unable to acces "Remover" tabs due to an error message
- FIX : "Tools - Preset Editor" : LOG file text error
- FIX : "Tools - Preset Editor" : Load extracted ISO wccf file

- UNDER INVESTIGATION : "Features - Internet Explorer" : Breaks Edge
- UNDER INVESTIGATION : "Modern UI Apps - Microsoft Edge" : Breaks OneDrive


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.4.0 (Alpha) (12 August 2016)

- NEW : Add all changes from " WinReducer EX-100 - v0.9.3.1  [VIP Closed Beta]"

- UPDATE : "Integrate - Updates" : Rework entirely the Windows Updates slipstreaming process (much more faster with better displayed information and better LOG file error information)

- FIX : "Features - Net Framework 3.5" : Detection error
- FIX : Folders rename error (after using Windows Update to integrate latest Cumulative Updates)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.3.1 [VIP Closed Beta] (09 August 2016)

- NEW : "Modern UI Apps - Immersive Control Panel"
- NEW : "Network - Edge (Engine)"
- NEW : "Tweaks - Modern UI - Apps - Defender - Disable Real Time Protection"

- UPDATE : "French" Language to v3.20 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.20 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.20 by Ducazen (Forum User)
- UPDATE : "DISM v10.0.14393.0" (from Windows 10 RS1 build) : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only Dism on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "OPEN" : Add Windows 10 RS2 Insider builds support
- UPDATE : "OPEN" : Remove Windows 10 RS1 Insider builds support, so only all Windows 10 RS1 RTM (14393 - 1607) ISO builds are supported
- UPDATE : "OPEN" : Mounting speed optimizations
- UPDATE : "Automatic Removing Process" : Add support for "Network - Edge (Engine)" : Associated components = "Modern UI Apps - Edge"
- UPDATE : "Network - Edge (Engine)" : Cleanup improvements
- UPDATE : "Tweaks - Modern UI - Apps - Settings - Update and Security - Defender - Disable Cloud Based Protection" : Name changed to "Tweaks - Modern UI - Apps - Defender - Disable Cloud Based Protection" (Take care at your WCCF)
- UPDATE : "Tweaks - Modern UI - Apps - Settings - Update and Security - Defender - Disable Online Samples Submission" : Name changed to "Tweaks - Modern UI - Apps - Defender - Disable Online Samples Submission" (Take care at your WCCF)
- UPDATE : "Tweaks - Modern UI - Apps - Settings - Defender - Disable Real-time Protection" : Name changed to "Tweaks - Modern UI - Apps - Defender - Disable Real-Time Protection" (Take care at your WCCF)

- FIX : "Network - Edge (Engine)" : Removed from "UNDER INVESTIGATION" changelog list (First login loop)
- FIX : "Tweaks - Modern UI - Apps - Settings - Defender - Disable Real Time Protection" : Removed from "UNDER INVESTIGATION" changelog list (Didn't work as expected)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.3.0 (Alpha) (08 August 2016)

- NEW : "Modern UI Apps - Desktop App Installer"
- NEW : "Modern UI Apps - One Connect"
- NEW : "Modern UI Apps - Windows Store (Purchase App)"
- NEW : "Modern UI Apps - Xbox LIVE Games (Identity Provider)"

- UPDATE : "English" to v3.20 (Update line : 439)
- UPDATE : "Romanian" Language to v3.13 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.13 by Ducazen (Forum User)
- UPDATE : "Removing Engine - v3.26" : Various improvements for "Modern UI Apps" components
- UPDATE : "Automatic Removing Process" : Add support for "Modern UI Apps - Cortana" : Associated components = "Tweaks - Modern UI - Apps - Cortana - Disable" and "Tweaks - Modern UI - Apps - Cortana - Disable Search Online and Include Web Results"
- UPDATE : "Accessories - Sticky Notes" : Name changed to "Modern UI Apps - Sticky Notes" (Take care at your WCCF)
- UPDATE : "Features - Remote Access Connection" : Cleanup improvements
- UPDATE : "Modern UI Apps - Sticky Notes" : Cleanup improvements
- UPDATE : "Modern UI Apps - Windows Feedback" : Cleanup improvements

- FIX : "Clear Settings" : "Show on Top" option didn't work properly


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.2.0 (Alpha) (05 August 2016)

- NEW : "Accessories - Windows To Go"

- UPDATE : "French" Language to v3.13 by Jpm (Forum User)
- UPDATE : "Services - Windows Defender Service" : Cleanup improvements
- UPDATE : "Tools - Updates Downloader" : Add "Net Framework 4.6.2" executable and languages updates download support
- UPDATE : "System - Integrate Updates" : Add "Net Framework 4.6.2" executable and languages updates integration support

- FIX : "System - Integrate Updates" : Didn't work properly with "Net Framework 4.6.x" language updates integration
- FIX : "System - Integrate Updates" : Didn't work properly with "RS1 (build 14393)" cumulative updates integration


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.1.0 (Alpha) (03 August 2016)

- NEW : "Features - Data Center Bridging (DCB)"
- NEW : "Features - MultiPoint Connector"
- NEW : "Features - Windows Subsystem for Linux"

- UPDATE : "English" to v3.13 (Add lines : 244, 250 and 271)
- UPDATE : "Removing Engine - v3.25" : Various improvements for "Features" components
- UPDATE : "LOG file" : Add WinReducer build version
- UPDATE : "LOG file" : Add Windows build version when applying settings
- UPDATE : "Tools - Updates Downloader" : Add "RS1 (build 14393)" cumulative updates download support
- UPDATE : "System - Integrate Updates" : Add "RS1 (build 14393)" cumulative updates integration support

- FIX : "OPTIONS - Configuration - Folders" : GUI cosmetics improvements


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.9.0.0 (Alpha) (04 July 2016)

- INFO : Changelog "ToDo" list and "WinReducer Forum Bugs" will be addressed before the Windows 10 RS1 released (02 August 2016).
- INFO : The EX-100 Final build will be available before the Windows 10 RS1 released (02 August 2016).

- NEW : "WinReducer EX-100" is available in 2 versions : x86 and x64 builds (Unregistered and Registered users are able to use both builds)
- NEW : "Drivers - Support - Modem (Drivers) : Separate all modem drivers from the modem support itself

- UPDATE : "Dutch" Language to v3.12 by John K. (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.7.6.0 (Alpha) (27 June 2016)

- NEW : "OPTIONS - Themes - Fade In" : GUI option available for "Starter" edition
- NEW : "OPTIONS - Themes - Fade Out" : GUI option available for "Starter" edition
- NEW : "OPTIONS - Themes - Icons Borders" : GUI option available for "Starter" edition
- NEW : "OPTIONS - Themes - Icons Text" : GUI option available for "Starter" edition
- NEW : "OPTIONS - Themes - Font" : GUI option available for "Starter" edition

- UPDATE : "German" Language to v3.12 by KrX (Forum Moderator) and hauser.markus (Forum User) : Translation improvements
- UPDATE : "Russian" Language to v3.12 by Ducazen (Forum User)
- UPDATE : "OPTIONS - Folders - ISO" : GUI improvements for a more understandable folder selection
- UPDATE : "OPTIONS - Folders - Mount" : GUI improvements for a more understandable folder selection
- UPDATE : Remove support for all x64 third party software (it will be back in next build)

- FIX : "OPEN - DVD" : Missing information text icon if "OPTIONS - Themes - Icons Text" is re-enabled
- FIX : "OPTIONS - Themes - Fade In" : Didn't work properly with a registered Edtion
- FIX : "OPTIONS - Themes - Fade Out" : Didn't work properly with a registered Edtion
- FIX : "OPTIONS - Themes - Icons Borders" : Didn't work properly with a registered Edtion
- FIX : "OPTIONS - Themes - Icons Text" : Didn't work properly with a registered Edtion

- UNDER INVESTIGATION : "Features - IIS" : Breaks Windows installation


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.7.5.0 (Alpha) (30 May 2016)

- UPDATE : "German" Language to v3.12 by KrX (Forum Moderator) and hauser.markus (Forum User) : Translation improvements ... thank you so much guys :)
- UPDATE : "Removing Engine - v3.20" : Removing speed improvements for "Optimizations - Boot" components

- FIX : "WinReducer Premium and higher editions" : Automatic update changelog file
- FIX : "OPEN" : Multi-architecture "Select" button cosmetics
- FIX : "APPEARANCE" tab : GUI cosmetics improvements
- FIX : "Modern UI Apps - Windows Store" : Windows activation troubles
- FIX : "Presets - Protect Windows Activation GUI" : Windows activation troubles
- FIX : "System - Integrate Updates" : Solved error message during installation ("Windows could not configure one or more system components...")
- FIX : "Network - Sharing (Shell Extensions)" : User Account Control Panel and UAC didn't work properly


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.7.4.0 (Alpha) (21 May 2016)

- NEW : "Installation" window : "DISM and OSCDIMG" : WinReducer internal download support

- UPDATE : "7zip - v16.02" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Installation" window : Remove "getwaiktools" software support
- UPDATE : "Installation" window : Replace Dism and oscdimg website links to microsoft waik resources
- UPDATE : "ReadMe.pdf" to v2.01

- FIX : "OPEN" : Mount button translation improvements


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.7.3.0 (Alpha) (20 May 2016)

- UPDATE : "Polish" Language to v3.12 by WinClub.pl (WinReducer Partner)
- UPDATE : "7zip - v16.01" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button

- FIX : GUI Editions Logos
- FIX : GUI ON/OFF checkboxes


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.7.2.0 (Alpha) (18 May 2016)

- NEW : "Optimizations - Windows - Unneeded Files Cleanup"

- UPDATE : "English" to v3.12 (Add lines : 70)
- UPDATE : "French" Language to v3.12 by Jpm (Forum User)
- UPDATE : "German" Language to v3.12 by KrX (Forum Moderator) and hauser.markus (Forum User)
- UPDATE : "Polish" Language to v3.11 by WinClub.pl (WinReducer Partner)
- UPDATE : "Romanian" Language to v3.12 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.11 by Ducazen (Forum User)
- UPDATE : "Removing Engine - v3.15" : Minor optimizations
- UPDATE : "7zip - v16.00" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Settings" window : GUI cosmetics improvements
- UPDATE : "Services - ActiveX Service" : Cleanup Improvements
- UPDATE : "Services - App Readiness Service" : Cleanup Improvements
- UPDATE : "Services - Background Intelligent Transfer Service" : Cleanup Improvements
- UPDATE : "Services - Beep Service" : Cleanup Improvements

- FIX : "Optimizations - EXPERT - Deep Cleanup" : Always activated even if not selected. This fix will improve removing speed for users who do not use this option
- FIX : "Optimizations - ISO - Boot - Clean Boot Wim" : Always activated even if not selected. This fix will improve removing speed for users who do not use this option
- FIX : "Modern UI Apps - Recommended Apps (Start Menu Shortcuts) " : Didn't work properly under certains circumstances
- FIX : "OPTIONS" : Missing translation text
- FIX : "FINISH" tab : Missing translation text
- FIX : "START" tab : GUI cosmetics improvements
- FIX : "Presets Editor" : Startup error
- FIX : "TOOLS - Updates Downloader" : Updates download speed value error
- FIX : High DPI GUI Cosmetics


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.7.1.0 (Alpha) (29 April 2016)

- UPDATE : "Romanian" Language to v3.11 by ruby2hora (Forum User)

- FIX : "Keyboards - Vietnamese" : Startup error message in Windows 10 RS1 (14xxx) builds


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.7.0.0 (Alpha) (28 April 2016)

- NEW : "Network - Geolocation"
- NEW : "Network - Telemetry"
- NEW : "Services - Diagnostic Tracking Service"

- UPDATE : "English" to v3.11 (Add lines : 483, 493 and 664)
- UPDATE : "French" Language to v3.10 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.10 by ruby2hora (Forum User)
- UPDATE : "Russian" Language to v3.10 by Ducazen (Forum User)
- UPDATE : "EXPERT - Net Framework Complete Cleanup - WinReducer Software Compatibility" : Cosmetics improvements
- UPDATE : "EXPERT - Net Framework Complete Cleanup - Extended Software Compatibility" : Cosmetics improvements
- UPDATE : "TOOLS - Updates Downloader - Drivers and Software Links" : Cosmetics improvements
- UPDATE : Compatibility improvements for future WinReducer Software

- FIX : "Appearance - Background - Desktop Wallpaper" : Didn't work properly
- FIX : "OPEN" : Windows edition error detection improvements, to avoid EX-100 software crash (especially with Windows 10 build 14316)
- FIX : "TOOLS - Updates Downloader - Check Hash Values" : SHA2 value errors were not reported correctly in the log file
- FIX : "EXIT" : Cleanup improvements
- FIX : "EXPERT - Net Framework Complete Cleanup - WinReducer Software Compatibility" : Didn't work properly if loaded from a wccf
- FIX : "EXPERT - Net Framework Complete Cleanup - Extended Software Compatibility" : Didn't work properly if loaded from a wccf


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.6.6.0 (Alpha) (14 April 2016)

- NEW : "EXPERT - Net Framework Complete Cleanup - WinReducer Software Compatibility" : this will keep all necessary Net Framework files to use with the WinReducer Software (exactly the same as in the previous EX-100 builds). If you disable it, it will remove around 50 Mo but you will lose the WinReducer Software compatibility
- NEW : "EXPERT - Net Framework Complete Cleanup - Extended Software Compatibility" : This will be a generic Net Framework software compatibility (like Intel HD Graphics CPL or MS Office, and many other software)

- UPDATE : "English" to v3.10 (Add line : 643, 644)
- UPDATE : "EXPERT - Net Framework Complete Cleanup" : Cleanup Improvements
- UPDATE : "EXPERT - WinSXS Folder Cleanup (install.wim)" : Cleanup Improvements
- UPDATE : "EXPERT - WinSXS Folder Cleanup (boot.wim)" : Cleanup Improvements


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.6.5.0 (Alpha) (02 April 2016)

- NEW : "Integrate - Updates" : Add Net Framework 4.6.1 Updates integration (executable and language file)
- NEW : "Tools - Updates Downloader" : Add WinReducer Software version detection to avoid updates download troubles for future Updates Catalog version

- UPDATE : "English" to v3.09 (Add line : 134)
- UPDATE : "French" Language to v3.09 by Jpm (Forum User)
- UPDATE : "Romanian" Language to v3.09 by ruby2hora (Forum User)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.6.4.0 (Alpha) (21 March 2016)

- FIX : "Updates" : Skip integration of newest updates form WinReducer Catalog Updates


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.6.3.0 (Alpha) (22 February 2016)

- UPDATE : "French" Language to v3.08 by Jpm (Forum User)
- UPDATE : "Polish" Language to v3.08 by WinClub.pl (WinReducer Partner)
- UPDATE : "Romanian" Language to v3.08 by ruby2hora (Forum User)
- UPDATE : "Optimizations - ISO - Compression Mode" : Move component from "FINISH - ISO File Creator - Options" tab to "FINISH - ISO File Creator - WIM or ISO Configuration" tab
- UPDATE : Remove uneeded "ISO File Creator - Options" tab
- UPDATE : "WinReducer Options - Show on Top" : Move component from "FINISH - ISO File Creator - WIM or ISO Configuration" tab to "FINISH - ISO File Creator - Options" tab


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.6.2.0 (Alpha) (16 February 2016)

- NEW : Multi-Architecture image support (which embeds both x86 and x64 architecture in the same ISO : generally downloaded using "MediaCreationTool")

- UPDATE : "English" to v3.08 (Add line : 34)
- UPDATE : "DISM v10.0.10586.0" (from Windows 10 TH2 build) : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only Dism on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : LOG file : Various cosmetics improvements (Add export ISO name)
- UPDATE : "OPEN" : Windows Editions detection improvements

- FIX : Error if using more than one EX-Series software at the same time
- FIX : "OPEN" : "Folder not valid" message with multi-architecture image
- FIX : "OPEN" : Install file size extension error format with ESD file
- FIX : "OPEN" : Windows Edition detection skipped (with Windows 7.0, 8.0 and 8.1)
- FIX : "OPEN" : Mount failed with non-standard AIO ISO


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.6.1.0 (Alpha) (09 February 2016)

- UPDATE : "OPEN" : Improve Windows 10 Redstone (RS1) build support
- UPDATE : "German" Language to v3.07 by KrX (Forum Moderator) and hauser.markus (Forum User)
- UPDATE : LOG file : Various cosmetics improvements (Add ISO and Preset names used)
- UPDATE : "Features" : Cosmetics GUI improvements (add lines to separate each components)
- UPDATE : "Services" : Cosmetics GUI improvements (add lines to separate each components)

- FIX : "Services - WWAN AutoConfig Service" : Unavailable in the "Services" Tab


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.6.0.0 (Alpha) (27 January 2016)

- FIX : "Tweaks - Taskbar - Disable Search Icon" : Automatically disable, if "Features - Windows Search" is removed, instead of "Modern UI APPS - Cortana"
- FIX : Remove useless message during cleanup process


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.9.0 (Alpha) (25 January 2016)

- NEW : Third Party Software Version Detection : To ensure to get the best WinReducer Software Experience

- UPDATE : "French" Language to v3.07 by Jpm (Forum User)
- UPDATE : "Configuration - Software Installation - Forced download of all elements" : Check by default

- FIX : "TOOLS - Updates Downloader - Check Hash Values" : Didn't work properly
- FIX : "Appearance - WinReducer Theme Pack" : Didn't work properly if loaded from a wccf
- FIX : "Appearance - WinReducer Theme Pack" : Preview picture not loaded


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.8.0 (Alpha) (20 January 2016)

- NEW : Startup Message : Information about folder Path Restriction : The Installation Folder Path Lenght is limited to 60 characters to avoid severe troubles during cleanup process
- NEW : "Optimizations - EXPERT - WinSXS Folder Cleanup (boot.wim)" : Remove from " UNDER INVESTIGATION" status
- NEW : "Optimizations - EXPERT - WinSXS Folder Cleanup (install.wim)" : Remove from " UNDER INVESTIGATION" status
- NEW : "Tweaks - Explorer - Remove Navigation Pane"

- UPDATE : "English" to v3.07 (Add lines : 951 and 952)
- UPDATE : "Romanian" Language to v3.07 by ruby2hora (Forum User)
- UPDATE : "Removing Engine - v3.12"
- UPDATE : "CONFIGURATION - OPTIONS - Fade-In" : Minor improvements
- UPDATE : "CONFIGURATION - OPTIONS - Fade Out" : Minor improvements
- UPDATE : Windows 7 running system support improvements

- FIX : "EXIT" : Activation window under certain circumstances
- FIX : Windows Editions detection
- FIX : "OPEN - DVD" : Didn't work properly
- FIX : "Languages - Language Pack Support" : Didn't work properly
- FIX : "Languages - Mexico" : Need "Languages - Spain"
- FIX : "Optimizations - Deep Cleanup" : Didn't work properly
- FIX : "Optimizations - EXPERT - WinSXS Folder Cleanup (boot.wim)" : Didn't work properly with Windows 7 running system
- FIX : "Optimizations - EXPERT - WinSXS Folder Cleanup (install.wim)" : Didn't work properly with Windows 7 running system
- FIX : "System - Integrate Updates" : Possible issue due to a version detection error


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.7.0 (Alpha) (14 January 2016)

- NEW : "Appearance - Theme Support - WinReducer Theme Pack - Refresh" : Add a refresh Theme Pack list option for "Premium", "Lifetime", "Lifetime VIP", "EX-Series VIP" and "Platinum VIP" Editions
- NEW : "Tools - Updates Downloader" : Activate support for SHA2 check values

- UPDATE : "Romanian" Language to v3.06 by ruby2hora (Forum User)
- UPDATE : Improve startup

- FIX : "LOAD" : WinReducer Theme Pack for Windows loaded from wccf
- FIX : "OPEN" : Minor Windows Edition detection error


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.6.0 (Alpha) (05 January 2016)

- NEW : "Appearance - WinReducer Theme Pack" : Add easy GUI menu for "Premium", "Lifetime", "Lifetime VIP", "EX-Series VIP" and "Platinum VIP" Editions
- NEW : "Tools - Updates Downloader" : Activate support for SHA1 check values
- NEW : "Tools - Updates Downloader" : Add an option to select MD5, SHA1 or no checked values during Windows Updates downloading

- UPDATE : "English" to v3.06 (line 140 : replace "WinReducer81.log" by "log")
- UPDATE : Copyright year to 2016
- UPDATE : All EX-100 website links to use https

- FIX : "OPEN" : Windows 10 Redstone (RS1) build display
- FIX : "Presets - Protect Important Files" : Always disabled if you used "Clear Settings" from "START" tab which may cause troubles during Windows installation
- FIX : "Appearance - Activate Theme Support" : Improve temporary files cleanup with "Tools - Preset Editor"
- FIX : "Tools - Preset Editor" : "WinReducer Store" link in "Finish" tab


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.5.0 (Alpha) (02 January 2016)

- NEW : "Tools - Updates Downloader" : New "WinReducer EX-100 Catalog Updates" needs v0.5.5.0 minimum to be used
- NEW : "Tools - Updates Downloader" : Add support to separated updates for TH1 and TH2 builds (CAUTION : this will automatically delete all previous folders with all included updates)
- NEW : "Tools - Updates Downloader" : Activate support for MD5 check values

- UPDATE : "Polish" Language to v3.05 by WinClub.pl (WinReducer Partner)
- UPDATE : "Removing Engine - v3.11" : "Tweaks" improvements
- UPDATE : "7zip - v15.14" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Integrate - Updates" : Integrate all updates depending on the mounted Windows Edition (TH1 or TH2 builds)

- FIX : "OPEN" : Windows Edition build version
- FIX : "OPEN" : Windows Edition detection
- FIX : "Tweaks - Classic GUI - Enable Classic Action Center UI" : Didn't work properly
- FIX : "Tweaks - Classic GUI - Enable Classic Windows Update UI" : Didn't work properly


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.4.0 (Alpha) (28 December 2015)

- NEW : " Tweaks - Classic GUI - Enable Classic Action Center UI"
- NEW : " Tweaks - Classic GUI - Enable Classic Battery Fly-out UI"
- NEW : " Tweaks - Classic GUI - Enable Classic Calendar UI"
- NEW : " Tweaks - Classic GUI - Enable Classic Logon Background"
- NEW : " Tweaks - Classic GUI - Enable Classic Volume Control UI"
- NEW : " Tweaks - Classic GUI - Enable Classic Windows Update UI"
- NEW : " Tweaks - Classic GUI - Enable Windows Photo Viewer"

- UPDATE : "German" Language to v3.05 by KrX (Forum Moderator) and hauser.markus (Forum User) : Components translation improvements
- UPDATE : "Romanian" Language to v3.05 by ruby2hora (Forum User)
- UPDATE : "High DPI" Support
- UPDATE : "Accessories - Tablet PC (Engine)" : Cleanup Improvements

- FIX : Components displayed order
- FIX : "Accessories - 16-Bits Support" : Error launching Windows Task Manager
- FIX : "Accessories - Tablet PC (Engine)" : Error launching Windows Snipping Tool
- FIX : "Accessories - Tablet PC (Engine)" : Error launching Windows Sticky Notes
- FIX : "Tweaks - Terminal - Always Launched with Administrator Rights" : Remove definitively this component because it did not work any more


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.3.0 (Alpha) (08 December 2015)

- NEW : "Accessories - Help (Engine)"
- NEW : "Accessories - Help (HTML)"

- UPDATE : "French" Language to v3.05 by Jpm (Forum User)
- UPDATE : "German" Language to v3.05 by KrX (Forum Moderator) and hauser.markus (Forum User)
- UPDATE : "Tools - Updates Downloader" : Improve download errors detection provided by log file (3 different kinds : Download error; MD5 value error; Size error)
- UPDATE : "Accessories - Help and Support" : Cleanup improvements
- UPDATE : "Presets - Protect Modern UI Apps" : Removed "Tweaks - System - System - Disable User Account Control (UAC)" from the detection list for this preset

- FIX : "LOG File" : Unneeded Mounting Information with "Preset Editor"
- FIX : "Accessories - Help and Support" : Solved troubles with Net Framework 3.5 installation
- FIX : "Keyboards - Chinese (HK)" : Component displayed order
- FIX : "Keyboards - German (G)" : Component displayed order


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.2.0 (Alpha) (22 November 2015)

- NEW : "OPEN" : Add build information for the selected Windows Edition

- UPDATE : "7zip - v15.12" : To update it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Drivers" : Cleanup improvements

- FIX : "Drivers" : Unable to properly install usb keys
- FIX : "Network - Internet Explorer (Engine)" : Desktop context menu shortcuts (Personalize and Display) didn't work properly


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.1.0 (Alpha) (17 November 2015)

- NEW : "Drivers - Game - Xbox One Controller"
- NEW : "Drivers - Network - Ethernet - Mellanox"
- NEW : "Modern UI Apps - Messaging"
- NEW : "Modern UI Apps - Microsoft Wi-Fi"
- NEW : "Modern UI Apps - Phone"
- NEW : "Modern UI Apps - Purchase Dialog"
- NEW : "Modern UI Apps - Print Dialog"
- NEW : "Modern UI Apps - Print Dialog 3D"
- NEW : "Modern UI Apps - Recommended Apps (Start Menu Shortcuts)"
- NEW : "Modern UI Apps - Retail Demo"
- NEW : "Modern UI Apps - Sway"
- NEW : "Multimedia - Broadcast Digital Video Recorder (DVR) server"

- UPDATE : Remove Deprecated components (Mostly "Tweaks")

- FIX : "Tweaks - System - Disable UAC" : Login loop during installation
- FIX : "Protect Presets" : Always disabled components even if they have been removed

- UNDER INVESTIGATION : "Services - WWAN AutoConfig Service" : Breaks Windows installation


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.5.0.0 (Alpha) (09 November 2015)

- NEW : "Control Panel - Pen and Touch (Files)"
- NEW : "Control Panel - Tablet PC Settings (Files)"

- UPDATE : "Accessories - Tablet PC (Keyboard Input Panel)"

- FIX : "Optimizations - Windows - WinSXS Backup Folder Cleanup" : Didn't work properly

- UNDER INVESTIGATION : "Optimizations - Windows - Unneeded Files Cleanup" : Didn't work as expected
- UNDER INVESTIGATION : "Optimizations - EXPERT - WinSXS Folder Cleanup (boot.wim)" : Didn't work as expected
- UNDER INVESTIGATION : "Optimizations - EXPERT - WinSXS Folder Cleanup (install.wim)" : Didn't work as expected


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.18.3 (WinReducer Forum Build) (08 November 2015)

- NEW : "Drivers - Network - Ethernet - Microsoft"
- NEW : "Drivers - Printer - Microsoft (Print to PDF)"
- NEW : "Drivers - Processor - INTEL"
- NEW : "Drivers - Processor - VIA"
- NEW : "Drivers - Storage - DELL RAID Controller"
- NEW : "Drivers - Storage - Intel SATA and RAID Controller"
- NEW : "Drivers - Storage - Intel QuickData Controller"
- NEW : "Drivers - Storage - HP Smart Array SAS and SATA Controller"
- NEW : "Drivers - Support - NVM Express"
- NEW : "Drivers - USB Attached SCSI (USAP)"
- NEW : "Drivers - USB Infared CIR"
- NEW : "Drivers - USB Hub (EHCI, UHCI, OHCI)"
- NEW : "Drivers - USB Hub (xHCI)"
- NEW : "Drivers - USB Role Switch (Chipidea Controller)"
- NEW : "Drivers - USB Role Switch (Synopsys Controller)"
- NEW : "Drivers - USB Serial Device"

- UPDATE : "7zip - v15.10 (alpha)" : To get it, just go to "Options - Configuration - Software Installation" : put all software on "OFF", keep only 7zip on "ON", then check the "Force Download" option, then use "Download" button
- UPDATE : "Removing Engine - v3.10" : "EXPERT - Deep Clean" improvements (slow down the removing process a lot, but without big impact on the size reduction)
- UPDATE : "Removing Engine - v3.10" : "Drivers" cleanup improvements
- UPDATE : "Languages" : Cleanup Improvements
- UPDATE : "Network - Remote Applications" : Cleanup Improvements
- UPDATE : "Network - Remote Assistance" : Cleanup Improvements
- UPDATE : "Network - Remote Desktop Connections" : Cleanup Improvements
- UPDATE : Remove Deprecated components

- FIX : "FINISH - WinReducer Options - Show on Top" : Not available without automatic ISO File Creator
- FIX : "LOG File" : Remove unneeded ISO File Creator time reference while using "APPLY - WIM or ISO Configuration"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.17.3 (WinReducer Forum Build) (29 October 2015)

- NEW : "Control Panel - Game Controllers"
- NEW : "Control Panel - Game Controllers (Files)"
- NEW : "Modern UI Apps - Bing Food and Drink"
- NEW : "Modern UI Apps - Bing Health and Fitness"
- NEW : "Modern UI Apps - Bing Travel"
- NEW : "Modern UI Apps - PDF Support"
- NEW : "Drivers - Display - Miracast"
- NEW : "FINISH - WinReducer Options - Show on Top" : Activate "Show on Top" option in the WCCF (= before launching removing)
- NEW : During removing : Help tooltip on "Reduce/Increase" window size icon (= up/down arrow icon)
- NEW : During removing : Enable/Disable help tooltip for "Reduce/Increase" window size icon (= up/down arrow icon) using your mouse right click

- UPDATE : "OPEN" : Windows detection speed improvements
- UPDATE : "Modern UI Apps" : Cleanup improvements
- UPDATE : "Multimedia - Speech" : Cleanup improvements

- FIX : Automatic ISO Creation after removing


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.16.3 (WinReducer Forum Build) (23 October 2015)

- NEW : "System - Integrate - Drivers (Boot.wim)"
- NEW : "Updates Downloader - Delete all Updates" : Delete entirely the Updates folder and refresh the available updates list (in order to redownload all updates)

- UPDATE : "English" Language to v3.05
- UPDATE : Displayed information provided by "WinReducerEX100.log" file
- UPDATE : Add translated information text during removing
- UPDATE : GUI improvements during removing 

- FIX : Components counting error during removing


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.15.3 (WinReducer Forum Build) (17 October 2015)

- NEW : "Accessories - Action Center"
- NEW : "Modern UI Apps - Slide to Shutdown"
- NEW : "Multimedia - Biometry - Face Recognition"
- NEW : "Multimedia - Biometry - Finger Print"
- NEW : "Multimedia - Codec - Camera"

- UPDATE : "Modern UI Apps - Cortana" : Cleanup improvements
- UPDATE : "Multimedia - Speech" : Cleanup improvements
- UPDATE : "Network - Sharing (Shell Extensions)" : Cleanup improvements
- UPDATE : "Network - Smart Screen" : Cleanup improvements

- FIX : "WinSxS Backup Folder" : Cleanup improvements
- FIX : "Finish - ISO File Creator" : Missing data if loaded from a WCCF


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.14.3 (WinReducer Forum Build) (16 October 2015)

- NEW : "Accessories  - System Reset Platform"
- NEW : "Control Panel - Backup and Restore (Windows 7)"
- NEW : "Control Panel - Backup and Restore (Windows 7) (Files)"

- UPDATE : "Control Panel  - Action Center (Files)"
- UPDATE : "Control Panel - Taskbar Notification Icons (Files)" : Name changed to "Control Panel - Taskbar and Start Menu (Files)" (Take care at your WCCF)
- UPDATE : "OPEN" window : Add support to cancel ISO extraction
- UPDATE : "OPEN" window : Add support to stop mount edition, which closes WinReducer in order to properly clean the system and to avoid possible troubles with partially mounted system

- FIX : Various bugs due to alpha development status


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.13.3 (WinReducer Forum Build) (09 October 2015)

- UPDATE : "Removing Engine v3.05" : Multithreading support for up to 20 CPU Threads
- UPDATE : "Removing" window : GUI cosmetics improvements while using window size reduction icon
- UPDATE : "WinReducerEX100.log" : Add time reference (start and finish) during phases "ISO Creation"
- UPDATE : "WinReducerEX100.log" : Changed "CPU Cores" reference to "CPU Thread(s)" reference
- UPDATE : "Accesssories - Windows Mail" : Cleanup improvements
- UPDATE : "Keyboards - India" : Cleanup improvements

- FIX : "Optimizations" : Incorrect values loaded from a previous WCCF


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.12.3 (WinReducer Forum Build) (08 October 2015)

- UPDATE : "OPEN" window : GUI cosmetics improvements
- UPDATE : "WinReducerEX100.log" : Add time reference (start and finish) during phases "Mount" and "Apply"
- UPDATE : "Removing Engine v3.04" : Multithreading support from 1 core up to 12 CPU Threads
- UPDATE : "Removing Engine v3.04" : All profiles, including "Insane", may be used on all CPU (from 1 core up to 12 CPU Threads) without negative inpact on general system or software performance
- UPDATE : "FINISH" tab : Add available components number in the window top icon

- FIX : "Apply - ISO File Creator" : ISO folder path error, if path loaded from a WCCF
- FIX : ISO mounting with an old WCCF


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.11.3 (WinReducer Forum Build) (07 October 2015)

- NEW : "APPLY" : Reworked GUI to propose new organised "Optimizations" settings (all previous seettings have been transfered from "Remover" tab)
- NEW : "ISO - Compression Mode" : "Choose between Fast Mode, Extreme Mode (WinReducer compression mode) and Recovery Mode, for an even higher wim compression mode (as much as ESD files) in order to reduce ISO size even more ... TIPS : Using the Recovery Mode will slow down your Wim or ISO Creation"
- NEW : "EXPERT - Deep Cleanup" : "EXPERIMENTAL ! Activate the new Deep Cleanup mode. This performs a better Windows cleanup ... TIPS : It slows down the removing process, and It will have a small impact on the final size"
- NEW : "EXPERT - WinSXS Folder Compression" : Windows 10 options available : compress using new algorythms like XPRESS4K, XPRESS8K, XPRESS16K and LZX (from weakest to strongest)

- UPDATE : "English" Language to v3.04
- UPDATE : "Removing Engine v3.03" : Preliminary and Experimental support for multi-threaded processes
- UPDATE : "Removing Engine v3.03" : Removing speed optimizations for all profiles (important gain especially for higher CPU)
- UPDATE : "ISO - Windows - Unneeded Files Cleanup" : Name changed to "ISO - Delete Unneeded Files" (Take care at your WCCF)
- UPDATE : "Appearance - Cursors" : GUI cosmetics improvements

- FIX : "Removing Speed" : Loaded value from a WCCF was incorrect


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.10.3 (WinReducer Forum Build) (05 October 2015)

- UPDATE : "Removing Engine v3.02" : Removing speed optimizations (for "Default", "High" and "Highest" profiles)

- FIX : "Network - Internet Explorer (Engine)" : Windows "Display" desktop context menu shortcut
- FIX : "Network - Internet Explorer (Engine)" : Windows "Personalization" desktop context menu shortcut
- FIX : "Tweaks - Modern UI - Apps - Settings - Defender - Disable Cloud Based Protection" : Didn't work properly
- FIX : "Tweaks - Modern UI - Apps - Settings - Defender - Disable Online Samples Submission" : Didn't work properly

- UNDER INVESTIGATION : "Tweaks - Modern UI - Apps - Settings - Defender - Disable Real Time Protection" : Didn't work as expected


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.9.3 (WinReducer Forum Build) (04 October 2015)

- NEW : "Tweaks - Modern UI - Apps - Settings - Defender - Disable Cloud Based Protection"
- NEW : "Tweaks - Modern UI - Apps - Settings - Defender - Disable Online Samples Submission"
- NEW : "Tweaks - Modern UI - Apps - Settings - Defender - Disable Real Time Protection"

- FIX : "Network - OneDrive" : Unable to rename folders

- UNDER INVESTIGATION : "Accessories - Windows OneCore" : Due to new MS information about this component. Component hidden from the list for an undetermined period.
- UNDER INVESTIGATION : "Network - Edge (Engine)" : May cause Windows severe troubles (unable to install windows and logon loop during installation). Component temporarly hidden from the list.


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.8.3 (WinReducer Forum Build) (03 October 2015)

- NEW : "Modern UI Apps - Microsoft Edge"
- NEW : "Multimedia - Alac"
- NEW : "Multimedia - Flac"
- NEW : "Multimedia - H263"
- NEW : "Multimedia - H265"
- NEW : "Modern UI Apps - Contact Support"
- NEW : "Modern UI Apps - Lock Screen Apps"
- NEW : "Modern UI Apps - Microsoft Edge"
- NEW : "Modern UI Apps - Cortana"
- NEW : "Modern UI Apps - Windows Feedback"
- NEW : "Network - Edge (Engine)"
- NEW : "Network - Internet Explorer (Feeds)"

- UPDATE : "Removing Engine v3.02" : Add support for new components
- UPDATE : "Accessories - Accessibility" : Name changed to "Accessories - Ease of Access"
- UPDATE : "Accessories - Ease of Access" : Cleanup improvements
- UPDATE : "Multimedia - Windows Media Center" : Cleanup improvements


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.7.3 (WinReducer Forum Build) (01 October 2015)

- UPDATE : "Removing Engine v3.02" : Add support for new components


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.6.3 (WinReducer Forum Build) (30 September 2015)

- UPDATE : "Removing Engine v3.02" : Add support for new components

- FIX : "Accessories - Accessibility" : May cause troubles with Net Framework Software
- FIX : Remove many deprecated WinReducer Components


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.5.3 (WinReducer Forum Build) (29 September 2015)

- NEW : "Tweaks - Modern UI - Apps - Cortana - Disable"
- NEW : "Tweaks - Modern UI - Apps - Cortana - Disable Search Online and Include Web Results"

- UPDATE : "Removing Engine v3.02" : "Insane" profile improvements

- FIX : "Fonts - Arial" : Control Panels troubles
- FIX : "Fonts - Times New Roman" : Modern UI Apps troubles


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.4.3 (WinReducer Forum Build) (28 September 2015)

- NEW : "Removing Profile - Insane" : Preliminary support ... ONLY for CPU with 8 or more threads, and 10 or more Gb RAM memory, unlock the full removing speed (may be unstable)
- NEW : "Accessories - Text Prediction"
- NEW : "Fonts - Arial"
- NEW : "Fonts - Comic Sans MS"
- NEW : "Fonts - Tahoma"
- NEW : "Fonts - Times New Roman"
- NEW : "Fonts - Trebuchet MS"
- NEW : "Fonts - Verdana"
- NEW : "Keyboards - Guarani"
- NEW : "Keyboards - Irish"
- NEW : "Keyboards - Kurdish"
- NEW : "Keyboards - Syriac"
- NEW : "Keyboards - Tamazight (Central Atlas)"
- NEW : "Keyboards - Tifinagh"
- NEW : "Keyboards - Urdu"
- NEW : "Tweaks - Explorer - Reduce Scrollbar Size"
- NEW : "Tweaks - Fonts - Disable Display Scaling on High DPI Settings"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Adobe Flash Player"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Block Popup"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Page Prediction"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Save Form Entries"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Save Password"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Save Protected Media Licenses on my Device"
- NEW : "Tweaks - Modern UI - Apps - Edge - Disable Show Search Suggestion as I type"
- NEW : "Tweaks - Modern UI - Apps - Edge - Enable Send Do Not Tracks Requests"
- NEW : "Tweaks - Modern UI - Apps - Edge - Show Favorites Bar"
- NEW : "Tweaks - Modern UI - Apps - Edge - Show Home Button"
- NEW : "Tweaks - Modern UI - Apps - Edge - Use Dark Theme"
- NEW : "Tweaks - Start Menu - Shortcuts - Remove Documents"
- NEW : "Tweaks - Start Menu - Shortcuts - Remove Download"
- NEW : "Tweaks - Start Menu - Shortcuts - Remove Explorer"
- NEW : "Tweaks - Start Menu - Shortcuts - Remove Homegroup"
- NEW : "Tweaks - Start Menu - Shortcuts - Remove Music"
- NEW : "Tweaks - Start Menu - Shortcuts - Remove Network"
- NEW : "Tweaks - Start Menu - Shortcuts - Remove Pictures"
- NEW : "Tweaks - Start Menu - Shortcuts - Remove User Profile"
- NEW : "Tweaks - Start Menu - Shortcuts - Remove Videos"

- UPDATE : Removing Engine to v3.02 (much better cleanup and even more removing speed)
- UPDATE : Fully support Windows 10 (TH1 only)

- FIX : "APPLY - ISO Creator" : Didn't work properly if disabled
- FIX : "Unattend - Computer Name" : Forbidden characters didn't properly removed in unattended file
- FIX : Remove many deprecated WinReducer Components
- FIX : "Accessories - Windows OneCore" : Removed from "UNDER INVESTIGATION" ToDo list


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.3.0 (18 August 2015)

- UPDATE : WinReducer recheck HDD/SSD size during mounting process

- FIX : "OPEN - DVD" : Information size didn't display when required
- FIX : "System - Integrate Net Framework 3.5" : Didn't work properly
- FIX : "System - Integrate Updates" : Didn't work properly
- FIX : "APPLY - ISO Creator" : Didn't work properly with automatic mode (after cleanup customization), using Windows 7 as running system


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.2.0 (14 August 2015)

- NEW : "Unattended - System Keyboard - Portuguese (B ABNT2)"

- FIX : "System - Integrate Net Framework 3.5" : Necessary file is not copied from the ISO "sources\sxs" folder


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.1.0 (13 August 2015)

- NEW : "Installation" window : Indicates which third party software architecture is used

- UPDATE : "Unattend - Computer Name" : Remove all forbidden characters to avoid errors during Windows installation

- FIX : Preliminary Start Menu errors
- FIX : "Languages - English (US)" : Always display with an English (US) ISO
- FIX : "Presets - Protect Windows Features" : Always activated by default

- UNDER INVESTIGATION : "Modern UI - Get Started" : Could cause Start Menu troubles
- UNDER INVESTIGATION : "Modern UI - Feedback" : Could cause Start Menu troubles
- UNDER INVESTIGATION : "Modern UI - File Manager" : Could cause Start Menu troubles
- UNDER INVESTIGATION : "Modern UI - Help and Tips" : Could cause Start Menu troubles
- UNDER INVESTIGATION : "Services - Windows Firewall" : Could cause Start Menu troubles (remove choice has been temporarly disable)


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.4.0.0 (01 August 2015)

- NEW : Support for x86 and x64 third party software (7zip, Dism, Oscdimg and SetACL) : Just redownload all files using the official procedure, as prompted at startup
- NEW : All Windows Operating Systems portability : EX-100 is able to work under Windows 7, 8.0, 8.1 and 10 running systems to customize Windows 10 ISO

- UPDATE : ImageX replaced by Windows 10 RTM Dism
- UPDATE : "OPEN" : Add a window message text during mount process

- FIX : "OPEN" : ESD files support
- FIX : "OPEN" : SWM files support


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.3.0.0 (31 July 2015)

- NEW : Mount support for Media Creation Tool downloaded files
- NEW : Preliminary mount support for "install.esd" files (unencrypted files only)

- FIX : Various cosmetics improvements
- FIX : "OPEN" : Mount error with Media Creation Tool downloaded files
- FIX : Windows Features detection


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.2.0.0 (28 July 2015)

- NEW : Support for "Dutch" Language, translation made by "John K" (WinReducer User) ==> Status : OK
- NEW : "Updates Downloader" : Support for important information message
- NEW : "ISO Creator - Boot Compatibility" : ISO boot option to select, the most accurate ISO startup method for your computer, between  : "BIOS", "UEFI" and "UEFI & BIOS"
- NEW : "Protect Windows Features" : Help you protect Net Framework 3.5 Features installation once Windows is installed
- NEW : "Features - AD LDS Services"
- NEW : "Features - Internet Information Services (IIS)"
- NEW : "Features - Microsoft Message Queuing (MSMQ)"
- NEW : "Features - Windows Identity Foundation 3.5"
- NEW : "Modern UI Apps - Office Hub"
- NEW : "Modern UI Apps - Windows Phone"
- NEW : "Tweaks - Explorer - Remove Quick Access Icon from Navigation Pane"
- NEW : "Tweaks - Explorer - Show Recyle Bin Icon in Navigation Pane"
- NEW : "Tweaks - Modern UI - Apps - Settings - Use Dark Theme"
- NEW : "Tweaks - System - Disable Paging Swap File"

- UPDATE : "English" Language to v3.02
- UPDATE : "French" Language, translation made by "Jpm" (WinReducer Forum Member) ==> Status : OK
- UPDATE : "Italian" Language, translation made by "Basex64" (WinReducer Forum Member) ==> Status : OK
- UPDATE : "Romanian" Language, translation made by "Ruby2Hora" (WinReducer Forum Member) ==> Status : OK
- UPDATE : "Deutsch" language : Name changed to "German" (English word to respect translator naming convention)
- UPDATE : "Automatic Removing Process" : Add support for "Features - Hyper-V" and "Services - HyperV Services"
- UPDATE : "Automatic Removing Process" : Add support for "Features - Printing - Fax and Scan Services" and "Services - Fax Service"
- UPDATE : "Automatic Removing Process" : Add support for "Features - Remote Access Connection" and "Services - Remote Access Manager Services"
- UPDATE : "Automatic Removing Process" : Add support for "Features - Simple Network Management Protocol (SNMP)" and "Services - SNMP Trap Service"
- UPDATE : "Automatic Removing Process" : Add support for "Features - Tagged Image File Format IFilter (TIFF iFilter)" and "Multimedia - Windows Optical Character Recognition (OCR)"
- UPDATE : "Automatic Removing Process" : Add support for "Features - Telnet Client and Server" and "Services - Telnet Service"
- UPDATE : "Automatic Removing Process" : Add support for "Features - Work Folders" and "Services - Work Folders Service"
- UPDATE : "System - Integrate Updates" : "NET Framework 3.5" and "NET Framework 4.5" Updates have their own folders to improve detection to avoid troubles installation uneeded Net Framework Updates
- UPDATE : Missing EX-100 reference text
- UPDATE : Integrated Default GUI Theme to v3.01
- UPDATE : "ISO Creator" : Load settings from your wccf file
- UPDATE : "APPLY" button : Improve ISO detection to inform if an ISO with a same name already exists

- FIX : Startup Update Information
- FIX : "Automatic Shutdown" : Didn't work properly if you activated it during cleanup process
- FIX : "Appearance - Theme Pack" : Preview pictures didn't work properly
- FIX : "Net Framework 3.5" : Fix Windows Integrated Features
- FIX : Progress bar during mouting your Windows Edition
- FIX : "Features" : Progress information during removing process
- FIX : "Optimizations - EXPERT - WinSXS Folder Cleanup (install.wim)" : Could cause removing troubles
- FIX : "Network - OneDrive" : Unable to rename folders after removing this component
- FIX : "Themes" : Components names detection errors (take care at your wccf)  (Help Tips detection : you need to update your language file to the latest available in the zip package)
- FIX : "Tweaks - System - Improve Windows Shell Response" : Component name detection error (Help Tips detection : you need to update your language file to the latest available in the zip package)
- FIX : "Integrate - Net Framework 3.5" : Disable if "Features - Net framework 3.5" has been removed
- FIX : "Protect Windows Update" : Detection information message
- FIX : "Modern UI Apps - Solitaire"


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.1.1.0 (21 June 2015)

- NEW : Support for "Brazilian" Language, translation made by "Paulo Neto" (WinReducer Forum Member) ==> Status : OK
- NEW : Support for "Chinese" Language, translation made by "Richard Liu and sHAOgE" (WinReducer Forum Member) ==> Status : Incomplete
- NEW : Support for "Deutsch" Language, translation made by "KrX" (WinReducer Forum Moderator) ==> Status : OK
- NEW : Support for "French" Language, translation made by "Jpm" (WinReducer Forum Member) ==> Status : OK
- NEW : Support for "Italian" Language, translation made by "Basex64" (WinReducer Forum Member) ==> Status : Incomplete
- NEW : Support for "Polish" Language, translation made by "WinClub.pl" (WinReducer Partner) ==> Status : OK
- NEW : Preliminary support for "Romanian" Language, translation made by "ruby2hora" (WinReducer Forum Member) ==> Status : Work in Progress
- NEW : "Modern UI APPS - 3D Builder"
- NEW : "Modern UI APPS - App Connector"
- NEW : "Themes - Wallpapers - 4K"

- UPDATE : "ReadMe.pdf" to v2.00
- UPDATE : "OPTIONS - CONFIGURATION" : Change "Software Installation" button color : "Red" : configuration error detected --- "Green" : correct configuration
- UPDATE : "VIP Activation" window : Hide "Username" text while entering your registration information to avoid possible troubles
- UPDATE : "VIP Activation" window : Hide "Serial number" text while entering your registration information to avoid possible troubles
- UPDATE : "Modern UI APPS - Spartan" : Name changed to "Modern UI APPS - Microsoft Edge"

- FIX : "GUI Themes" support
- FIX : "Open" window : GUI design error


*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
* WinReducer EX-100 - v0.1.0.0 (10 June 2015)

- Public Build Release

